(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   1839014,      37787]
NotebookOptionsPosition[   1783791,      36320]
NotebookOutlinePosition[   1803461,      36785]
CellTagsIndexPosition[   1803196,      36775]
WindowTitle->mathStatica - Key New Features
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["mathStatica 2.5", "Title",
 TextAlignment->Center],

Cell["Key New Features", "Subtitle",
 TextAlignment->Center],

Cell[BoxData[
 ButtonBox[
  RowBox[{
   StyleBox["Start",
    FontSize->10,
    FontWeight->"Plain"], "  ", 
   StyleBox["mathStatica", "mathStatica",
    FontSize->9,
    FontSlant->Plain], " "}],
  Appearance->{Automatic, "DialogBox"},
  ButtonFunction:>{
    Get["mathStatica`"]},
  Evaluator->Automatic,
  Method->"Queued"]], "Text",
 Editable->False,
 Selectable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[ButtonBox["For the win!   ",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )], "mathStatica",
  FontSize->16,
  FontColor->GrayLevel[0]],
 StyleBox[ButtonBox["mathStatica 2.5",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )], "mathStatica",
  FontSize->16]
}], "Section"],

Cell[TextData[{
 "We are delighted to release ",
 StyleBox["mathStatica 2.5", "mathStatica"],
 " \[Ellipsis] specially designed for ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8. "
}], "Text"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 is a wonderful product \[Ellipsis] by far the most powerful and stable \
version of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " ever. It has been both exciting and a pleasure to develop the latest \
version of ",
 StyleBox["mathStatica", "mathStatica"],
 ", and especially to take advantage of the new functionality in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 that has allowed us to bring about the fastest, most powerful, and most \
elegant version of ",
 StyleBox["mathStatica", "mathStatica"],
 " to date",
 StyleBox[".", "mathStatica"]
}], "Text"],

Cell[TextData[{
 "\tKey new features include:\n\t",
 StyleBox["\[FilledSmallSquare] ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s new ",
 StyleBox["Parallel Processing Engine",
  FontFamily->"Arial",
  FontSize->11,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 ":   phenomenal speed and power for users with multi-processor machines\n\t\
",
 StyleBox["\[FilledSmallSquare] ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s",
 StyleBox[" ", "mathStatica"],
 "new ",
 StyleBox["Piecewise Processing Engine",
  FontFamily->"Arial",
  FontSize->11,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 ":  beautiful support for piecewise functions\n\t",
 StyleBox["\[FilledSmallSquare] ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Huge 60% increase to core code base\n\t",
 StyleBox["\[FilledSmallSquare] ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "New  ",
 StyleBox[ButtonBox["Continuous Palette",
  BaseStyle->"Hyperlink",
  Evaluator->Automatic,
  ButtonFunction:>{
    NotebookOpen[
     ToFileName[{
       DirectoryName[
        DirectoryName[
         DirectoryName[
          NotebookDirectory[]]]], "Palettes"}, "mSCont.nb"]]},
  ButtonNote->"Kernel Palette"],
  FontFamily->"Arial"],
 "\[NonBreakingSpace]  and  \[NonBreakingSpace]",
 StyleBox[ButtonBox["Discrete Palette",
  BaseStyle->"Hyperlink",
  Evaluator->Automatic,
  ButtonFunction:>{
    NotebookOpen[
     ToFileName[{
       DirectoryName[
        DirectoryName[
         DirectoryName[
          NotebookDirectory[]]]], "Palettes"}, "mSDisc.nb"]]},
  ButtonNote->"Kernel Palette"],
  FontFamily->"Arial"],
 "\n\t",
 StyleBox["\[FilledSmallSquare] ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Progress indicators (shows progress for complicated problems)\n\t",
 StyleBox["\[FilledSmallSquare] ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Random number generation for essentially any discrete or continuous \
univariate distribution: easy, universal and fast\n\t",
 StyleBox["\[FilledSmallSquare] ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Non-rectangular domains: greatly enhanced support\n\t",
 StyleBox["\[FilledSmallSquare] ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Multivariate discrete: seamlessly extended to core functions\t"
}], "Text"],

Cell[TextData[{
 "\tAside from the phenomenal speed offered by ",
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s new ",
 StyleBox["parallel processing engine",
  FontFamily->"Arial",
  FontSize->11,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 " (which all happens automatically on any machine with more than 1 processor \
core), the new version also invokes for the first time our new ",
 StyleBox["piecewise processing engine",
  FontFamily->"Arial",
  FontSize->11,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 " \[Ellipsis] offering quality that is substantially above anything else \
currently available. "
}], "Text"],

Cell[TextData[{
 "\tThe new ",
 StyleBox["mathStatica 2.5", "mathStatica"],
 " core code base has increased by more than 60% from the previous ",
 StyleBox["2.0", "mathStatica"],
 " release \[Ellipsis] there is more ",
 StyleBox["new",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " code in ",
 StyleBox["mathStatica 2.5", "mathStatica"],
 " than in the total code base in the original ",
 StyleBox["mathStatica 1.0", "mathStatica"],
 " release. All this new code has not gone into writing new functions, but \
mostly into improving how the existing functions work. The focus in ",
 StyleBox["mathStatica 2.5", "mathStatica"],
 " is on speed and quality \[Ellipsis] getting the ",
 StyleBox["correct",
  FontSlant->"Italic"],
 " answer, doing it quickly, presenting it in the best way possible, and \
doing so in a way that provides the foundation for future exciting \
innovations."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox[ButtonBox["mathStatica",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )], "mathStatica",
  FontSize->16],
 StyleBox[ButtonBox[" ",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )], "mathStatica",
  FontSize->16,
  FontSlant->"Italic"],
 ButtonBox["  and  Mma 8: \t      ",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 StyleBox[ButtonBox["Design, Performance and Philos",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
  FontSize->14,
  FontColor->RGBColor[
   0.5384603646906233, 0.27872129396505685`, 0.48178835736629283`]]
}], "Section"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 provides a huge number of new features. Among the new features are a \
suite of statistical functions, some of which provide new goodies, and some \
of which overlap with ",
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s core functionality. This raised an interesting design \
issue for us:  "
}], "Text"],

Cell[TextData[{
 StyleBox["Where overlap exists, how do the Wolfram functions compare to the ",
  FontSize->14,
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 StyleBox["mathStatica", "mathStatica",
  FontSize->12],
 StyleBox[" functions?\nAre they any good?    Should we use them?   And when \
should we use them?",
  FontSize->14,
  FontColor->RGBColor[0.6, 0.4, 0.2]]
}], "Text",
 CellMargins->{{Inherited, Inherited}, {22, 22}},
 TextAlignment->Center],

Cell[TextData[{
 "We have a very simple philosophy in this regard:  we always try to use the \
best tool that exists for the job \[Ellipsis] whether invented here or \
elsewhere (at Wolfram, or elsewhere). Indeed, in the past, if Wolfram added \
functionality that previously existed in ",
 StyleBox["mathStatica", "mathStatica"],
 ", for example RNG for the multivariate Normal, and their code worked better \
than ours, we simply use the best tool for the job and get on with it. "
}], "Text"],

Cell[TextData[{
 "So how well do the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 functions work? "
}], "Text"],

Cell["\<\
To answer, we look at seven issues \[Ellipsis]\
\>", "Text"],

Cell[TextData[{
 StyleBox["1.",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["  \t",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["Design",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellMargins->{{Inherited, Inherited}, {0, 16}}],

Cell[TextData[{
 StyleBox["\t",
  FontFamily->"Helvetica",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["The Tree of Knowledge:   old-fashioned taxonomy     vs     \
knowledge algorithms",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellMargins->{{Inherited, Inherited}, {0, 16}}],

Cell[TextData[{
 "\tMuch of the new statistical functionality in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 has gone into adding lists of new parametric distributions into ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ": special distributions like the ",
 StyleBox["InverseChiSquareDistribution",
  FontFamily->"Courier"],
 ". Indeed, Wolfram marketing advertises that ",
 StyleBox["Mathematica\[NonBreakingSpace]",
  FontSlant->"Italic"],
 "8 now supports around 120 distributions (",
 StyleBox["mathStatica", "mathStatica"],
 " supports infinitely many distributions). The Wolfram approach of writing \
up lots of special results for lots of special distributions is rather \
old-fashioned. It is the approach taken by ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["19", "th"], TraditionalForm]]],
 "\[NonBreakingSpace]C textbook appendices \[Ellipsis] writing up lists of \
known solutions. It is analogous to a car navigation system providing \
directions between your home and 120 destinations -- all pre-programmed at \
the shop before purchase  \[Ellipsis] when what you really want is a TomTom \
GPS that can get you from ",
 StyleBox["anywhere",
  FontSlant->"Italic"],
 " to ",
 StyleBox["anywhere",
  FontSlant->"Italic"],
 " (which is, of course, what ",
 StyleBox["mathStatica", "mathStatica"],
 " has always set out to do). "
}], "Text"],

Cell[TextData[{
 "\tIn the early days of the internet, Yahoo tried the old-fashioned slog \
approach of trying to categorise everything that exists in internet space. \
This traditional taxonomy approach to knowledge works well if you are trying \
to classify your stamp collection, or categorise your exhibit of exotic ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["19", "th"], TraditionalForm]]],
 "\[NonBreakingSpace]C butterflies, but it is ill-suited to handling infinite \
space. In contrast to the Yahoo attempt, Google took the modern approach of \
using general search algorithms to capture knowledge space \[Ellipsis] and \
the Google approach \[LongDash] the general real-time approach to knowledge \
\[LongDash] won. "
}], "Text"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`gen$$ = 4, $CellContext`pt1$$ = {-0.25, 
    0.75}, $CellContext`pt2$$ = {0.25, 0.75}, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`gen$$], 4, "time"}, 3, 11, 1}, {{
       Hold[$CellContext`pt1$$], {-0.25, 0.75}}, {-3, 0}, {3, 6}}, {{
       Hold[$CellContext`pt2$$], {0.25, 0.75}}, {-3, 0}, {3, 6}}}, 
    Typeset`size$$ = {250., {122., 128.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`gen$8308$$ = 0, $CellContext`pt1$8313$$ = {0, 
    0}, $CellContext`pt2$8314$$ = {0, 0}}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`gen$$ = 
        4, $CellContext`pt1$$ = {-0.25, 0.75}, $CellContext`pt2$$ = {0.25, 
         0.75}}, "ControllerVariables" :> {
        Hold[$CellContext`gen$$, $CellContext`gen$8308$$, 0], 
        Hold[$CellContext`pt1$$, $CellContext`pt1$8313$$, {0, 0}], 
        Hold[$CellContext`pt2$$, $CellContext`pt2$8314$$, {0, 0}]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Module[{$CellContext`m1$ = {
           
           Reverse[$CellContext`pt1$$], {-1, 
            1} $CellContext`pt1$$}, $CellContext`m2$ = {
           Reverse[$CellContext`pt2$$], {-1, 1} $CellContext`pt2$$}}, 
        Graphics[
         MapIndexed[{
           Thickness[0.01 0.75^Part[#2, 1]], 
           Line[#]}& , 
          NestList[Flatten[
            Map[{{
               Part[#, 2], Part[#, 2] + 
               Dot[$CellContext`m1$, Part[#, 2] - Part[#, 1]]}, {
               Part[#, 2], Part[#, 2] + 
               Dot[$CellContext`m2$, Part[#, 2] - Part[#, 1]]}}& , #], 1]& , {
           {{0, -1}, {0, 0}}}, $CellContext`gen$$]], 
         PlotRange -> {{-3, 3}, {-1, 5}}, ImageSize -> 200]], 
      "Specifications" :> {{{$CellContext`gen$$, 4, "time"}, 3, 11, 
         1}, {{$CellContext`pt1$$, {-0.25, 0.75}}, {-3, 0}, {3, 6}, 
         ControlType -> Locator}, {{$CellContext`pt2$$, {0.25, 0.75}}, {-3, 
         0}, {3, 6}, ControlType -> Locator}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{326., {178., 185.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 TextAlignment->Center,
 TextJustification->0.],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Fig. ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Figure"],
  FontWeight->"Bold"],
 StyleBox[": ",
  FontWeight->"Bold"],
 "   Tree of Knowledge"
}], "FigureLabel",
 CellMargins->{{353.4000000000002, 253.3999999999994}, {15., 5.}},
 TextAlignment->Center,
 TextJustification->0.],

Cell[TextData[{
 StyleBox["Source:",
  FontSlant->"Italic"],
 "  \nThis beautiful live tree is described in:\n\t\tGray, Theo (2007), \
\[OpenCurlyDoubleQuote]Why spend more than five minutes on a GUI\
\[CloseCurlyDoubleQuote], ",
 StyleBox[ButtonBox["Wolfram Blog",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://blog.wolfram.com/2007/05/17/why-spend-more-than-five-minutes-\
on-a-gui/"], None},
  ButtonNote->"Wolfram Blog"],
  FontFamily->"Verdana",
  FontSize->10,
  FontVariations->{"Underline"->False}],
 ", 17 May 2007."
}], "Text",
 CellMargins->{{66.2, 10.}, {4., 6.}},
 TextAlignment->Left,
 TextJustification->0.,
 Background->RGBColor[0.849989, 0.900008, 0.8]]
}, Closed]],

Cell[TextData[{
 "\tBy providing 120 special cases, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 provides some black dots on the tree of knowledge in the picture above. \
By contrast, ",
 StyleBox["mathStatica", "mathStatica"],
 " provides general symbolic statistical knowledge algorithms, and so strives \
to provide not just the points on the tree that are already known, but to \
also fill in the unknown white space inbetween that is ultimately the focus \
of real research. "
}], "Text"],

Cell[TextData[StyleBox["\tBuilding from fresh        vs        renovating \
grandma\[CloseCurlyQuote]s house",
 FontFamily->"Arial",
 FontColor->RGBColor[1, 0.5, 0]]], "Text",
 CellMargins->{{Inherited, Inherited}, {0, 16}}],

Cell[TextData[{
 "\tWolfram as a company clearly understand the principle of general \
solutions \[Ellipsis] of real-time computation: Wolfram Alpha and ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " itself are a magnificent testimony to same. But there is some history \
here:  ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "8\[CloseCurlyQuote]s statistics functions started life more than 20 years \
ago with the 1980s approach of writing up special results for special \
distributions in what are effectively crib sheets. \
Version\[NonBreakingSpace]8 could have been the opportunity to start from a \
fresh slate, just as ",
 StyleBox["mathStatica 1.0", "mathStatica"],
 " started from fresh in 2002 by pioneering a modern ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["21", "st"], "\[NonBreakingSpace]"}], TraditionalForm]]],
 "C approach to this subject area, with general symbolic foundations. "
}], "Text"],

Cell[TextData[{
 "But instead of dropping the \[OpenCurlyQuote]crib sheet\[CloseCurlyQuote], ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 instead ",
 StyleBox["expanded",
  FontSlant->"Italic"],
 " it to 120 special cases \[Ellipsis] and, in so doing, ",
 StyleBox["Mathematica\[NonBreakingSpace]",
  FontSlant->"Italic"],
 "8 appears to have further entrenched ",
 StyleBox["Mathematica\[CloseCurlyQuote]",
  FontSlant->"Italic"],
 "s approach. The Wolfram approach is, in our view, rather defeatist;  in a \
world with an infinite number of distributions of interest, writing up \
special results for special cases is \[Ellipsis] well \[Ellipsis] arguably \
history. Even when ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s statistical distribution functions do try to escape the \
baggage of the past, by bolting on general techniques, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " tries to do so as an extension to the built-in library of special names, \
via derived distributions. The Wolfram system is profoundly structured around \
these known special cases. "
}], "Text"],

Cell[TextData[{
 "\tAnd because these are essentially crib sheets, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " doesn\[CloseCurlyQuote]t usually know how to actually solve the problem: \
it just knows the answer because someone wrote it in. So if you try to solve \
the problem using the in-built name \[Ellipsis] say ",
 StyleBox["PoissonDistribution",
  FontFamily->"Courier"],
 " \[Ellipsis] it might know the answer if someone has programmed it in \
\[Ellipsis] but if you try to solve the same problem using a general \
functional form, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " may well fail at exactly the same problem. That is a very un-",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " like approach to the world."
}], "Text"],

Cell[TextData[{
 "\tAnd that is what is ultimately so surprising: ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s statistical functions seem so un-",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " like;  the general ",
 StyleBox["mathStatica", "mathStatica"],
 " approach seems far more ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-like than ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "! "
}], "Text"],

Cell[TextData[{
 StyleBox["2.",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[" \t",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["Names are a bad idea",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellMargins->{{Inherited, Inherited}, {0, 16}}],

Cell[TextData[{
 "\tWorking with distributions as special functions that have special \
software names does not, from a practical point of view, actually work very \
well. For many distributions, there is no standard definition. My \
\[OpenCurlyQuote]inverse\[CloseCurlyQuote] distribution may well be your \
\[OpenCurlyQuote]inverted\[CloseCurlyQuote] distribution. My \
\[OpenCurlyQuote]reflected\[CloseCurlyQuote] distribution may be your Double \
pdf. My \[OpenCurlyQuote]asymmetric\[CloseCurlyQuote] distribution may be \
your \[OpenCurlyQuote]skewed\[CloseCurlyQuote] distribution. Even for \
distributions that have a common name (say an Exponential distribution), \
there are often multiple competing parameterisations with different \
functional forms. All too often, a user who doesn\[CloseCurlyQuote]t realise \
that there are multiple competing definitions will pop over to his/her \
computer, select ",
 StyleBox["ExponentialDistribution[\[Lambda]]",
  FontFamily->"Courier"],
 ", perform some calculation, and end up with the \[OpenCurlyQuote]wrong\
\[CloseCurlyQuote] result, because ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " happens to use the inverse parameterisation for \[Lambda] to that which \
they were expecting. Not good."
}], "Text"],

Cell[TextData[{
 "Consider even the most well-known distribution of them all: the Normal \
distribution. No ambiguity here, surely!? A researcher wishing to work with \
say ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "\[Tilde]", 
    RowBox[{"N", "(", 
     RowBox[{"0", ",", "4"}], ")"}]}], TraditionalForm]]],
 " might enter:"
}], "Text"],

Cell[BoxData[
 RowBox[{"dist", " ", "=", " ", 
  RowBox[{"NormalDistribution", "[", 
   RowBox[{"0", ",", "4"}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"NormalDistribution", "[", 
  RowBox[{"0", ",", "4"}], "]"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False],

Cell[TextData[{
 "\[Ellipsis] but they would be making a fatal mistake \[Ellipsis] because \
the inputs to ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s ",
 ButtonBox["NormalDistribution",
  BaseStyle->"Link",
  ButtonData:>"ref/NormalDistribution"],
 " function are ",
 StyleBox["\[Mu]",
  FontFamily->"Courier"],
 " and \[Sigma], not ",
 StyleBox["\[Mu]",
  FontFamily->"Courier"],
 " and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Sigma]", "2"], TraditionalForm]]],
 ".  Special function names and black boxes for statistical distributions \
encourage mistakes and, in our view, they should generally be avoided. "
}], "Text"],

Cell[TextData[{
 "\tThe natural way to work with statistical distributions on a computer is \
exactly the way we work with them in mathematical statistics, namely: ",
 StyleBox["What You See Is What You Get",
  FontSlant->"Italic"],
 " \[LongDash] as pdf\[CloseCurlyQuote]s or pmf\[CloseCurlyQuote]s. That is \
",
 StyleBox["exactly ",
  FontSlant->"Italic"],
 "what ",
 StyleBox["mathStatica", "mathStatica"],
 " does: not a name, not a black box, but a functional form that shows you \
exactly what you are getting. No mistakes. Simple. Natural. "
}], "Text"],

Cell[TextData[{
 "We are pleased to say that, for the first time with the ",
 StyleBox["mathStatica 2.5", "mathStatica"],
 " release, we can almost entirely avoid using the old-fashioned built-in \
named distributions, allowing us to work in a completely free and general way."
}], "Text"],

Cell[TextData[{
 StyleBox["3. ",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["\t",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["Problem solving",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellMargins->{{Inherited, Inherited}, {0, 16}}],

Cell[TextData[{
 StyleBox["\[OpenCurlyDoubleQuote] ",
  FontSize->18,
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 StyleBox["Design is not just what it looks like and feels like.  Design is \
how it works.",
  FontSize->14,
  FontSlant->"Italic",
  FontColor->GrayLevel[0]],
 " ",
 StyleBox["\[CloseCurlyDoubleQuote]",
  FontSize->18,
  FontColor->RGBColor[0.6, 0.4, 0.2]]
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}},
 TextAlignment->Center],

Cell[TextData[StyleBox["Steve Jobs",
 FontSize->12,
 FontColor->RGBColor[0.6, 0.4, 0.2]]], "Text",
 CellMargins->{{27., 227.39999999999986`}, {9., 0.}},
 TextAlignment->Right],

Cell["So, how well does it work? ", "Text"],

Cell[TextData[{
 "We have carefully run through Rose and Smith, ",
 StyleBox["Mathematical Statistics with Mathematica, ",
  FontSlant->"Italic"],
 "as well as other test problem suites,",
 StyleBox[" ",
  FontSlant->"Italic"],
 "to evaluate the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 statistical distribution functions. Unfortunately, there are so many \
examples that the Wolfram v8 code cannot solve \[Ellipsis] or worse,  gives \
the wrong solution to \[Ellipsis] or gives clunky ill-formed solutions to \
\[Ellipsis] that using the Wolfram functions is neither viable nor practical \
for us: it is going backwards rather than going forwards. Take, for instance, \
a common standard Normal pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 ": "
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", "=", " ", 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["x", "2"], "2"]}]], 
    SqrtBox[
     RowBox[{"2", " ", "\[Pi]"}]]]}], ";", "        ", 
  RowBox[{
   RowBox[{"domain", "[", "f", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  ";"}]], "Input",
 GeneratedCell->False],

Cell[TextData[{
 "Suppose we want to find the product of two Normals \[Ellipsis] one of the \
most trivial of such examples \[Ellipsis] \nHere is the ",
 StyleBox["mathStatica", "mathStatica"],
 " solution \[Ellipsis] it is not hard-coded in \[Ellipsis] it is calculated \
from first principles in a couple of seconds:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TransformProduct", "[", 
  RowBox[{"{", 
   RowBox[{"f", ",", "f"}], "}"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"BesselK", "[", 
          RowBox[{"0", ",", 
           RowBox[{"-", "x"}]}], "]"}], "\[Pi]"], 
        RowBox[{"x", "<", "0"}]},
       {
        FractionBox[
         RowBox[{"BesselK", "[", 
          RowBox[{"0", ",", "x"}], "]"}], "\[Pi]"], 
        RowBox[{"x", ">", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell["But the Wolfram v8 code has no idea:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", " ", "=", " ", 
  RowBox[{"TransformedDistribution", "[", "  ", 
   RowBox[{
    RowBox[{"x", " ", "*", " ", "y"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"x", "\[Distributed]", 
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", "1"}], "]"}]}], ",", " ", 
      RowBox[{"y", "\[Distributed]", 
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"0", ",", "1"}], "]"}]}]}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"TransformedDistribution", "[", 
  RowBox[{
   RowBox[{"\[FormalX]1", " ", "\[FormalX]2"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[FormalX]1", "\[Distributed]", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"0", ",", "1"}], "]"}]}], ",", 
     RowBox[{"\[FormalX]2", "\[Distributed]", 
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"0", ",", "1"}], "]"}]}]}], "}"}]}], "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PDF", "[", 
   RowBox[{"sol", ",", " ", "x"}], "]"}], " ", "//", " ", 
  "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"358.994603`9.006632913091183", ",", 
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"TransformedDistribution", "[", 
      RowBox[{
       RowBox[{"\[FormalX]1", " ", "\[FormalX]2"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[FormalX]1", "\[Distributed]", 
          RowBox[{"NormalDistribution", "[", 
           RowBox[{"0", ",", "1"}], "]"}]}], ",", 
         RowBox[{"\[FormalX]2", "\[Distributed]", 
          RowBox[{"NormalDistribution", "[", 
           RowBox[{"0", ",", "1"}], "]"}]}]}], "}"}]}], "]"}], ",", "x"}], 
    "]"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "\tWhile this particular problem will almost certainly be made to work in \
the next release of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " (Wolfram have an excellent track record of responding to examples that are \
flagged like this), the number of such problems is alas unlimited. It is \
clearly in the interests of our readers, and indeed of the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " platform more generally, that we adopt the best tools available. In the \
world of cars, one might say that a Hyundai gives a worse ride or has worse \
performance than say a BMW it seeks to emulate \[Ellipsis] but at least you \
still get to your destination at the end of the trip. And the problem here is \
that the Wolfram functions don\[CloseCurlyQuote]t complete the journey \
\[Dash] sometimes they just cannot solve the required set of problems and one \
has to manually abort \[LongDash] or, worse, sometimes they produce wrong \
results even when the ",
 StyleBox["mathStatica", "mathStatica"],
 " algorithms work perfectly well."
}], "Text"],

Cell[TextData[{
 StyleBox["4.",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[" \t",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["Output?",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellMargins->{{Inherited, Inherited}, {0, 16}}],

Cell[TextData[{
 StyleBox["\tMathematica ",
  FontSlant->"Italic"],
 "8\[CloseCurlyQuote]s stats functions unfortunately also have issues with \
the ",
 StyleBox["quality",
  FontSlant->"Italic"],
 " of their output. Generally, ",
 StyleBox["mathStatica ", "mathStatica"],
 "gives neater or better solutions, especially when using ",
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s new automatic ",
 StyleBox["Piecewise Processing Engine",
  FontFamily->"Arial",
  FontSize->11,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 ". For example, suppose random variable ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 " has pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", "=", " ", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          FractionBox[
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"b", "-", "x"}], ")"}]}], 
           RowBox[{"b", " ", 
            RowBox[{"(", 
             RowBox[{"b", "-", "\[Theta]"}], ")"}]}]], 
          RowBox[{"\[Theta]", "<", "x", "<", "b"}]},
         {
          FractionBox[
           RowBox[{"2", " ", "x"}], 
           RowBox[{"b", " ", "\[Theta]"}]], 
          RowBox[{"0", "<", "x", "\[LessEqual]", "\[Theta]"}]},
         {"0", 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "   ", ";", "            ", 
  RowBox[{
   RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "b"}], "}"}], "    ", "&&", " ", 
    RowBox[{"{", 
     RowBox[{"0", "<", "\[Theta]", "<", "b"}], "}"}]}]}], ";"}]], "Input"],

Cell[TextData[{
 "Consider the problem of finding say ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{
     SuperscriptBox["X", "2"], "<", "3"}], ")"}], TraditionalForm]]],
 ". Here is the solution with ",
 StyleBox["mathStatica", "mathStatica"],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prob", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["x", "2"], "<", "3"}], ",", "f"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {"1", 
        RowBox[{"b", "\[LessEqual]", 
         SqrtBox["3"]}]},
       {
        FractionBox["3", 
         RowBox[{"b", " ", "\[Theta]"}]], 
        RowBox[{"\[Theta]", "\[GreaterEqual]", 
         SqrtBox["3"]}]},
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", "-", 
           RowBox[{"2", " ", 
            SqrtBox["3"], " ", "b"}], "+", 
           RowBox[{"b", " ", "\[Theta]"}]}], 
          RowBox[{
           SuperscriptBox["b", "2"], "-", 
           RowBox[{"b", " ", "\[Theta]"}]}]]}], 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Now compare to ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s attempt at same (by itself):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Probability", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "<", " ", "3"}], ",", " ", 
   RowBox[{"x", "\[Distributed]", 
    RowBox[{"ProbabilityDistribution", "[", 
     RowBox[{
      TagBox[GridBox[{
         {"\[Piecewise]", GridBox[{
            {
             FractionBox[
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"b", "-", "x"}], ")"}]}], 
              RowBox[{"b", " ", 
               RowBox[{"(", 
                RowBox[{"b", "-", "\[Theta]"}], ")"}]}]], 
             RowBox[{"\[Theta]", "<", "x", "<", "b"}]},
            {
             FractionBox[
              RowBox[{"2", " ", "x"}], 
              RowBox[{"b", " ", "\[Theta]"}]], 
             RowBox[{"0", "<", "x", "\[LessEqual]", "\[Theta]"}]},
            {"0", 
             TagBox["True",
              "PiecewiseDefault",
              AutoDelete->True]}
           },
           AllowedDimensions->{2, Automatic},
           Editable->True,
           
           GridBoxAlignment->{
            "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
           
           GridBoxItemSize->{
            "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
             "Rows" -> {{1.}}, "RowsIndexed" -> {}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.84]}, 
               Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}, "RowsIndexed" -> {}},
           Selectable->True]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.35]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}],
       "Piecewise",
       DeleteWithContents->True,
       Editable->False,
       SelectWithContents->True,
       Selectable->False], ",", " ", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "b"}], "}"}], ",", " ", 
      RowBox[{"Assumptions", " ", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", "<", "\[Theta]", "<", "b"}], "}"}]}]}], "]"}]}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {"1", 
        RowBox[{
         RowBox[{"0", "<", "b", "\[LessEqual]", 
          SqrtBox["3"]}], "&&", 
         RowBox[{
          RowBox[{"b", "-", "\[Theta]"}], ">", "0"}], "&&", 
         RowBox[{"\[Theta]", ">", "0"}]}]},
       {
        FractionBox["b", 
         RowBox[{"b", "-", "\[Theta]"}]], 
        RowBox[{
         RowBox[{"0", "<", "b", "\[LessEqual]", 
          SqrtBox["3"]}], "&&", 
         RowBox[{
          RowBox[{"b", "-", "\[Theta]"}], ">", "0"}], "&&", 
         RowBox[{"\[Theta]", "\[LessEqual]", "0"}]}]},
       {
        FractionBox[
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"2", " ", 
           SqrtBox["3"], " ", "b"}]}], 
         RowBox[{"b", " ", 
          RowBox[{"(", 
           RowBox[{"b", "-", "\[Theta]"}], ")"}]}]], 
        RowBox[{
         RowBox[{"b", ">", 
          SqrtBox["3"]}], "&&", 
         RowBox[{"\[Theta]", "\[LessEqual]", "0"}]}]},
       {
        FractionBox["3", 
         RowBox[{"b", " ", "\[Theta]"}]], 
        RowBox[{
         RowBox[{"\[Theta]", ">", 
          SqrtBox["3"]}], "&&", 
         RowBox[{"b", ">", 
          SqrtBox["3"]}]}]},
       {
        FractionBox["b", "\[Theta]"], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0", "<", "b", "<", 
            SqrtBox["3"]}], "&&", 
           RowBox[{"\[Theta]", ">", "0"}], "&&", 
           RowBox[{
            RowBox[{"b", "-", "\[Theta]"}], "<", "0"}]}], ")"}], "||", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"b", "\[Equal]", 
            SqrtBox["3"]}], "&&", 
           RowBox[{"\[Theta]", ">", "0"}], "&&", 
           RowBox[{
            RowBox[{"b", "-", "\[Theta]"}], "\[LessEqual]", "0"}]}], 
          ")"}]}]},
       {
        FractionBox[
         SuperscriptBox["b", "2"], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"b", "-", "\[Theta]"}], ")"}], " ", "\[Theta]"}]], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"b", "\[Equal]", 
            SqrtBox["3"]}], "&&", 
           RowBox[{
            RowBox[{"b", "-", "\[Theta]"}], "\[LessEqual]", "0"}], "&&", 
           RowBox[{"\[Theta]", "\[LessEqual]", "0"}]}], ")"}], "||", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0", "<", "b", "<", 
            SqrtBox["3"]}], "&&", 
           RowBox[{
            RowBox[{"b", "-", "\[Theta]"}], "<", "0"}], "&&", 
           RowBox[{"\[Theta]", "\[LessEqual]", "0"}]}], ")"}]}]},
       {
        FractionBox["\[Theta]", "b"], 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"b", ">", 
            SqrtBox["3"]}], "&&", 
           RowBox[{"\[Theta]", "\[Equal]", 
            SqrtBox["3"]}]}], ")"}], "||", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0", "<", "b", "<", 
            SqrtBox["3"]}], "&&", 
           RowBox[{"\[Theta]", ">", "0"}], "&&", 
           RowBox[{
            RowBox[{"b", "-", "\[Theta]"}], "\[Equal]", "0"}]}], ")"}]}]},
       {
        FractionBox[
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"2", " ", 
           SqrtBox["3"], " ", "b"}], "-", 
          RowBox[{"b", " ", "\[Theta]"}]}], 
         RowBox[{"b", " ", 
          RowBox[{"(", 
           RowBox[{"b", "-", "\[Theta]"}], ")"}]}]], 
        RowBox[{
         RowBox[{"b", ">", 
          SqrtBox["3"]}], "&&", 
         RowBox[{"0", "<", "\[Theta]", "<", 
          SqrtBox["3"]}]}]},
       {
        FractionBox[
         RowBox[{
          SuperscriptBox["b", "2"], "+", 
          RowBox[{"b", " ", "\[Theta]"}], "-", 
          SuperscriptBox["\[Theta]", "2"]}], 
         RowBox[{"b", " ", 
          RowBox[{"(", 
           RowBox[{"b", "-", "\[Theta]"}], ")"}]}]], 
        RowBox[{
         RowBox[{
          RowBox[{"b", "-", "\[Theta]"}], "\[Equal]", "0"}], "&&", 
         RowBox[{"0", "<", "b", "<", 
          SqrtBox["3"]}], "&&", 
         RowBox[{"\[Theta]", "\[LessEqual]", "0"}]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell["\<\
One can be pretty sure that Wolfram will make this particular case work \
better in a future release \[Ellipsis] but there are infinitely many such \
cases \[Ellipsis] and fixing one special case does not fix the general \
problem.\
\>", "Text"],

Cell[TextData[{
 StyleBox["5.",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[" \t",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["Input?",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellMargins->{{Inherited, Inherited}, {0, 16}}],

Cell["\<\
\tThe user interface for Wolfram functions is unfortunately also sometimes \
quite clunky. \
\>", "Text"],

Cell[TextData[{
 "(i) In part, this is because Wolfram set up distributions as objects \
\[Ellipsis] essentially black boxes \[Ellipsis] which means that, say, \
finding the pdf of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["X", "2"], TraditionalForm]]],
 " does not actually return the pdf of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["X", "2"], TraditionalForm]]],
 "(which is what you want)  \[Ellipsis] but rather another black box, which \
you then have to manually extract the PDF from \[Ellipsis] as an extra step. \
"
}], "Text"],

Cell[TextData[{
 "(ii) In part, it is because the Wolfram approach doesn\[CloseCurlyQuote]t \
take advantage of the information already specified in setting up the \
distribution, so that every time you use a Wolfram function, you have to \
manually tell ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " again what the random variables are \[Ellipsis] even though you have \
already defined all this information in the parent ProbabilityDistribution \
\[Ellipsis] \nSo, for example, after defining density ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", 
    RowBox[{"f", "(", 
     RowBox[{"w", ",", 
      SubscriptBox["x", "1"], ",", 
      SubscriptBox["x", "2"], ",", 
      SubscriptBox["x", "3"], ",", 
      SubscriptBox["y", "1"], ",", 
      SubscriptBox["y", "2"], ",", "z"}], ")"}]}], TraditionalForm]]],
 ", ",
 StyleBox["mathStatica", "mathStatica"],
 StyleBox[" ",
  FontSlant->"Italic"],
 "syntax would be:"
}], "Text"],

Cell[BoxData[{
 RowBox[{"Expect", "[", 
  RowBox[{
   SubscriptBox["x", "1"], ",", "f"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Prob", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["x", "1"], "<", 
    SubscriptBox["x", "2"]}], ",", "f"}], "]"}]}], "Input"],

Cell[TextData[{
 "And after defining the same density ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", 
    RowBox[{"f", "(", 
     RowBox[{"w", ",", 
      SubscriptBox["x", "1"], ",", 
      SubscriptBox["x", "2"], ",", 
      SubscriptBox["x", "3"], ",", 
      SubscriptBox["y", "1"], ",", 
      SubscriptBox["y", "2"], ",", "z"}], ")"}]}], TraditionalForm]]],
 " as a Wolfram ",
 StyleBox["distribution",
  FontFamily->"Courier"],
 ", the Wolfram syntax for the same would be the distinctly superfluous:"
}], "Text"],

Cell[BoxData[{
 RowBox[{"Expectation", "[", 
  RowBox[{
   SubscriptBox["x", "1"], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"w", ",", 
      SubscriptBox["x", "1"], ",", 
      SubscriptBox["x", "2"], ",", 
      SubscriptBox["x", "3"], ",", 
      SubscriptBox["y", "1"], ",", 
      SubscriptBox["y", "2"], ",", "z"}], "}"}], "\[Distributed]", " ", 
    "distribution"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Probability", "[", 
  RowBox[{
   RowBox[{
    SubscriptBox["x", "1"], "<", 
    SubscriptBox["x", "2"]}], ",", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"w", ",", 
      SubscriptBox["x", "1"], ",", 
      SubscriptBox["x", "2"], ",", 
      SubscriptBox["x", "3"], ",", 
      SubscriptBox["y", "1"], ",", 
      SubscriptBox["y", "2"], ",", "z"}], "}"}], "\[Distributed]", " ", 
    "distribution"}]}], "]"}]}], "Input"],

Cell["\<\
(iii) In part, it is also because the Wolfram functions sometimes treat \
distributional operators as though they are mere statistics (sample data), \
and similarly because the Wolfram functions confuse symbolic operators with \
empirical constructs. \
\>", "Text"],

Cell["\<\
(iv) And, in part, it is because the Wolfram interface is sometimes just \
quirky. For instance, something like this:\
\>", "Text"],

Cell[BoxData[
 RowBox[{"PDF", "[", 
  RowBox[{
   RowBox[{"MarginalDistribution", "[", 
    RowBox[{"distribution", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3", ",", "4", ",", "6", ",", "7"}], "}"}]}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", 
     SubscriptBox["x", "2"], ",", 
     SubscriptBox["x", "3"], ",", 
     SubscriptBox["y", "2"], ",", "z"}], "}"}]}], "]"}]], "Input"],

Cell["or this:", "Text"],

Cell[BoxData[
 RowBox[{"MomentConvert", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Moment", "[", "1", "]"}], 
    RowBox[{"Moment", "[", "2", "]"}], 
    RowBox[{"Moment", "[", "3", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\"\<UnbiasedEstimator\>\"", ",", "n"}], "}"}], ",", 
   "\"\<PowerSymmetricPolynomial\>\""}], "]"}]], "Input"],

Cell[TextData[{
 StyleBox["6. ",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[" \t",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["Speed",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellMargins->{{Inherited, Inherited}, {0, 16}}],

Cell[TextData[{
 StyleBox["\tmathStatica", "mathStatica"],
 " code is often much faster than Wolfram code. Examples that take 20 seconds \
to solve with ",
 StyleBox["mathStatica", "mathStatica"],
 " can take hundreds of seconds to solve in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " by itself;  examples that take 100 seconds in ",
 StyleBox["mathStatica", "mathStatica"],
 " can take hours in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " by itself \[Ellipsis] if they ever solve (see the next section for some \
Timing examples). And ",
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s new ",
 StyleBox["Parallel Processing Engine ",
  FontFamily->"Arial",
  FontSize->11,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 "just extends the speed gap even more."
}], "Text"],

Cell[TextData[{
 StyleBox["7. ",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["\t",
  FontFamily->"Arial",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox["Statistical design",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text",
 CellMargins->{{Inherited, Inherited}, {0, 16}}],

Cell["\<\
\tFrom a conceptual viewpoint, the Wolfram set-up is, in our view, somewhat \
statistically confusing.\
\>", "Text"],

Cell[TextData[{
 "\tFirst, the Wolfram code does not have a good understanding of continuous \
vs discrete in the statistical sense \[Ellipsis] it treats everything as \
continuous. So one gets results with ugly piecewise components that are \
superfluous. In fact, Mma 8 will often convert \[OpenCurlyQuote]discreteness\
\[CloseCurlyQuote] into a continuous function using functions like ",
 ButtonBox["UnitStep",
  BaseStyle->"Link",
  ButtonData:>"ref/UnitStep"],
 " or ",
 ButtonBox["DiracDelta",
  BaseStyle->"Link",
  ButtonData:>"ref/DiracDelta"],
 ". That can give the correct \[OpenCurlyQuote]solution\[CloseCurlyQuote] to \
problems, but it does not yield textbook solutions, nor densities that are \
readable, nor that which end-users generally want."
}], "Text"],

Cell[TextData[{
 "\tSecond, in ",
 StyleBox["mathStatica", "mathStatica"],
 ", the underlying unit \[Ellipsis] the fundamental building block \
\[Ellipsis] is the building block of probability, namely a joint density ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", 
    RowBox[{"f", "(", 
     RowBox[{"x", ",", "y", ",", "\[Ellipsis]", ",", "z"}], ")"}]}], 
   TraditionalForm]]],
 " that encapsulates everything that is known about the random variables. So, \
we find ",
 ButtonBox["Expect",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/Expect"],
 "[\[VeryThinSpace]blah, ",
 StyleBox["f",
  FontSlant->"Italic"],
 "] \[Ellipsis] with respect to density ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]]],
 ". There is nothing else to specify. Simple, general and universal. "
}], "Text"],

Cell[TextData[{
 "\tBy contrast, the atom of Wolfram\[CloseCurlyQuote]s syntax is not the \
parent joint distribution, but rather the underlying variables, say ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]]],
 ". If variables ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]]],
 " are independent, the Wolfram functions use one particular syntax. If \
variables ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]]],
 " are dependent, the Wolfram functions require the user to enter another \
(different) syntax, and basically then adopt the ",
 StyleBox["mathStatica", "mathStatica"],
 " approach of providing the joint density anyway, but now with the added \
effort of having to manually re-state what the variables are. It seems that \
this dual approach (dependent and independent) has been provided as a way to \
maintain access, in a multivariate world, to the Wolfram in-built black boxes \
of named univariate distributions, which cannot operate otherwise in a \
multivariate context. Aside from requiring multiple user syntaxes (which can \
be confusing or cause errors), this approach  encourages the user to think of \
independence as the default \[Ellipsis] whereas independence is, of course, \
not the general case. Defining a solution in terms of marginal variables is \
not the general solution."
}], "Text"],

Cell[TextData[{
 "\n",
 StyleBox["In summary:",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]]
}], "Text"],

Cell[TextData[{
 "With regards to statistical distributions, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 provides some very nice new features (such as random number generation \
and fitting) which we take advantage of. But, the in-built Wolfram \
statistical distribution functions are not a viable or reliable solution for \
the problems we wish to solve. The Wolfram approach to statistical \
distributions seems oddly un-",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "-like, using old-fashioned crib-sheets to write up special solutions for \
special cases, rather than adopting modern underpinnings as pioneered by ",
 StyleBox["mathStatica", "mathStatica"],
 ". The Wolfram code confuses continuous and discrete; the statistical design \
appears as a bolt-on rather than as a fresh modern design. Sometimes, the \
Wolfram ",
 StyleBox["Mathematica\[NonBreakingSpace]",
  FontSlant->"Italic"],
 "8 code fails to solve even simple problems, and sometimes it gives wrong \
answers even though the ",
 StyleBox["mathStatica", "mathStatica"],
 " algorithms have no difficulty with the same problem. In terms of \
efficiency, the Wolfram code is far too slow. In terms of elegance, the \
Wolfram inputs are often unnatural, and their output varies between good and \
unreadable.  \n\nThis is not intended as a criticism of ",
 StyleBox["Mathematica. Mathematica ",
  FontSlant->"Italic"],
 "is an incredible product, and we choose to build ",
 StyleBox["mathStatica", "mathStatica"],
 " on top of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " because we believe ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s symbolic engine is the best product available. ",
 StyleBox["mathStatica", "mathStatica"],
 " itself is simply a realisation of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " code at work. One should also be aware that comparisons like these will \
always be loaded in ",
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s favour:  ",
 StyleBox["mathStatica", "mathStatica"],
 " is built on top of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", so ",
 StyleBox["mathStatica", "mathStatica"],
 " always has the option of using or adopting anything that ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " can do. The converse, of course, does not apply.\n\nUltimately, everything \
we do or Wolfram do \[Ellipsis] is all just ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " code. That is precisely why our text is entitled ",
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 StyleBox["l ",
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 StyleBox["Statistics with Mathematica",
  FontSlant->"Italic",
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 ". It is our very clear desire and intention to always present the most \
advanced methods available, in the most elegant and efficient way possible."
}], "Text",
 CellMargins->{{67.00000000000001, 10.}, {4., 6.}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["Parallel Processing Engine\t      ",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 Cell[BoxData[
  TagBox[GridBox[{
     {
      CheckboxBox[True,
       Appearance->Tiny], 
      CheckboxBox[True,
       Appearance->Tiny]},
     {
      CheckboxBox[True,
       Appearance->Tiny], 
      CheckboxBox[True,
       Appearance->Tiny]}
    },
    AutoDelete->False,
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.35]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {{
         Offset[0.2]}}, "RowsIndexed" -> {}}],
   "Grid"]],
  ImageSize->{164, 33},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->12]
}], "Section",
 Selectable->False],

Cell["\<\
To check how many processor cores your computer has, simply evaluate:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData["$ProcessorCount"], "Input"],

Cell[BoxData["8"], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Easy and Automatic",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 "\nIf your computer has 2 or more cores, ",
 StyleBox["mathStatica",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 "\[CloseCurlyQuote]s new parallel engine will automatically takes advantage \
of them \[Ellipsis] no extra work or special code is needed. Just start ",
 StyleBox["mathStatica",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 " and you are set to go, and the power of your computer will be unleashed, \
wherever possible. Simple and easy! "
}], "Text"],

Cell[TextData[{
 "The ",
 StyleBox["mathStatica",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 " start-up user information blurb confirms how many parallel kernels are \
running \[Ellipsis] which, in our case, is 8:"
}], "Text"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztfQ1wXFeVZrOB8D87zEBBhiEwM0vKIp5ZQlK1ZVGDydTWopCYrbKpgIkY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    "], {{0, 87}, {493, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{394, 70},
  PlotRange->{{0, 493}, {0, 87}}]], "Text",
 CellMargins->{{Inherited, Inherited}, {16, 16}},
 Deployed->True,
 TextAlignment->Center,
 TextJustification->0.],

Cell[TextData[{
 StyleBox["Phenomenal Performance",
  FontFamily->"Arial",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 "\nUsually, parallel computing is used to speed-up numerical problems. By \
contrast, ",
 StyleBox["mathStatica",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 " uses parallel-processing power not only for numerical problems, but for \
symbolic ones \[Ellipsis] and the speed advantage can be truly impressive. \
The following table compares how long it takes to compute 10 different \
examples, all running on the same Mac Pro (2008 vintage) computer, with \
alternatively 1 core (no parallel code), 2 cores, 4 cores, or 8 cores active. \
For comparison purposes, we also list (in the far-right column) how long it \
takes to compute the same problem in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 (by itself) on the same Mac Pro, if ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 can solve the example by itself (without ",
 StyleBox["mathStatica",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 ").  "
}], "Text"],

Cell[TextData[{
 "\tThe table has two main purposes. First, it illustrates the advantage of \
the new parallel processing engine built into ",
 StyleBox["mathStatica 2.5",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 " for people who have multi-processor machines. For instance, for someone \
with a 4-core machine (such as ",
 StyleBox["any",
  FontSlant->"Italic"],
 " new iMac), ",
 StyleBox["Example",
  FontSlant->"Italic"],
 " 1 would have taken 132 seconds on that machine under ",
 StyleBox["mathStatica 2.0",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 ", but will now compute in just 45 seconds under the new ",
 StyleBox["mathStatica 2.5",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 ": about 3 times faster. Second, it also illustrates the advantage of ",
 StyleBox["additional cores",
  FontSlant->"Italic"],
 ": on an 8-core version of the same machine, the same ",
 StyleBox["Example",
  FontSlant->"Italic"],
 " 1 now takes just 29 seconds. \n"
}], "Text"],

Cell[BoxData[
 PanelBox[
  TagBox[
   StyleBox[
    TagBox[GridBox[{
       {" ", " ", 
        StyleBox[
         RowBox[{"\[InvisibleSpace]", 
          UnderscriptBox[
           OverscriptBox[
            RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
            "\[ThickSpace]"], 
           RowBox[{"Timings", "  ", "in", "  ", "Seconds"}]]}],
         FontFamily->"Helvetica",
         FontWeight->"Bold",
         FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", 
        "\[SpanFromLeft]", "\[SpanFromLeft]", 
        RowBox[{" ", 
         UnderscriptBox[
          RowBox[{"Mathematica", " ", "8", "  ", 
           StyleBox[
            RowBox[{"(", 
             RowBox[{"by", " ", "itself"}], ")"}],
            FontSize->9]}], 
          RowBox[{"Timings", " ", "in", " ", "Seconds"}]], "  "}]},
       {" ", " ", 
        StyleBox[
         RowBox[{"1", " ", "core"}],
         FontSize->10], 
        StyleBox[
         RowBox[{"2", " ", "core"}],
         FontSize->10], 
        StyleBox[
         RowBox[{"4", " ", "core"}],
         FontSize->10], 
        StyleBox[
         RowBox[{"8", " ", "core"}],
         FontSize->10], 
        StyleBox[
         RowBox[{"8", " ", "core", " ", "machine"}],
         FontSize->10]},
       {
        StyleBox[
         RowBox[{
          StyleBox["  ",
           FontSlant->"Italic"], 
          RowBox[{
           StyleBox["Example",
            FontSlant->"Italic"], " ", "1"}]}],
         FontColor->RGBColor[0.5, 0, 0.5]], 
        RowBox[{"Varcov", " ", "matrix", " ", 
         RowBox[{"(", "symbolic", ")"}]}], "132", "74", "45", 
        StyleBox["29",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"586", " ", "seconds"}],
         FontColor->RGBColor[1, 0, 0]]},
       {
        StyleBox[
         RowBox[{
          StyleBox["  ",
           FontSlant->"Italic"], 
          RowBox[{
           StyleBox["Example",
            FontSlant->"Italic"], " ", "2"}]}],
         FontColor->RGBColor[0.5, 0, 0.5]], "Prob", "51", "28", "15", 
        StyleBox["10",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"178", " ", "seconds"}],
         FontColor->RGBColor[1, 0, 0]]},
       {
        StyleBox[
         RowBox[{
          StyleBox["  ",
           FontSlant->"Italic"], 
          RowBox[{
           StyleBox["Example",
            FontSlant->"Italic"], " ", "3"}]}],
         FontColor->RGBColor[0.5, 0, 0.5]], "Transformation", "51", "31", 
        StyleBox["22",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["22",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"cannot", "  ", "solve"}],
         FontColor->GrayLevel[0]]},
       {
        StyleBox[
         RowBox[{
          StyleBox["  ",
           FontSlant->"Italic"], 
          RowBox[{
           StyleBox["Example",
            FontSlant->"Italic"], " ", "4"}]}],
         FontColor->RGBColor[0.5, 0, 0.5]], "Correlation", "30", "16", "12", 
        StyleBox["10",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"125", " ", "seconds"}],
         FontColor->RGBColor[1, 0, 0]]},
       {
        StyleBox[
         RowBox[{
          StyleBox["  ",
           FontSlant->"Italic"], 
          RowBox[{
           StyleBox["Example",
            FontSlant->"Italic"], " ", "5"}]}],
         FontColor->RGBColor[0.5, 0, 0.5]], "QQPlot", "17", "11", "5", 
        StyleBox["3",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        RowBox[{"n", "/", "a"}]},
       {
        StyleBox[
         RowBox[{
          StyleBox["  ",
           FontSlant->"Italic"], 
          RowBox[{
           StyleBox["Example",
            FontSlant->"Italic"], " ", "6"}]}],
         FontColor->RGBColor[0.5, 0, 0.5]], "FisherInformation", "283", "142",
         "95", 
        StyleBox["62",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        RowBox[{"n", "/", "a"}]},
       {
        StyleBox[
         RowBox[{
          StyleBox["  ",
           FontSlant->"Italic"], 
          RowBox[{
           StyleBox["Example",
            FontSlant->"Italic"], " ", "7"}]}],
         FontColor->RGBColor[0.5, 0, 0.5]], 
        RowBox[{"Moments", " ", "of", " ", "moments"}], "18", "14", 
        StyleBox["11",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["11",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"815", " ", "seconds"}],
         FontColor->RGBColor[1, 0, 0]]},
       {
        StyleBox[
         RowBox[{
          StyleBox["  ",
           FontSlant->"Italic"], 
          RowBox[{
           StyleBox["Example",
            FontSlant->"Italic"], " ", "8"}]}],
         FontColor->RGBColor[0.5, 0, 0.5]], 
        RowBox[{"kernel", " ", "density", " ", "plot", " ", 
         RowBox[{"(", "family", ")"}]}], "19", "10", "5", 
        StyleBox["3",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["faulty",
         FontColor->GrayLevel[0]]},
       {
        StyleBox[
         RowBox[{
          StyleBox["  ",
           FontSlant->"Italic"], 
          RowBox[{
           StyleBox["Example",
            FontSlant->"Italic"], " ", "9"}]}],
         FontColor->RGBColor[0.5, 0, 0.5]], "Variance", "267", 
        StyleBox["145",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["145",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["145",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"4431", " ", "seconds"}],
         FontColor->RGBColor[1, 0, 0]]},
       {
        StyleBox[
         RowBox[{
          StyleBox["  ",
           FontSlant->"Italic"], 
          RowBox[{
           StyleBox["Example",
            FontSlant->"Italic"], " ", "10"}]}],
         FontColor->RGBColor[0.5, 0, 0.5]], 
        RowBox[{"Maximum", "[", Cell[TextData[{
          StyleBox["X",
           FontSlant->"Italic"],
          ", ",
          StyleBox["Y\[ThinSpace]",
           FontSlant->"Italic"],
          "]"
         }]]}], "16", 
        StyleBox["9",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["9",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox["9",
         FontWeight->"Bold",
         FontColor->RGBColor[0, 0, 1]], 
        StyleBox[
         RowBox[{"cannot", "  ", "solve"}],
         FontColor->GrayLevel[0]]}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
      GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
           RGBColor[0.87, 0.94, 1], 
           RGBColor[0.88, 1, 0.88]}}},
      GridBoxDividers->{
       "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
        "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}],
     "Grid"],
    FontFamily->"Arial",
    FontSize->10],
   DisplayForm]]], "Text",
 CellMargins->{{18, 10}, {Inherited, Inherited}},
 TextAlignment->Center,
 TextJustification->0.],

Cell[TextData[{
 StyleBox["Timings using ",
  FontFamily->"Arial",
  FontSize->9],
 StyleBox["Mathematica",
  FontFamily->"Arial",
  FontSize->9,
  FontSlant->"Italic"],
 StyleBox[" 8.0.4  (",
  FontFamily->"Arial",
  FontSize->9],
 StyleBox["October 2011 release",
  FontFamily->"Arial",
  FontSize->9,
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 StyleBox[") ",
  FontFamily->"Arial",
  FontSize->9]
}], "Text",
 TextAlignment->Center,
 TextJustification->0.],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CirclePlus]  ",
 StyleBox["Example ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[
 CounterBox["Example"],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[":",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "  ",
 StyleBox["Varcov",
  FontFamily->"Courier"]
}], "Text",
 ShowGroupOpener->True,
 CellMargins->{{18, 10}, {Inherited, 10}},
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 TextJustification->1,
 LineSpacing->{1, 2},
 CounterIncrements->"Example",
 StyleMenuListing->None,
 Background->RGBColor[0.8, 0.850004, 1]],

Cell[BoxData[GridBox[{
   {" ", " ", 
    StyleBox[
     RowBox[{"\[InvisibleSpace]", 
      OverscriptBox[
       RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
       "\[ThickSpace]"]}],
     FontFamily->"Helvetica",
     FontWeight->"Bold",
     FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["Mathematica",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[" ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["8",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["  ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"by", " ", "itself"}], ")"}],
       FontFamily->"Arial",
       FontSize->9,
       FontSlant->"Italic"], "  "}]}]},
   {" ", " ", 
    StyleBox[
     RowBox[{"1", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"2", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"4", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core", " ", "machine"}],
     FontSize->10]},
   {"Varcov", 
    StyleBox[
     RowBox[{"Time", " ", "in", " ", "seconds"}],
     FontFamily->"Arial",
     FontSize->10,
     FontSlant->"Italic",
     FontColor->RGBColor[0.5, 0, 0.5]], 
    StyleBox["132",
     FontFamily->"Arial"], 
    StyleBox["74",
     FontFamily->"Arial"], 
    StyleBox["45",
     FontFamily->"Arial"], 
    StyleBox["29",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[
     RowBox[{"586", " ", "seconds"}],
     FontFamily->"Arial",
     FontColor->RGBColor[1, 0, 0]]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
       RGBColor[0.87, 0.94, 1], 
       RGBColor[0.88, 1, 0.88]}}},
  GridBoxDividers->{
   "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
    "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
  GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 "Let random variables ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"W", ",", "X", ",", "Y", ",", "Z"}], ")"}], TraditionalForm]]],
 " have joint pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{"w", ",", "x", ",", "y", ",", "z"}], ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 RowBox[{"                ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", " ", "=", 
     RowBox[{
      FractionBox["1", 
       SuperscriptBox["\[Pi]", "2"]], " ", 
      SqrtBox[
       FractionBox["5", "7"]], " ", 
      RowBox[{"Exp", "[", 
       RowBox[{
        FractionBox["1", "630"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1532"}], " ", 
           SuperscriptBox["w", "2"]}], "-", 
          RowBox[{"567", " ", 
           SuperscriptBox["x", "2"]}], "-", 
          RowBox[{"720", " ", 
           SuperscriptBox["y", "2"]}], "-", 
          RowBox[{"875", " ", 
           SuperscriptBox["z", "2"]}], "+", 
          RowBox[{"4", " ", "w", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"189", " ", "x"}], "+", 
             RowBox[{"270", " ", "y"}], "+", 
             RowBox[{"350", " ", "z"}]}], ")"}]}]}], ")"}]}], "]"}]}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"domain", "[", "f", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"w", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "}"}]}],
     ";"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell["Calculate the variance-covariance matrix:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Varcov", "[", "f", "]"}], "  ", "//", "AbsoluteTiming"}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"28.814318`7.911153338310731", ",", 
   RowBox[{"(", GridBox[{
      {"1", 
       FractionBox["2", "3"], 
       FractionBox["3", "4"], 
       FractionBox["4", "5"]},
      {
       FractionBox["2", "3"], "1", 
       FractionBox["1", "2"], 
       FractionBox["8", "15"]},
      {
       FractionBox["3", "4"], 
       FractionBox["1", "2"], "1", 
       FractionBox["3", "5"]},
      {
       FractionBox["4", "5"], 
       FractionBox["8", "15"], 
       FractionBox["3", "5"], "1"}
     }], ")"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 timing (by itself):"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData["Quit"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 RowBox[{"dist", " ", "=", " ", 
  RowBox[{"ProbabilityDistribution", "[", 
   RowBox[{
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["\[Pi]", "2"]], " ", 
     SqrtBox[
      FractionBox["5", "7"]], " ", 
     RowBox[{"Exp", "[", 
      RowBox[{
       FractionBox["1", "630"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1532"}], " ", 
          SuperscriptBox["w", "2"]}], "-", 
         RowBox[{"567", " ", 
          SuperscriptBox["x", "2"]}], "-", 
         RowBox[{"720", " ", 
          SuperscriptBox["y", "2"]}], "-", 
         RowBox[{"875", " ", 
          SuperscriptBox["z", "2"]}], "+", 
         RowBox[{"4", " ", "w", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"189", " ", "x"}], "+", 
            RowBox[{"270", " ", "y"}], "+", 
            RowBox[{"350", " ", "z"}]}], ")"}]}]}], ")"}]}], "]"}]}], ",", 
    " ", 
    RowBox[{"{", 
     RowBox[{"w", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[BoxData[
 RowBox[{"ProbabilityDistribution", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     SqrtBox[
      FractionBox["5", "7"]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       FractionBox["1", "630"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1532"}], " ", 
          SuperscriptBox["\[FormalX]1", "2"]}], "-", 
         RowBox[{"567", " ", 
          SuperscriptBox["\[FormalX]2", "2"]}], "-", 
         RowBox[{"720", " ", 
          SuperscriptBox["\[FormalX]3", "2"]}], "-", 
         RowBox[{"875", " ", 
          SuperscriptBox["\[FormalX]4", "2"]}], "+", 
         RowBox[{"4", " ", "\[FormalX]1", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"189", " ", "\[FormalX]2"}], "+", 
            RowBox[{"270", " ", "\[FormalX]3"}], "+", 
            RowBox[{"350", " ", "\[FormalX]4"}]}], ")"}]}]}], ")"}]}]]}], 
    SuperscriptBox["\[Pi]", "2"]], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]1", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]2", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]3", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]4", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Covariance", "[", "dist", "]"}], " ", "//", " ", 
  "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"585.90823`9.219374591893455", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["2", "3"], ",", 
       FractionBox["3", "4"], ",", 
       FractionBox["4", "5"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["2", "3"], ",", "1", ",", 
       FractionBox["1", "2"], ",", 
       FractionBox["8", "15"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["3", "4"], ",", 
       FractionBox["1", "2"], ",", "1", ",", 
       FractionBox["3", "5"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       FractionBox["4", "5"], ",", 
       FractionBox["8", "15"], ",", 
       FractionBox["3", "5"], ",", "1"}], "}"}]}], "}"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CirclePlus]  ",
 StyleBox["Example ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[
 CounterBox["Example"],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[":",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "  ",
 StyleBox["Prob",
  FontFamily->"Courier"]
}], "Text",
 ShowGroupOpener->True,
 CellMargins->{{18, 10}, {Inherited, 10}},
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 TextJustification->1,
 LineSpacing->{1, 2},
 CounterIncrements->"Example",
 StyleMenuListing->None,
 Background->RGBColor[0.8, 0.850004, 1]],

Cell[BoxData[GridBox[{
   {" ", " ", 
    StyleBox[
     RowBox[{"\[InvisibleSpace]", 
      OverscriptBox[
       RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
       "\[ThickSpace]"]}],
     FontFamily->"Helvetica",
     FontWeight->"Bold",
     FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["Mathematica",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[" ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["8",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["  ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"by", " ", "itself"}], ")"}],
       FontFamily->"Arial",
       FontSize->9,
       FontSlant->"Italic"], "  "}]}]},
   {" ", " ", 
    StyleBox[
     RowBox[{"1", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"2", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"4", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core", " ", "machine"}],
     FontSize->10]},
   {
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontSlant->"Italic",
       FontColor->RGBColor[0.5, 0, 0.5]], "Prob"}],
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{" ", 
      StyleBox[
       RowBox[{"Time", " ", "in", " ", "seconds"}],
       FontFamily->"Arial",
       FontSlant->"Italic",
       FontColor->RGBColor[0.5, 0, 0.5]]}],
     FontSize->10], 
    StyleBox["51",
     FontFamily->"Arial"], 
    StyleBox["28",
     FontFamily->"Arial"], 
    StyleBox["15",
     FontFamily->"Arial"], 
    StyleBox["10",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[
     RowBox[{"178", " ", "seconds"}],
     FontFamily->"Arial",
     FontColor->RGBColor[1, 0, 0]]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
       RGBColor[0.87, 0.94, 1], 
       RGBColor[0.88, 1, 0.88]}}},
  GridBoxDividers->{
   "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
    "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
  GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell["\<\
Prob computes in parallel, wherever possible \[Ellipsis] While the advantages \
do vary with the example, one should see substantial gains on a multi-core \
machine. \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 "To illustrate, let random variables ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"W", ",", "X", ",", "Y", ",", "Z"}], ")"}], TraditionalForm]]],
 " have joint pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{"w", ",", "x", ",", "y", ",", "z"}], ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[BoxData[
 RowBox[{"                ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", " ", "=", "  ", 
     RowBox[{
      FractionBox[
       RowBox[{"15", " "}], 
       RowBox[{"2", " "}]], 
      FractionBox[
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "w"}]], 
       RowBox[{" ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", "w"}]]}], ")"}], "2"]}]], 
      FractionBox[
       RowBox[{" ", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}]}], 
       SuperscriptBox["y", "2"]], " ", 
      FractionBox[
       RowBox[{
        SuperscriptBox["z", 
         RowBox[{"a", "-", "1"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "z"}], ")"}], 
         RowBox[{"b", "-", "1"}]]}], 
       RowBox[{"Beta", "[", 
        RowBox[{"a", ",", "b"}], "]"}]]}]}], "  ", ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"domain", "[", "f", "]"}], "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"w", ",", 
          RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "3", ",", "5"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "}"}], "  ", "&&", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", ">", "0"}], ",", 
        RowBox[{"b", ">", "0"}]}], "}"}]}]}], ";"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 "Here is the joint cdf, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{
     RowBox[{"W", "\[LessEqual]", "w"}], ",", 
     RowBox[{"X", "\[LessEqual]", "x"}], ",", 
     RowBox[{"Y", "\[LessEqual]", "y"}], ",", 
     RowBox[{"Z", "\[LessEqual]", "z"}]}], ")"}], TraditionalForm]]],
 ", expressed on ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "4"], TraditionalForm]]],
 ":"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Prob", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"w", ",", "x", ",", "y", ",", "z"}], "}"}], ",", "f"}], "]"}], 
  " ", "//", " ", "AbsoluteTiming"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9.848659`7.444922094191783", ",", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          FractionBox["1", 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"-", "w"}]]}]], 
          RowBox[{
           RowBox[{"x", "\[GreaterEqual]", "1"}], "&&", 
           RowBox[{"y", "\[GreaterEqual]", "5"}], "&&", 
           RowBox[{"z", "\[GreaterEqual]", "1"}]}]},
         {
          FractionBox[
           RowBox[{"Beta", "[", 
            RowBox[{"z", ",", "a", ",", "b"}], "]"}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"-", "w"}]]}], ")"}], " ", 
            RowBox[{"Beta", "[", 
             RowBox[{"a", ",", "b"}], "]"}]}]], 
          RowBox[{
           RowBox[{"x", "\[GreaterEqual]", "1"}], "&&", 
           RowBox[{"y", "\[GreaterEqual]", "5"}], "&&", 
           RowBox[{"0", "<", "z", "<", "1"}]}]},
         {
          FractionBox[
           RowBox[{"5", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "y"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Tanh", "[", 
               FractionBox["w", "2"], "]"}]}], ")"}]}], 
           RowBox[{"4", " ", "y"}]], 
          RowBox[{
           RowBox[{"x", "\[GreaterEqual]", "1"}], "&&", 
           RowBox[{"3", "<", "y", "<", "5"}], "&&", 
           RowBox[{"z", "\[GreaterEqual]", "1"}]}]},
         {
          FractionBox[
           RowBox[{"5", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "y"}], ")"}], " ", 
            RowBox[{"Beta", "[", 
             RowBox[{"z", ",", "a", ",", "b"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Tanh", "[", 
               FractionBox["w", "2"], "]"}]}], ")"}]}], 
           RowBox[{"4", " ", "y", " ", 
            RowBox[{"Beta", "[", 
             RowBox[{"a", ",", "b"}], "]"}]}]], 
          RowBox[{
           RowBox[{"x", "\[GreaterEqual]", "1"}], "&&", 
           RowBox[{"3", "<", "y", "<", "5"}], "&&", 
           RowBox[{"0", "<", "z", "<", "1"}]}]},
         {
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "w"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", "x"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}]}]}], ")"}]}], 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", "w"]}]], 
          RowBox[{
           RowBox[{"0", "<", "x", "<", "1"}], "&&", 
           RowBox[{"y", "\[GreaterEqual]", "5"}], "&&", 
           RowBox[{"z", "\[GreaterEqual]", "1"}]}]},
         {
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "w"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", "x"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}]}]}], ")"}], " ", 
            RowBox[{"Beta", "[", 
             RowBox[{"z", ",", "a", ",", "b"}], "]"}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", "w"]}], ")"}], " ", 
            RowBox[{"Beta", "[", 
             RowBox[{"a", ",", "b"}], "]"}]}]], 
          RowBox[{
           RowBox[{"0", "<", "x", "<", "1"}], "&&", 
           RowBox[{"y", "\[GreaterEqual]", "5"}], "&&", 
           RowBox[{"0", "<", "z", "<", "1"}]}]},
         {
          FractionBox[
           RowBox[{"5", " ", 
            SuperscriptBox["\[ExponentialE]", "w"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", "x"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "y"}], ")"}]}], 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", "w"]}], ")"}], " ", "y"}]], 
          RowBox[{
           RowBox[{"0", "<", "x", "<", "1"}], "&&", 
           RowBox[{"3", "<", "y", "<", "5"}], "&&", 
           RowBox[{"z", "\[GreaterEqual]", "1"}]}]},
         {
          FractionBox[
           RowBox[{"5", " ", 
            SuperscriptBox["\[ExponentialE]", "w"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", "x"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "y"}], ")"}], " ", 
            RowBox[{"Beta", "[", 
             RowBox[{"z", ",", "a", ",", "b"}], "]"}]}], 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", "w"]}], ")"}], " ", "y", " ", 
            
            RowBox[{"Beta", "[", 
             RowBox[{"a", ",", "b"}], "]"}]}]], 
          RowBox[{
           RowBox[{"0", "<", "x", "<", "1"}], "&&", 
           RowBox[{"3", "<", "y", "<", "5"}], "&&", 
           RowBox[{"0", "<", "z", "<", "1"}]}]},
         {"0", 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8\n",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "8 can solve this problem by itself (using its own probability algorithms), \
so it is interesting to compare both timings and output. On the same Mac Pro, \
",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 takes 182 seconds to solve (the output is also not as neat):"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[BoxData["Quit"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[BoxData[
 RowBox[{"dist", " ", "=", " ", 
  RowBox[{"ProbabilityDistribution", "[", 
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"15", " "}], 
      RowBox[{"2", " "}]], 
     FractionBox[
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "w"}]], 
      RowBox[{" ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", "w"}]]}], ")"}], "2"]}]], 
     FractionBox[
      RowBox[{" ", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}]}], 
      SuperscriptBox["y", "2"]], " ", 
     FractionBox[
      RowBox[{
       SuperscriptBox["z", 
        RowBox[{"a", "-", "1"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "z"}], ")"}], 
        RowBox[{"b", "-", "1"}]]}], 
      RowBox[{"Beta", "[", 
       RowBox[{"a", ",", "b"}], "]"}]]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"w", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "3", ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"z", ",", "0", ",", "1"}], "}"}], ",", "  ", 
    RowBox[{"Assumptions", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", ">", "0"}], ",", 
       RowBox[{"b", ">", "0"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[BoxData[
 RowBox[{"ProbabilityDistribution", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"15", " ", "\[FormalX]2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", "\[FormalX]4"}], ")"}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", "b"}]], " ", 
     SuperscriptBox["\[FormalX]4", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "a"}]], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[FormalX]1"}], "+", "\[FormalX]2"}]]}], 
    RowBox[{"2", " ", 
     SuperscriptBox["\[FormalX]3", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "\[FormalX]1"}]]}], ")"}], "2"], " ", 
     RowBox[{"Beta", "[", 
      RowBox[{"a", ",", "b"}], "]"}]}]], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]1", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]2", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]3", ",", "3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]4", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", ">", "0"}], ",", 
      RowBox[{"b", ">", "0"}]}], "}"}]}]}], "]"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CDF", "[", 
   RowBox[{"dist", ",", " ", 
    RowBox[{"{", 
     RowBox[{"w", ",", "x", ",", "y", ",", "z"}], "}"}]}], "]"}], " ", "//", 
  " ", "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"177.914312`8.701755879031367", ",", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          FractionBox[
           SuperscriptBox["\[ExponentialE]", "w"], 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", "w"]}]], 
          RowBox[{
           RowBox[{"x", "\[GreaterEqual]", "1"}], "&&", 
           RowBox[{"y", "\[GreaterEqual]", "5"}], "&&", 
           RowBox[{"z", "\[GreaterEqual]", "1"}]}]},
         {
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "w"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", "x"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}]}]}], ")"}]}], 
           RowBox[{"1", "+", 
            SuperscriptBox["\[ExponentialE]", "w"]}]], 
          RowBox[{
           RowBox[{"0", "<", "x", "<", "1"}], "&&", 
           RowBox[{"y", "\[GreaterEqual]", "5"}], "&&", 
           RowBox[{"z", "\[GreaterEqual]", "1"}]}]},
         {
          FractionBox[
           RowBox[{"5", " ", 
            SuperscriptBox["\[ExponentialE]", "w"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", "x"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "y"}], ")"}]}], 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", "w"]}], ")"}], " ", "y"}]], 
          RowBox[{
           RowBox[{"0", "<", "x", "<", "1"}], "&&", 
           RowBox[{"3", "<", "y", "<", "5"}], "&&", 
           RowBox[{"z", "\[GreaterEqual]", "1"}]}]},
         {
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "w"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "z"}], ")"}], "b"]}], " ", 
               SuperscriptBox["z", "a"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
               RowBox[{"Beta", "[", 
                RowBox[{"z", ",", "a", ",", 
                 RowBox[{"1", "+", "b"}]}], "]"}]}]}], ")"}]}], 
           RowBox[{"b", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", "w"]}], ")"}], " ", 
            RowBox[{"Beta", "[", 
             RowBox[{"a", ",", "b"}], "]"}]}]], 
          RowBox[{
           RowBox[{"x", "\[GreaterEqual]", "1"}], "&&", 
           RowBox[{"y", "\[GreaterEqual]", "5"}], "&&", 
           RowBox[{"0", "<", "z", "<", "1"}]}]},
         {
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "w"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", "x"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "z"}], ")"}], "b"]}], " ", 
               SuperscriptBox["z", "a"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
               RowBox[{"Beta", "[", 
                RowBox[{"z", ",", "a", ",", 
                 RowBox[{"1", "+", "b"}]}], "]"}]}]}], ")"}]}], 
           RowBox[{"b", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", "w"]}], ")"}], " ", 
            RowBox[{"Beta", "[", 
             RowBox[{"a", ",", "b"}], "]"}]}]], 
          RowBox[{
           RowBox[{"0", "<", "x", "<", "1"}], "&&", 
           RowBox[{"y", "\[GreaterEqual]", "5"}], "&&", 
           RowBox[{"0", "<", "z", "<", "1"}]}]},
         {
          FractionBox[
           RowBox[{"5", " ", 
            SuperscriptBox["\[ExponentialE]", "w"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "y"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "z"}], ")"}], "b"]}], " ", 
               SuperscriptBox["z", "a"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
               RowBox[{"Beta", "[", 
                RowBox[{"z", ",", "a", ",", 
                 RowBox[{"1", "+", "b"}]}], "]"}]}]}], ")"}]}], 
           RowBox[{"2", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", "w"]}], ")"}], " ", "y", " ", 
            
            RowBox[{"Beta", "[", 
             RowBox[{"a", ",", "b"}], "]"}]}]], 
          RowBox[{
           RowBox[{"x", "\[GreaterEqual]", "1"}], "&&", 
           RowBox[{"3", "<", "y", "<", "5"}], "&&", 
           RowBox[{"0", "<", "z", "<", "1"}]}]},
         {
          FractionBox[
           RowBox[{"5", " ", 
            SuperscriptBox["\[ExponentialE]", "w"], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", "x"], " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}]}]}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "y"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"1", "-", "z"}], ")"}], "b"]}], " ", 
               SuperscriptBox["z", "a"]}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"a", "+", "b"}], ")"}], " ", 
               RowBox[{"Beta", "[", 
                RowBox[{"z", ",", "a", ",", 
                 RowBox[{"1", "+", "b"}]}], "]"}]}]}], ")"}]}], 
           RowBox[{"2", " ", "b", " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              SuperscriptBox["\[ExponentialE]", "w"]}], ")"}], " ", "y", " ", 
            
            RowBox[{"Beta", "[", 
             RowBox[{"a", ",", "b"}], "]"}]}]], 
          RowBox[{
           RowBox[{"0", "<", "x", "<", "1"}], "&&", 
           RowBox[{"3", "<", "y", "<", "5"}], "&&", 
           RowBox[{"0", "<", "z", "<", "1"}]}]},
         {
          FractionBox[
           RowBox[{"5", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "y"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{"1", "+", 
              RowBox[{"Tanh", "[", 
               FractionBox["w", "2"], "]"}]}], ")"}]}], 
           RowBox[{"4", " ", "y"}]], 
          RowBox[{
           RowBox[{"x", "\[GreaterEqual]", "1"}], "&&", 
           RowBox[{"3", "<", "y", "<", "5"}], "&&", 
           RowBox[{"z", "\[GreaterEqual]", "1"}]}]},
         {"0", 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CirclePlus]  ",
 StyleBox["Example ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[
 CounterBox["Example"],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[":",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " Transformation"
}], "Text",
 ShowGroupOpener->True,
 CellMargins->{{18, 10}, {Inherited, 10}},
 CellGroupingRules->{GroupTogetherGrouping, 10007.},
 TextJustification->1,
 LineSpacing->{1, 2},
 CounterIncrements->"Example",
 StyleMenuListing->None,
 Background->RGBColor[0.8, 0.850004, 1]],

Cell[BoxData[GridBox[{
   {" ", " ", 
    StyleBox[
     RowBox[{"\[InvisibleSpace]", 
      OverscriptBox[
       RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
       "\[ThickSpace]"]}],
     FontFamily->"Helvetica",
     FontWeight->"Bold",
     FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["Mathematica",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[" ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["8",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["  ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"by", " ", "itself"}], ")"}],
       FontFamily->"Arial",
       FontSize->9,
       FontSlant->"Italic"], "  "}]}]},
   {" ", " ", 
    StyleBox[
     RowBox[{"1", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"2", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"4", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core", " ", "machine"}],
     FontSize->10]},
   {
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontSlant->"Italic",
       FontColor->RGBColor[0.5, 0, 0.5]], "Transformation"}],
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{"Time", " ", "in", " ", "seconds"}],
     FontFamily->"Arial",
     FontSize->10,
     FontSlant->"Italic",
     FontColor->RGBColor[0.5, 0, 0.5]], 
    StyleBox["51",
     FontFamily->"Arial"], 
    StyleBox["31",
     FontFamily->"Arial"], 
    StyleBox["22",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["22",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[
     RowBox[{"cannot", " ", "solve"}],
     FontFamily->"Arial",
     FontColor->GrayLevel[0]]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
       RGBColor[0.87, 0.94, 1], 
       RGBColor[0.88, 1, 0.88]}}},
  GridBoxDividers->{
   "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
    "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
  GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],

Cell[TextData[{
 "Let random variable ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "\[Tilde]", 
    RowBox[{"N", "(", 
     RowBox[{
      SubscriptBox["\[Mu]", "1"], ",", 
      SubsuperscriptBox["\[Sigma]", "1", "2"]}], ")"}]}], TraditionalForm]]],
 " with pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 20}},
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],

Cell[BoxData[
 RowBox[{"                 ", 
  RowBox[{
   RowBox[{"f", "  ", "=", "  ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SubscriptBox["\[Sigma]", "1"], 
       SqrtBox[
        RowBox[{"2", " ", "\[Pi]"}]]}]], 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"x", "-", 
           SubscriptBox["\[Mu]", "1"]}], ")"}], "2"], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          SubscriptBox["\[Sigma]", "1"], "2"]}]]}], "]"}]}]}], ";", 
   "                                                      ", 
   RowBox[{
    RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], " ", "&&", 
     " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Mu]", "1"], "\[Element]", "Reals"}], ",", 
       RowBox[{
        SubscriptBox["\[Sigma]", "1"], ">", "0"}]}], "}"}]}]}], 
   ";"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],

Cell[TextData[{
 "and let random variable ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]]],
 " have pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "y", ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}},
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],

Cell[BoxData[
 RowBox[{"                 ", 
  RowBox[{
   RowBox[{"g", "  ", "=", " ", 
    RowBox[{"\[Piecewise]", GridBox[{
       {
        RowBox[{
         FractionBox["1", 
          RowBox[{
           SqrtBox[
            RowBox[{"2", " ", "\[Pi]"}]], " ", 
           SuperscriptBox["y", "2"], " ", 
           SubscriptBox["\[Sigma]", "2"]}]], 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               FractionBox["1", "y"], " ", "-", " ", 
               SubscriptBox["\[Mu]", "2"]}], ")"}], "2"], 
            RowBox[{"2", " ", 
             SubsuperscriptBox["\[Sigma]", "2", "2"]}]]}], "]"}], 
         "        "}], 
        RowBox[{
         RowBox[{"y", "<", "0"}], "||", " ", 
         RowBox[{"y", ">", "0"}]}]},
       {"0", "True"}
      }]}]}], "  ", ";", "           ", 
   RowBox[{
    RowBox[{"domain", "[", "g", "]"}], "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], " ", "&&", 
     "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Mu]", "2"], "\[Element]", "Reals"}], ",", 
       RowBox[{
        SubscriptBox["\[Sigma]", "2"], ">", "0"}]}], "}"}]}]}], ";"}], 
  "  "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],

Cell[TextData[{
 "We seek the pdf of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"V", "=", 
    RowBox[{"X", "*", "Y"}]}], TraditionalForm]]],
 ". The solution is given by:"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}},
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", " ", "=", " ", 
  RowBox[{
   RowBox[{"TransformProduct", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "g"}], "}"}], ",", "v"}], "]"}], "//", " ", 
   "AbsoluteTiming"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"22.129775`7.796521991844599", ",", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                SubsuperscriptBox["\[Mu]", "1", "2"], 
                RowBox[{"2", " ", 
                 SubsuperscriptBox["\[Sigma]", "1", "2"]}]]}], "-", 
              FractionBox[
               SubsuperscriptBox["\[Mu]", "2", "2"], 
               RowBox[{"2", " ", 
                SubsuperscriptBox["\[Sigma]", "2", "2"]}]]}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               SubscriptBox["\[Sigma]", "1"], " ", 
               SubscriptBox["\[Sigma]", "2"], " ", 
               SqrtBox[
                RowBox[{
                 SubsuperscriptBox["\[Sigma]", "1", "2"], "+", 
                 RowBox[{
                  SuperscriptBox["v", "2"], " ", 
                  SubsuperscriptBox["\[Sigma]", "2", "2"]}]}]]}], "+", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", 
                FractionBox[
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    SubscriptBox["\[Mu]", "2"], " ", 
                    SubsuperscriptBox["\[Sigma]", "1", "2"]}], "+", 
                    RowBox[{"v", " ", 
                    SubscriptBox["\[Mu]", "1"], " ", 
                    SubsuperscriptBox["\[Sigma]", "2", "2"]}]}], ")"}], "2"], 
                 
                 RowBox[{"2", " ", 
                  SubsuperscriptBox["\[Sigma]", "1", "2"], " ", 
                  SubsuperscriptBox["\[Sigma]", "2", "2"], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    SubsuperscriptBox["\[Sigma]", "1", "2"], "+", 
                    RowBox[{
                    SuperscriptBox["v", "2"], " ", 
                    SubsuperscriptBox["\[Sigma]", "2", "2"]}]}], ")"}]}]]], 
               " ", 
               SqrtBox[
                RowBox[{"2", " ", "\[Pi]"}]], " ", 
               RowBox[{"Erf", "[", 
                FractionBox[
                 RowBox[{
                  RowBox[{
                   SubscriptBox["\[Mu]", "2"], " ", 
                   SubsuperscriptBox["\[Sigma]", "1", "2"]}], "+", 
                  RowBox[{"v", " ", 
                   SubscriptBox["\[Mu]", "1"], " ", 
                   SubsuperscriptBox["\[Sigma]", "2", "2"]}]}], 
                 RowBox[{
                  SqrtBox["2"], " ", 
                  SubscriptBox["\[Sigma]", "1"], " ", 
                  SubscriptBox["\[Sigma]", "2"], " ", 
                  SqrtBox[
                   RowBox[{
                    SubsuperscriptBox["\[Sigma]", "1", "2"], "+", 
                    RowBox[{
                    SuperscriptBox["v", "2"], " ", 
                    SubsuperscriptBox["\[Sigma]", "2", "2"]}]}]]}]], "]"}], 
               " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  SubscriptBox["\[Mu]", "2"], " ", 
                  SubsuperscriptBox["\[Sigma]", "1", "2"]}], "+", 
                 RowBox[{"v", " ", 
                  SubscriptBox["\[Mu]", "1"], " ", 
                  SubsuperscriptBox["\[Sigma]", "2", "2"]}]}], ")"}]}]}], 
             ")"}]}], 
           RowBox[{"2", " ", "\[Pi]", " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SubsuperscriptBox["\[Sigma]", "1", "2"], "+", 
               RowBox[{
                SuperscriptBox["v", "2"], " ", 
                SubsuperscriptBox["\[Sigma]", "2", "2"]}]}], ")"}], 
             RowBox[{"3", "/", "2"}]]}]], 
          RowBox[{
           RowBox[{"v", "<", "0"}], "||", 
           RowBox[{"v", ">", "0"}]}]},
         {"0", 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Two quick notes:\n1. This particular problem only takes advantage of 4 \
cores, which is why the timing under 8 cores is no faster than 4 cores. More \
complicated problems \[Ellipsis] ",
 StyleBox["i.e.",
  FontSlant->"Italic"],
 " those with more piecewise parts \[Ellipsis] would offer further \
comparative timing advantages on an 8-core machine. \n\n2. In its current \
iteration, ",
 ButtonBox["TransformProduct",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/TransformProduct"],
 " does not currently check the end-point conditions (",
 StyleBox["i.e.",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"v", "\[Equal]", "0"}], ")"}], TraditionalForm]]],
 ". This is mostly irrelevant because, of course, there is zero density mass \
at the point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"v", "\[Equal]", "0"}], TraditionalForm]]],
 ". Adding in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"v", "\[LessEqual]", "0"}], TraditionalForm]]],
 " to the output (as appropriate) is an easy update that is already scheduled \
for the next minor version release."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],

Cell[TextData[{
 StyleBox["\n\n",
  FontSlant->"Italic"],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0.5, 0]],
 StyleBox[" 8 by itself?",
  FontColor->RGBColor[1, 0.5, 0]],
 "\nComputes for \[OpenCurlyQuote]2800 seconds\[CloseCurlyQuote] but produces \
nothing:         ",
 StyleBox["(actual real-time consumed with a watch was almost 2 hours)",
  FontColor->RGBColor[0.6, 0.4, 0.2]]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dist1", " ", "=", " ", 
   RowBox[{"ProbabilityDistribution", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{
        SubscriptBox["\[Sigma]", "1"], 
        SqrtBox[
         RowBox[{"2", " ", "\[Pi]"}]]}]], 
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        FractionBox[
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x", "-", 
            SubscriptBox["\[Mu]", "1"]}], ")"}], "2"], 
         RowBox[{"2", " ", 
          SuperscriptBox[
           SubscriptBox["\[Sigma]", "1"], "2"]}]]}], "]"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", " ", 
     RowBox[{"Assumptions", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Mu]", "1"], "\[Element]", "Reals"}], ",", 
        RowBox[{
         SubscriptBox["\[Sigma]", "1"], ">", "0"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dist2", " ", "=", " ", 
   RowBox[{"ProbabilityDistribution", "[", " ", 
    RowBox[{
     RowBox[{"\[Piecewise]", GridBox[{
        {
         RowBox[{
          FractionBox["1", 
           RowBox[{
            SqrtBox[
             RowBox[{"2", " ", "\[Pi]"}]], " ", 
            SuperscriptBox["y", "2"], " ", 
            SubscriptBox["\[Sigma]", "2"]}]], 
          RowBox[{"Exp", "[", 
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                FractionBox["1", "y"], " ", "-", " ", 
                SubscriptBox["\[Mu]", "2"]}], ")"}], "2"], 
             RowBox[{"2", " ", 
              SubsuperscriptBox["\[Sigma]", "2", "2"]}]]}], "]"}], 
          "        "}], 
         RowBox[{
          RowBox[{"y", "<", "0"}], "||", " ", 
          RowBox[{"y", ">", "0"}]}]},
        {"0", "True"}
       }]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", " ", 
     RowBox[{"Assumptions", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Mu]", "2"], "\[Element]", "Reals"}], ",", 
        RowBox[{
         SubscriptBox["\[Sigma]", "2"], ">", "0"}]}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"PDF", "[", 
   RowBox[{
    RowBox[{"TransformedDistribution", "[", 
     RowBox[{
      RowBox[{"x", "*", "y"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"x", "\[Distributed]", " ", "dist1"}], ",", " ", 
        RowBox[{"y", "\[Distributed]", " ", "dist2"}]}], "}"}]}], "]"}], ",", 
    " ", "v"}], "]"}], "  ", "//", " ", "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2800.883466`9.8988400333706", ",", 
   RowBox[{"PDF", "[", 
    RowBox[{
     RowBox[{"TransformedDistribution", "[", 
      RowBox[{
       RowBox[{"x", " ", "y"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x", "\[Distributed]", 
          RowBox[{"ProbabilityDistribution", "[", 
           RowBox[{
            FractionBox[
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox[
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{"\[FormalX]", "-", 
                   SubscriptBox["\[Mu]", "1"]}], ")"}], "2"], 
                RowBox[{"2", " ", 
                 SubsuperscriptBox["\[Sigma]", "1", "2"]}]]}]], 
             RowBox[{
              SqrtBox[
               RowBox[{"2", " ", "\[Pi]"}]], " ", 
              SubscriptBox["\[Sigma]", "1"]}]], ",", 
            RowBox[{"{", 
             RowBox[{"\[FormalX]", ",", 
              RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
            
            RowBox[{"Assumptions", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[Mu]", "1"], "\[Element]", "Reals"}], ",", 
               RowBox[{
                SubscriptBox["\[Sigma]", "1"], ">", "0"}]}], "}"}]}]}], 
           "]"}]}], ",", 
         RowBox[{"y", "\[Distributed]", 
          RowBox[{"ProbabilityDistribution", "[", 
           RowBox[{
            TagBox[GridBox[{
               {"\[Piecewise]", GridBox[{
                  {
                   FractionBox[
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{"-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox["1", "\[FormalX]"], "-", 
                    SubscriptBox["\[Mu]", "2"]}], ")"}], "2"], 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["\[Sigma]", "2", "2"]}]]}]], 
                    RowBox[{
                    SuperscriptBox["\[FormalX]", "2"], " ", 
                    SqrtBox[
                    RowBox[{"2", " ", "\[Pi]"}]], " ", 
                    SubscriptBox["\[Sigma]", "2"]}]], 
                   RowBox[{
                    RowBox[{"\[FormalX]", "<", "0"}], "||", 
                    RowBox[{"\[FormalX]", ">", "0"}]}]},
                  {"0", 
                   TagBox["True",
                    "PiecewiseDefault",
                    AutoDelete->True]}
                 },
                 AllowedDimensions->{2, Automatic},
                 Editable->True,
                 
                 GridBoxAlignment->{
                  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
                 
                 GridBoxItemSize->{
                  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {{1.}}, "RowsIndexed" -> {}},
                 GridBoxSpacings->{"Columns" -> {
                    Offset[0.27999999999999997`], {
                    Offset[0.84]}, 
                    Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                   "Rows" -> {
                    Offset[0.2], {
                    Offset[0.4]}, 
                    Offset[0.2]}, "RowsIndexed" -> {}},
                 Selectable->True]}
              },
              
              GridBoxAlignment->{
               "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{1.}}, "RowsIndexed" -> {}},
              GridBoxSpacings->{"Columns" -> {
                  Offset[0.27999999999999997`], {
                   Offset[0.35]}, 
                  Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                "Rows" -> {
                  Offset[0.2], {
                   Offset[0.4]}, 
                  Offset[0.2]}, "RowsIndexed" -> {}}],
             "Piecewise",
             DeleteWithContents->True,
             Editable->False,
             SelectWithContents->True,
             Selectable->False], ",", 
            RowBox[{"{", 
             RowBox[{"\[FormalX]", ",", 
              RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
            
            RowBox[{"Assumptions", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                SubscriptBox["\[Mu]", "2"], "\[Element]", "Reals"}], ",", 
               RowBox[{
                SubscriptBox["\[Sigma]", "2"], ">", "0"}]}], "}"}]}]}], 
           "]"}]}]}], "}"}]}], "]"}], ",", "v"}], "]"}]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CirclePlus]  ",
 StyleBox["Example ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[
 CounterBox["Example"],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[":",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "  ",
 StyleBox["Corr",
  FontFamily->"Courier"]
}], "Text",
 ShowGroupOpener->True,
 CellMargins->{{18, 10}, {Inherited, 10}},
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 TextJustification->1,
 LineSpacing->{1, 2},
 CounterIncrements->"Example",
 StyleMenuListing->None,
 Background->RGBColor[0.8, 0.850004, 1]],

Cell[BoxData[GridBox[{
   {" ", " ", 
    StyleBox[
     RowBox[{"\[InvisibleSpace]", 
      OverscriptBox[
       RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
       "\[ThickSpace]"]}],
     FontFamily->"Helvetica",
     FontWeight->"Bold",
     FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["Mathematica",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[" ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["8",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["  ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"by", " ", "itself"}], ")"}],
       FontFamily->"Arial",
       FontSize->9,
       FontSlant->"Italic"], "  "}]}]},
   {" ", " ", 
    StyleBox[
     RowBox[{"1", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"2", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"4", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core", " ", "machine"}],
     FontSize->10]},
   {"Corr", 
    StyleBox[
     RowBox[{"Time", " ", "in", " ", "seconds"}],
     FontFamily->"Arial",
     FontSize->10,
     FontSlant->"Italic",
     FontColor->RGBColor[0.5, 0, 0.5]], 
    StyleBox["30",
     FontFamily->"Arial"], 
    StyleBox["16",
     FontFamily->"Arial"], 
    StyleBox["12",
     FontFamily->"Arial"], 
    StyleBox["10",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[
     RowBox[{"126", " ", "seconds"}],
     FontFamily->"Arial",
     FontColor->RGBColor[1, 0, 0]]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
       RGBColor[0.87, 0.94, 1], 
       RGBColor[0.88, 1, 0.88]}}},
  GridBoxDividers->{
   "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
    "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
  GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],

Cell[TextData[{
 "Let random variables ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"X", ",", "Y"}], ")"}], TraditionalForm]]],
 " have joint pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", 
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "y"}], "-", "x"}]]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "y"}]], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "x"}]]}], ")"}], "3"]]}], ";", "         ", 
  RowBox[{
   RowBox[{"domain", "[", "f", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "}"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],

Cell[TextData[{
 "Calculate the correlation ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Rho]", "(", 
    RowBox[{"X", ",", "Y"}], ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Corr", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", " ", "f"}], "]"}], " ", "//", " ", 
  "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9.812607`7.443329398969654", ",", 
   FractionBox["1", "2"]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 timing (by itself):"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],

Cell[BoxData["Quit"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dist", " ", "=", " ", 
  RowBox[{"ProbabilityDistribution", "[", 
   RowBox[{
    FractionBox[
     RowBox[{"2", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "y"}], "-", "x"}]]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "y"}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "x"}]]}], ")"}], "3"]], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ProbabilityDistribution", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"2", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[FormalX]1"}], "-", "\[FormalX]2"}]]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "\[FormalX]1"}]], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "\[FormalX]2"}]]}], ")"}], "3"]], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]1", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]2", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Correlation", "[", 
   RowBox[{"dist", ",", " ", "1", ",", "2"}], "]"}], " ", "//", " ", 
  "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"124.778332`8.547684169308363", ",", 
   FractionBox["1", "2"]}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CirclePlus]  ",
 StyleBox["Example ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[
 CounterBox["Example"],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[":",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "  ",
 StyleBox["QQPlot",
  FontFamily->"Courier"]
}], "Text",
 ShowGroupOpener->True,
 CellMargins->{{18, 10}, {Inherited, 10}},
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 TextJustification->1,
 LineSpacing->{1, 2},
 CounterIncrements->"Example",
 StyleMenuListing->None,
 Background->RGBColor[0.8, 0.850004, 1]],

Cell[BoxData[GridBox[{
   {" ", " ", 
    StyleBox[
     RowBox[{"\[InvisibleSpace]", 
      OverscriptBox[
       RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
       "\[ThickSpace]"]}],
     FontFamily->"Helvetica",
     FontWeight->"Bold",
     FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["Mathematica",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[" ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["8",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["  ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"by", " ", "itself"}], ")"}],
       FontFamily->"Arial",
       FontSize->9,
       FontSlant->"Italic"], "  "}]}]},
   {" ", " ", 
    StyleBox[
     RowBox[{"1", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"2", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"4", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core", " ", "machine"}],
     FontSize->10]},
   {"QQPlot", 
    StyleBox[
     RowBox[{"Time", " ", "in", " ", "seconds"}],
     FontFamily->"Arial",
     FontSize->10,
     FontSlant->"Italic",
     FontColor->RGBColor[0.5, 0, 0.5]], 
    StyleBox["17",
     FontFamily->"Arial"], 
    StyleBox["11",
     FontFamily->"Arial"], 
    StyleBox["5",
     FontFamily->"Arial"], 
    StyleBox["3",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[
     RowBox[{"n", "/", "a"}],
     FontFamily->"Arial",
     FontColor->RGBColor[1, 0, 0]]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
       RGBColor[0.87, 0.94, 1], 
       RGBColor[0.88, 1, 0.88]}}},
  GridBoxDividers->{
   "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
    "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
  GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],

Cell["Here is some pseudo-random data:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"data", " ", "=", " ", 
    RowBox[{"RandomReal", "[", 
     RowBox[{
      RowBox[{"NormalDistribution", "[", 
       RowBox[{"0", ",", "1"}], "]"}], ",", " ", "100000"}], "]"}]}], ";"}], 
  " "}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],

Cell["Calculate the time to construct a Quantile-Quantile plot:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"QQPlot", "[", "data", "]"}], " ", "//", " ", 
  "AbsoluteTiming"}]], "Input"],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 does not offer the same type of quantile-quantile plot for timing \
comparison."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CirclePlus]  ",
 StyleBox["Example ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[
 CounterBox["Example"],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[":",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "  ",
 StyleBox["FisherInformation",
  FontFamily->"Courier"],
 " for a 3-parameter Lognormal"
}], "Text",
 ShowGroupOpener->True,
 CellMargins->{{18, 10}, {Inherited, 10}},
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 TextJustification->1,
 LineSpacing->{1, 2},
 CounterIncrements->"Example",
 StyleMenuListing->None,
 Background->RGBColor[0.8, 0.850004, 1]],

Cell[BoxData[GridBox[{
   {" ", " ", 
    StyleBox[
     RowBox[{"\[InvisibleSpace]", 
      OverscriptBox[
       RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
       "\[ThickSpace]"]}],
     FontFamily->"Helvetica",
     FontWeight->"Bold",
     FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["Mathematica",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[" ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["8",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["  ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"by", " ", "itself"}], ")"}],
       FontFamily->"Arial",
       FontSize->9,
       FontSlant->"Italic"], "  "}]}]},
   {" ", " ", 
    StyleBox[
     RowBox[{"1", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"2", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"4", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core", " ", "machine"}],
     FontSize->10]},
   {"FisherInformation", 
    StyleBox[
     RowBox[{"Time", " ", "in", " ", "seconds"}],
     FontFamily->"Arial",
     FontSize->10,
     FontSlant->"Italic",
     FontColor->RGBColor[0.5, 0, 0.5]], 
    StyleBox["283",
     FontFamily->"Arial"], 
    StyleBox["142",
     FontFamily->"Arial"], 
    StyleBox["95",
     FontFamily->"Arial"], 
    StyleBox["61",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[
     RowBox[{"n", "/", "a"}],
     FontFamily->"Arial",
     FontColor->RGBColor[1, 0, 0]]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
       RGBColor[0.87, 0.94, 1], 
       RGBColor[0.88, 1, 0.88]}}},
  GridBoxDividers->{
   "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
    "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
  GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],

Cell[TextData[{
 "Let random variable ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Y", "\[Tilde]", 
    RowBox[{"Lognormal", "(", 
     RowBox[{"\[Mu]", ",", "\[Sigma]", ",", "\[Gamma]"}], ")"}]}], 
   TraditionalForm]]],
 " with pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "y", ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],

Cell[BoxData[
 RowBox[{"                ", 
  RowBox[{
   RowBox[{"g", "   ", "=", "  ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"\[Sigma]", " ", 
       SqrtBox[
        RowBox[{"2", " ", "\[Pi]"}]]}]], 
     FractionBox["1", 
      RowBox[{"y", "-", "\[Gamma]"}]], 
     RowBox[{"Exp", "[", 
      RowBox[{"-", 
       FractionBox[
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{"y", "-", "\[Gamma]"}], "]"}], "-", "\[Mu]"}], ")"}], 
         "2"], 
        RowBox[{"2", " ", 
         SuperscriptBox["\[Sigma]", "2"]}]]}], "]"}]}]}], ";", 
   "                        ", 
   RowBox[{
    RowBox[{"domain", "[", "g", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"y", ",", "\[Gamma]", ",", "\[Infinity]"}], "}"}], " ", "&&", 
     " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Mu]", "\[Element]", "Reals"}], ",", 
       RowBox[{"\[Sigma]", ">", "0"}], ",", " ", 
       RowBox[{"\[Gamma]", ">", "0"}]}], "}"}]}]}], ";"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],

Cell[TextData[{
 "Here is the Fisher Information matrix on parameters ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"\[Mu]", ",", "\[Sigma]", ",", "\[Gamma]"}], ")"}], 
   TraditionalForm]]],
 " \[Ellipsis] computed here using the computationally intensive ",
 StyleBox["Method \[Rule] 1",
  FontFamily->"Courier"],
 ":"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FisherInformation", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Mu]", ",", "\[Sigma]", ",", "\[Gamma]"}], "}"}], ",", " ", 
    "g", ",", " ", 
    RowBox[{"Method", "\[Rule]", "1"}]}], "]"}], " ", "//", " ", 
  "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"61.398272`8.23970114197549", ",", 
   RowBox[{"(", GridBox[{
      {
       FractionBox["1", 
        SuperscriptBox["\[Sigma]", "2"]], "0", 
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Mu]"}], "+", 
          FractionBox[
           SuperscriptBox["\[Sigma]", "2"], "2"]}]], 
        SuperscriptBox["\[Sigma]", "2"]]},
      {"0", 
       FractionBox["2", 
        SuperscriptBox["\[Sigma]", "2"]], 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[Mu]"}], "+", 
            FractionBox[
             SuperscriptBox["\[Sigma]", "2"], "2"]}]]}], "\[Sigma]"]}]},
      {
       FractionBox[
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[Mu]"}], "+", 
          FractionBox[
           SuperscriptBox["\[Sigma]", "2"], "2"]}]], 
        SuperscriptBox["\[Sigma]", "2"]], 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[Mu]"}], "+", 
            FractionBox[
             SuperscriptBox["\[Sigma]", "2"], "2"]}]]}], "\[Sigma]"]}], 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[Mu]"}], "+", 
           RowBox[{"2", " ", 
            SuperscriptBox["\[Sigma]", "2"]}]}]], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[Sigma]", "2"]}], ")"}]}], 
        SuperscriptBox["\[Sigma]", "2"]]}
     }], ")"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CirclePlus]  ",
 StyleBox["Example ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[
 CounterBox["Example"],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[":",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "  Moments of moments functions"
}], "Text",
 ShowGroupOpener->True,
 CellMargins->{{18, 10}, {Inherited, 10}},
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 TextJustification->1,
 LineSpacing->{1, 2},
 CounterIncrements->"Example",
 StyleMenuListing->None,
 Background->RGBColor[0.8, 0.850004, 1]],

Cell[BoxData[GridBox[{
   {" ", " ", 
    StyleBox[
     RowBox[{"\[InvisibleSpace]", 
      OverscriptBox[
       RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
       "\[ThickSpace]"]}],
     FontFamily->"Helvetica",
     FontWeight->"Bold",
     FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["Mathematica",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[" ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["8",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["  ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"by", " ", "itself"}], ")"}],
       FontFamily->"Arial",
       FontSize->9,
       FontSlant->"Italic"], "  "}]}]},
   {" ", " ", 
    StyleBox[
     RowBox[{"1", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"2", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"4", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core", " ", "machine"}],
     FontSize->10]},
   {
    StyleBox["CumulantMomentToCumulant",
     FontSize->10], 
    StyleBox[
     RowBox[{"Time", " ", "in", " ", "seconds"}],
     FontFamily->"Arial",
     FontSize->10,
     FontSlant->"Italic",
     FontColor->RGBColor[0.5, 0, 0.5]], 
    StyleBox["18",
     FontFamily->"Arial"], 
    StyleBox["14",
     FontFamily->"Arial"], 
    StyleBox["11",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["11",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[
     RowBox[{"840", " ", "seconds"}],
     FontFamily->"Arial",
     FontColor->RGBColor[1, 0, 0]]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
       RGBColor[0.87, 0.94, 1], 
       RGBColor[0.88, 1, 0.88]}}},
  GridBoxDividers->{
   "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
    "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
  GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],

Cell[TextData[{
 "Here is the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "nd"], TraditionalForm]]],
 " k-statistic:"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k2", "=", 
  RowBox[{
   RowBox[{"KStatistic", "[", "2", "]"}], "\[LeftDoubleBracket]", "2", 
   "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", 
    SubsuperscriptBox["s", "1", "2"]}], "+", 
   RowBox[{"n", " ", 
    SubscriptBox["s", "2"]}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n"}]]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Find, say, the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", "th"], TraditionalForm]]],
 " cumulant of ",
 StyleBox["k2",
  FontFamily->"Courier"],
 " in terms of cumulants of the population:"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CumulantMomentToCumulant", "[", 
    RowBox[{"10", ",", "k2"}], "]"}], ";"}], "//", 
  "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"11.146669`7.498690098454205", ",", "Null"}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "This is just one example of the full suite of ",
 StyleBox["moments of moments",
  FontSlant->"Italic"],
 " functions."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],

Cell[TextData[{
 StyleBox["\nMathematica",
  FontSlant->"Italic"],
 " 8\n",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "8 provides rather limited functionality for solving such problems, but it \
does provide, in the help system, a way for solving this problem, as \
follows:"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"KKStatistic", "[", "r_", "]"}], ":=", 
  RowBox[{"MomentConvert", "[", 
   RowBox[{
    RowBox[{"Cumulant", "[", "r", "]"}], ",", 
    "\"\<UnbiasedSampleEstimator\>\""}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"KStatisticMonomial", "[", 
   RowBox[{"a_", ",", "alpha_"}], "]"}], ":=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Times", ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"KKStatistic", "/@", "a"}], ")"}], "^", "alpha"}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CumulantOfKStatistics", "[", "order_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"ko", ",", "kp", ",", "res"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ko", ",", "kp"}], "}"}], "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"Tally", "[", "order", "]"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"res", "=", 
      RowBox[{
       RowBox[{"MomentConvert", "[", 
        RowBox[{
         RowBox[{"Cumulant", "[", "kp", "]"}], ",", "Moment"}], "]"}], "/.", 
       RowBox[{
        RowBox[{"Moment", "[", "e_", "]"}], "\[RuleDelayed]", 
        RowBox[{"MomentConvert", "[", 
         RowBox[{
          RowBox[{"KStatisticMonomial", "[", 
           RowBox[{"ko", ",", "e"}], "]"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Cumulant", ",", "n"}], "}"}]}], "]"}]}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Expand", "[", 
      RowBox[{
       RowBox[{"Collect", "[", 
        RowBox[{"res", ",", "_Cumulant", ",", "Factor"}], "]"}], ",", 
       "_Cumulant"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],

Cell["And then the solution to the same problem is:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"CumulantOfKStatistics", "[", 
    RowBox[{"Table", "[", 
     RowBox[{"2", ",", 
      RowBox[{"{", "10", "}"}]}], "]"}], "]"}], ";"}], "//", " ", 
  "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"839.785252`9.375713236944764", ",", "Null"}], "}"}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CirclePlus]  ",
 StyleBox["Example ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[
 CounterBox["Example"],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[":",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "  Kernel density plot"
}], "Text",
 ShowGroupOpener->True,
 CellMargins->{{18, 10}, {Inherited, 10}},
 CellGroupingRules->{GroupTogetherGrouping, 10008.},
 TextJustification->1,
 LineSpacing->{1, 2},
 CounterIncrements->"Example",
 StyleMenuListing->None,
 Background->RGBColor[0.8, 0.850004, 1]],

Cell[BoxData[GridBox[{
   {" ", " ", 
    StyleBox[
     RowBox[{"\[InvisibleSpace]", 
      OverscriptBox[
       RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
       "\[ThickSpace]"]}],
     FontFamily->"Helvetica",
     FontWeight->"Bold",
     FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["Mathematica",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[" ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["8",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["  ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"by", " ", "itself"}], ")"}],
       FontFamily->"Arial",
       FontSize->9,
       FontSlant->"Italic"], "  "}]}]},
   {" ", " ", 
    StyleBox[
     RowBox[{"1", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"2", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"4", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core", " ", "machine"}],
     FontSize->10]},
   {
    StyleBox[
     RowBox[{
      StyleBox[
       StyleBox[
        RowBox[{" ", 
         StyleBox[" ",
          FontSize->10]}]],
       FontSlant->"Italic",
       FontColor->RGBColor[0.5, 0, 0.5]], "NPKDEPlot"}],
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{"Time", " ", "in", " ", "seconds"}],
     FontFamily->"Arial",
     FontSize->10,
     FontSlant->"Italic",
     FontColor->RGBColor[0.5, 0, 0.5]], 
    StyleBox["19",
     FontFamily->"Arial"], 
    StyleBox["10",
     FontFamily->"Arial"], 
    StyleBox["5",
     FontFamily->"Arial"], 
    StyleBox["3",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["faulty",
     FontFamily->"Arial",
     FontColor->RGBColor[1, 0, 0]]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
       RGBColor[0.87, 0.94, 1], 
       RGBColor[0.88, 1, 0.88]}}},
  GridBoxDividers->{
   "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
    "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
  GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell["\<\

Here is some pseudo-random data:\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Join", "[", 
    RowBox[{
     RowBox[{"RandomReal", "[", 
      RowBox[{
       RowBox[{"CauchyDistribution", "[", 
        RowBox[{"0", ",", "150"}], "]"}], ",", "100000"}], "]"}], ",", " ", 
     RowBox[{"RandomReal", "[", 
      RowBox[{
       RowBox[{"NormalDistribution", "[", 
        RowBox[{"20", ",", 
         FractionBox["1", "4"]}], "]"}], ",", "500"}], "]"}]}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell["\<\
\[Ellipsis] which has an empirical pdf that appears roughly like so:\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FrequencyPlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "450"}], ",", "450", ",", "1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxdmznQYlUahqkZAwKDvwwsagILa8oSx3LEZRTXvrYb7thqi+2GbXeLS7do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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  AxesOrigin->{0, 0},
  Frame->True,
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}]
}, Open  ]],

Cell[TextData[{
 "Note the spike around ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "=", "20"}], TraditionalForm]]],
 ". We will use this data set to plot a smoothed ",
 StyleBox["non-parametric kernel density estimate",
  FontColor->RGBColor[1, 0, 0]],
 " and investigate the spike. Let us consider a family of different possible \
bandwidths:"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"bandwidths", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    ".2", ",", ".35", ",", ".45", ",", ".55", ",", ".65", ",", "1", ",", 
     "1.5", ",", "2"}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell[TextData[{
 "Our interest is in the spike, so we will plot here over ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"15", ",", " ", "25"}], ")"}], TraditionalForm]]],
 ". For the family of different bandwidths considered, the corresponding \
family of smoothed ",
 StyleBox["non-parametric kernel density estimate",
  FontColor->RGBColor[1, 0, 0]],
 " plots (using the default Epanechnikov kernel) is simply: "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"NPKDEPlot", "[", 
   RowBox[{"data", ",", "bandwidths", ",", 
    RowBox[{"{", 
     RowBox[{"15", ",", "25"}], "}"}], ",", " ", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", "700"}]}], "]"}], " ", "//", 
  " ", "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.053484`6.936340642167169", ",", 
   GraphicsBox[{{{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[
          NCache[
           Rational[1, 8], 0.125], 0.5, 0.9], AbsoluteThickness[0.5], 
         LineBox[CompressedData["
1:eJwVVnk4lO0XlixRfaEifEqLJWnMPhPlnESlVJLlixnzvu8MUQgRbSqUIlH4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          "]]},
        "0.2`"],
       Annotation[#, 0.2, "Tooltip"]& ]}, {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[
          NCache[
           Rational[1, 4], 0.25], 0.5, 0.9], AbsoluteThickness[0.5], 
         LineBox[CompressedData["
1:eJwVlnk41PsXxyV7tiKFkm6Ri8bsM1qcQxGFlFCWme/3O5OSraTSQlmqSymS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          "]]},
        "0.35`"],
       Annotation[#, 0.35, "Tooltip"]& ]}, {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[
          NCache[
           Rational[3, 8], 0.375], 0.5, 0.9], AbsoluteThickness[0.5], 
         LineBox[CompressedData["
1:eJwVl3lUjd/3x5NmVBJRGkSFcnvufAvtLVOoZCqa7vM8NynNyZBopp8GEelD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          "]]},
        "0.45`"],
       Annotation[#, 0.45, "Tooltip"]& ]}, {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[
          NCache[
           Rational[1, 2], 0.5], 0.5, 0.9], AbsoluteThickness[0.5], 
         LineBox[CompressedData["
1:eJwVV3k0lV8XluhGikRCRaT8pOvO9zbZm1IqSQolw/u+VyRDxoQoQ2mgaBJS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          "]]},
        "0.55`"],
       Annotation[#, 0.55, "Tooltip"]& ]}, {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[0, 0, 1], AbsoluteThickness[1.2], LineBox[CompressedData["
1:eJwVlnk41dv3x2Um0agy1c1wu/I9znxOGtaiDElCoSs5n885UTIPkSFTokQk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          "]]},
        "0.65`"],
       Annotation[#, 0.65, "Tooltip"]& ]}, {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[
          NCache[
           Rational[3, 4], 0.75], 0.5, 0.9], AbsoluteThickness[0.5], 
         LineBox[CompressedData["
1:eJwVVnk01ev3lgwZilQKqVRc4R5nPodb9jZUEhJKV7rnfM5BZMhcMpSh/EpS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          "]]},
        "1"],
       Annotation[#, 1, "Tooltip"]& ]}, {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[
          NCache[
           Rational[7, 8], 0.875], 0.5, 0.9], AbsoluteThickness[0.5], 
         LineBox[CompressedData["
1:eJwVlXk4ldsXx4WIVFSGcqWBBnSc+ZwmayVzdI3pSnnf15CZI5WSIZQyRFeu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          "]]},
        "1.5`"],
       Annotation[#, 1.5, "Tooltip"]& ]}, {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[1, 0.5, 0.9], AbsoluteThickness[0.5], 
         LineBox[CompressedData["
1:eJwVVHk4lfkXF5UlE0mEChVKde97733v0uYclCTbUJSU975kCfcWlVIhlGmR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          "]]},
        "2"],
       Annotation[#, 2, "Tooltip"]& ]}},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesOrigin->{Automatic, 0},
    DisplayFunction->Identity,
    ImageSize->700,
    PlotRange->{0, 0.010210386007016289`},
    PlotRangeClipping->True,
    PlotRangePadding->{Automatic, Automatic}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}]
}, Open  ]],

Cell["\<\
(As an aside, scroll over the graph:   we now use Tooltips to identify each \
curve by bandwidth.)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 by itself:\n",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 has a new ",
 ButtonBox["SmoothKernelDistribution",
  BaseStyle->"Link",
  ButtonData:>"ref/SmoothKernelDistribution"],
 " function. Whereas ",
 StyleBox["mathStatica",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 "\[CloseCurlyQuote]s ",
 ButtonBox["NPKDEPlot",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/NPKDEPlot"],
 " function is an exact solution to the kernel density equation, Wolfram\
\[CloseCurlyQuote]s new ",
 ButtonBox["SmoothKernelDistribution",
  BaseStyle->"Link",
  ButtonData:>"ref/SmoothKernelDistribution"],
 " function only approximates the solution \[Ellipsis] and, in this instance, \
it approximates very poorly, indeed completely failing to pick up the spike \
at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "=", "20"}], TraditionalForm]]],
 " \[Ellipsis] "
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dist", " ", "=", " ", 
  RowBox[{"SmoothKernelDistribution", "[", 
   RowBox[{"data", ",", " ", "1", ",", " ", "\"\<Epanechnikov\>\""}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"DataDistribution", "[", 
  RowBox[{
   RowBox[{"\[LeftSkeleton]", "\<\"SmoothKernel\"\>", "\[RightSkeleton]"}], 
   ",", 
   RowBox[{"{", "100500", "}"}]}], "]"}]], "Output"]
}, Open  ]],

Cell["\<\
Here is the Wolfram solution to the same plot (here with a bandwidth of 1):\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mmaSolution", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"PDF", "[", 
     RowBox[{"dist", ",", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "15", ",", "25"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwV0X0w1HkcB/DVWlcxbF0llQw6Dzlrn+z+rOP7IWmPW52PhJCUVYs8HOUU
q4epUHGhqaPT1N1SyUyhlE7jsXJbbpCnHpyI9GDycKpzS/e9Pz7zndd8vp/5
zHs+ltsTUDmPxWIpaP3/ehr1GbBYPGhQ2QRZxyMxbkzh5Ovx4Ly6LMicui+V
q7+GzYOMArtgU+rEoQ16cgMeyOrWhhhSn6+9+W+eEQ+quE6hU7uR6HYVjluY
8UBTI41oor7ZsvEJEfIgh/Ptzh3UDpn3KjKjeBBwITb11zgkasWz6OR2Hjy6
W6RgxyL5+OUvrTypE+gy+mvUKiRBJUK/t0VOcG46o0FvF5JFnj9OnmTzYU3A
FwejopEsuH518UIJHyJR83gwiu5TTLvWx/EhS+rYDzvo/Hd2H/Ze5MPqLu6x
0kgkhvf5R0495kPMkgXNttuQpCQozEcWCqDE5e3NrK1IxgtITombAI6xBt04
4Ui2rViVFZQggBeZ4qjsUCRH2ozyfDQCsB5OhLEQJHVzHTEXegSw4l3Dtbhg
JFfCKjYKjYUw06vr1m5GkrPqh5amdULwVRecEwbSvMFG3Nt7hODf4v6hOgCJ
bWPtjtFyIZDJTo4pIhkqcz+xv18Ig/UZlwu/R7LpTnedfKkI4vcsYk/6IbnF
DzmwzFcEMYMs3WYFEier66byDBGsnNDP7vFFEuphfquqSgQ3hie1Uh8kRc+2
Oh4eEYF++vTFKjmSR305ooDlYmj6I8BMugHJDX2tZ7ifGGI/F68vWo/kWvmA
jfaAGB50feKYedH8BxYuSa4Rg3E+SU/1RKJfszp/5ZgYmg0GTz0HJHdU84dt
LZzByfxn1whC8/gYeMQHOsNhM1lxvRuS0tK+pOVZznCi5n2u2zdIzJRnRE23
nYFjrGfVKEPi4a+aK3vvDDt9dDE2LkjSb3NLxi0loLYzkpdKkcRtfOidHEz9
jvOUI0GSEBneHHJcAkJcMu+gGImyq7cD6iQQlKh+wBYh4abuehM5JQFlSodX
tABJW+Gj7pGvpGC7wjXwpRPdN+D9UBMmhU7NyZWePCSXTl5BZb4U3r92PVj2
NRKrmqGKrGYp1P85t8/OAYm/sWDxyIwU0orL12bbIyl4EeBb5sjA6Pzd8Rw7
JK3LIpeqIhi4x8vxz7ZBUp12aDTqNAO5slNv3q1BUhmc9lPzfQYMR6+axlkj
kTbYqzUPGEhyCItUUv9u/yT2aCsDvfGG5VupW2ZkG+RaBjTTKnd/6t5zullt
GwOEbauUUM8OZMZ2djGQvPpCJYtarjrqPTjEwNNNpxWnreh92yXippcMeJz1
OpNLjbJXlr8NM3Dp6dTAMepQQ/ms8hUDKdsxZR91fMWC6tdvGDBJNCmOoC6c
OGE5McHAuuPZo/bUZlvcTDomGbjcxgitqUsax3SVU/T/4tH9q6jLCvx6U6YZ
eH7W28SEutaZm/fpEwN7S9mSvy2RuJfUp/f9Q/uvKzPHqJsMkmJqZxjwctze
OkL9sKd9fbqOAW51fVgftT8cEoXPMpD6MaG0g7r7ktDSfY6BfpnFuJZ6y6Ih
Y4vPdF7d5tJC/Vdage4z9ZWGjMN3qf8DVr0GXA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{16., 0.001107},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "For more detail, see Chapter 5 (\[Section]5.5: Example 8) of the new \
edition: Rose and Smith (2011), Mathematical Statistics with ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CirclePlus]  ",
 StyleBox["Example ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[
 CounterBox["Example"],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[":",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 "  Variance"
}], "Text",
 ShowGroupOpener->True,
 CellMargins->{{18, 10}, {Inherited, 10}},
 CellGroupingRules->{GroupTogetherGrouping, 10009.},
 TextJustification->1,
 LineSpacing->{1, 2},
 CounterIncrements->"Example",
 StyleMenuListing->None,
 Background->RGBColor[0.8, 0.850004, 1]],

Cell[BoxData[GridBox[{
   {" ", " ", 
    StyleBox[
     RowBox[{"\[InvisibleSpace]", 
      OverscriptBox[
       RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
       "\[ThickSpace]"]}],
     FontFamily->"Helvetica",
     FontWeight->"Bold",
     FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["Mathematica",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[" ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["8",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["  ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"by", " ", "itself"}], ")"}],
       FontFamily->"Arial",
       FontSize->9,
       FontSlant->"Italic"], "  "}]}]},
   {" ", " ", 
    StyleBox[
     RowBox[{"1", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"2", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"4", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core", " ", "machine"}],
     FontSize->10]},
   {
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontSlant->"Italic",
       FontColor->RGBColor[0.5, 0, 0.5]], "Var"}],
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{" ", 
      StyleBox[
       RowBox[{"Time", " ", "in", " ", "seconds"}],
       FontFamily->"Arial",
       FontSlant->"Italic",
       FontColor->RGBColor[0.5, 0, 0.5]]}],
     FontSize->10], 
    StyleBox["267",
     FontFamily->"Arial"], 
    StyleBox["145",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["145",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["145",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[
     RowBox[{"4431", " ", "seconds"}],
     FontFamily->"Arial",
     FontColor->RGBColor[1, 0, 0]]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
       RGBColor[0.87, 0.94, 1], 
       RGBColor[0.88, 1, 0.88]}}},
  GridBoxDividers->{
   "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
    "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
  GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell["\<\
Variance calculations only involve 2 basic calculations, so the maximum \
benefits of parallel code are obtained with just 2 cores.\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[TextData[{
 "\n\nTo illustrate, let random variables ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"X", ",", "Y"}], ")"}], TraditionalForm]]],
 " have a Type A bivariate Extreme Value distribution with joint pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[BoxData[
 RowBox[{"                 ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "  ", "=", "   ", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{
        RowBox[{"-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "x"}]]}], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "y"}]], "+", 
        FractionBox["\[Theta]", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", "x"], "+", 
          SuperscriptBox["\[ExponentialE]", "y"]}]]}], "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"2", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"x", "+", "y"}]], " ", "\[Theta]"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "x"], "+", 
            SuperscriptBox["\[ExponentialE]", "y"]}], ")"}], "3"]], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", "x"}]], "-", 
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", "x"], " ", "\[Theta]"}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", "x"], "+", 
               SuperscriptBox["\[ExponentialE]", "y"]}], ")"}], "2"]]}], 
          ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", "y"}]], "-", 
           FractionBox[
            RowBox[{
             SuperscriptBox["\[ExponentialE]", "y"], " ", "\[Theta]"}], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["\[ExponentialE]", "x"], "+", 
               SuperscriptBox["\[ExponentialE]", "y"]}], ")"}], "2"]]}], 
          ")"}]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", 
          RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", 
          RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "}"}], 
      "  ", "&&", " ", 
      RowBox[{"{", 
       RowBox[{"0", "\[LessEqual]", "\[Theta]", "\[LessEqual]", "1"}], 
       "}"}]}]}], ";"}]}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[TextData[{
 "Find ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Var", "(", "Y", ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 14}},
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Var", "[", 
   RowBox[{"y", ",", "f"}], "]"}], " ", "//", " ", 
  "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"145.069448`8.6131209520253", ",", 
   FractionBox[
    SuperscriptBox["\[Pi]", "2"], "6"]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8\n",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "8 can solve this problem by itself (using its own algorithms), so it is \
interesting to compare timings. On the same Mac Pro, ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 takes 4431 seconds to solve. The code is:"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 40}},
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[BoxData["Quit"], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"dist", " ", "=", " ", 
  RowBox[{"ProbabilityDistribution", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "x"}]]}], "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "y"}]], "+", 
       FractionBox["\[Theta]", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "x"], "+", 
         SuperscriptBox["\[ExponentialE]", "y"]}]]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"2", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"x", "+", "y"}]], " ", "\[Theta]"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", "x"], "+", 
           SuperscriptBox["\[ExponentialE]", "y"]}], ")"}], "3"]], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", "x"}]], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "x"], " ", "\[Theta]"}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["\[ExponentialE]", "x"], "+", 
              SuperscriptBox["\[ExponentialE]", "y"]}], ")"}], "2"]]}], ")"}],
         " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", "y"}]], "-", 
          FractionBox[
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "y"], " ", "\[Theta]"}], 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["\[ExponentialE]", "x"], "+", 
              SuperscriptBox["\[ExponentialE]", "y"]}], ")"}], "2"]]}], 
         ")"}]}]}], ")"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", " ", 
    RowBox[{"Assumptions", " ", "\[Rule]", " ", 
     RowBox[{"0", "\[LessEqual]", "\[Theta]", "\[LessEqual]", "1"}]}]}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[BoxData[
 RowBox[{"ProbabilityDistribution", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "\[FormalX]1"}]]}], "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "\[FormalX]2"}]], "+", 
      FractionBox["\[Theta]", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "\[FormalX]1"], "+", 
        SuperscriptBox["\[ExponentialE]", "\[FormalX]2"]}]]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"2", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[FormalX]1", "+", "\[FormalX]2"}]], " ", "\[Theta]"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", "\[FormalX]1"], "+", 
          SuperscriptBox["\[ExponentialE]", "\[FormalX]2"]}], ")"}], "3"]], 
      "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "\[FormalX]1"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", "\[FormalX]1"], " ", 
           "\[Theta]"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["\[ExponentialE]", "\[FormalX]1"], "+", 
             SuperscriptBox["\[ExponentialE]", "\[FormalX]2"]}], ")"}], 
           "2"]]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "\[FormalX]2"}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox["\[ExponentialE]", "\[FormalX]2"], " ", 
           "\[Theta]"}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["\[ExponentialE]", "\[FormalX]1"], "+", 
             SuperscriptBox["\[ExponentialE]", "\[FormalX]2"]}], ")"}], 
           "2"]]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]1", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[FormalX]2", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"0", "\[LessEqual]", "\[Theta]", "\[LessEqual]", "1"}]}]}], 
  "]"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}]
}, Open  ]],

Cell[TextData[{
 "Then, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Var", "(", "Y", ")"}], TraditionalForm]]],
 " can be obtained in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 (by itself) using:"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"CentralMoment", "[", 
   RowBox[{"dist", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "2"}], "}"}]}], "]"}], " ", "//", " ", 
  "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4430.84482`10.098031533643171", ",", 
   FractionBox[
    SuperscriptBox["\[Pi]", "2"], "6"]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}]
}, Open  ]],

Cell["or:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Variance", "[", "dist", "]"}], "  ", "//", " ", 
  "AbsoluteTiming"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"4566.59707`10.111137687170975", ",", 
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      SuperscriptBox["\[Pi]", "2"], "6"], ",", 
     FractionBox[
      SuperscriptBox["\[Pi]", "2"], "6"]}], "}"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 "\[CirclePlus]  ",
 StyleBox["Example ",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[
 CounterBox["Example"],
  FontWeight->"Bold",
  FontSlant->"Italic"],
 StyleBox[":",
  FontWeight->"Bold",
  FontSlant->"Italic"],
 " Maximum[",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", ",", "Y"}], TraditionalForm]]],
 "]"
}], "Text",
 ShowGroupOpener->True,
 CellMargins->{{18, 10}, {Inherited, 10}},
 CellGroupingRules->{GroupTogetherGrouping, 10009.},
 TextJustification->1,
 LineSpacing->{1, 2},
 CounterIncrements->"Example",
 StyleMenuListing->None,
 Background->RGBColor[0.8, 0.850004, 1]],

Cell[BoxData[GridBox[{
   {" ", " ", 
    StyleBox[
     RowBox[{"\[InvisibleSpace]", 
      OverscriptBox[
       RowBox[{"math", "\[InvisibleSpace]", "Statica", "  ", "2.5"}], 
       "\[ThickSpace]"]}],
     FontFamily->"Helvetica",
     FontWeight->"Bold",
     FontColor->RGBColor[0.57, 0.2, 1]], "\[SpanFromLeft]", "\[SpanFromLeft]",
     "\[SpanFromLeft]", 
    RowBox[{" ", 
     RowBox[{
      StyleBox["Mathematica",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[" ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["8",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox["  ",
       FontFamily->"Arial",
       FontSlant->"Italic"], 
      StyleBox[
       RowBox[{"(", 
        RowBox[{"by", " ", "itself"}], ")"}],
       FontFamily->"Arial",
       FontSize->9,
       FontSlant->"Italic"], "  "}]}]},
   {" ", " ", 
    StyleBox[
     RowBox[{"1", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"2", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"4", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core"}],
     FontSize->10], 
    StyleBox[
     RowBox[{"8", " ", "core", " ", "machine"}],
     FontSize->10]},
   {
    StyleBox[
     RowBox[{
      StyleBox[" ",
       FontSlant->"Italic",
       FontColor->RGBColor[0.5, 0, 0.5]], 
      RowBox[{"Maximum", "[", Cell[TextData[{
        StyleBox["X",
         FontSlant->"Italic"],
        ", ",
        StyleBox["Y\[ThinSpace]",
         FontSlant->"Italic"],
        "]"
       }]]}]}],
     FontFamily->"Arial"], 
    StyleBox[
     RowBox[{" ", 
      StyleBox[
       RowBox[{"Time", " ", "in", " ", "seconds"}],
       FontFamily->"Arial",
       FontSlant->"Italic",
       FontColor->RGBColor[0.5, 0, 0.5]]}],
     FontSize->10], 
    StyleBox["16",
     FontFamily->"Arial"], 
    StyleBox["9",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["9",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox["9",
     FontFamily->"Arial",
     FontColor->RGBColor[0, 0, 1]], 
    StyleBox[
     RowBox[{"cannot", "  ", "solve"}],
     FontFamily->"Arial",
     FontColor->GrayLevel[0]]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {Left, Left, Center}},
  GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
       RGBColor[0.87, 0.94, 1], 
       RGBColor[0.88, 1, 0.88]}}},
  GridBoxDividers->{
   "ColumnsIndexed" -> {3 -> RGBColor[1, 0, 0], -2 -> RGBColor[1, 0, 0]}, 
    "RowsIndexed" -> {3 -> RGBColor[1, 0, 0]}},
  GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{3}}, "Rows" -> {{1}}}]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell["\<\

Our example here involves just 2 random variables, so the maximum benefits of \
parallel code will be obtained with just 2 cores. \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[TextData[{
 "To illustrate:\nLet random variables ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " be independent, where ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "\[Tilde]", "DagumType1"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " with pdf:"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],

Cell[BoxData[
 RowBox[{
  RowBox[{"dagum", " ", "=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"c", " ", "k"}], 
     SuperscriptBox["b", 
      RowBox[{"c", " ", "k"}]]], " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["x", 
       RowBox[{
        RowBox[{"c", " ", "k"}], " ", "-", "1"}]], " "}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        FractionBox[
         SuperscriptBox["x", "c"], 
         SuperscriptBox["b", "c"]]}], ")"}], 
      RowBox[{"k", "+", "1"}]]]}]}], ";", "                ", 
  RowBox[{
   RowBox[{"domain", "[", "dagum", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}], "   ", "&&", "  ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"c", ">", "0"}], ",", 
      RowBox[{"k", ">", "0"}], ",", 
      RowBox[{"b", ">", "0"}]}], "}"}]}]}], ";"}]], "Input",
 GeneratedCell->False],

Cell[TextData[{
 "and  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Y", "~", "Loglogistic"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " with pdf:"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"loglog", " ", "=", "  ", 
   FractionBox[
    RowBox[{"\[Sigma]", " ", 
     SuperscriptBox["\[ExponentialE]", "\[Mu]"], " ", 
     SuperscriptBox["y", 
      RowBox[{"\[Sigma]", "-", "1"}]]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", "\[Mu]"], " ", 
        SuperscriptBox["y", "\[Sigma]"]}]}], ")"}], "2"]]}], ";", 
  "                     ", 
  RowBox[{
   RowBox[{"domain", "[", "loglog", "]"}], "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", "\[Infinity]"}], "}"}], " ", "&&", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Mu]", "\[Element]", "Reals"}], ",", " ", 
      RowBox[{"\[Sigma]", ">", "0"}]}], "}"}]}]}], ";"}]], "Input"],

Cell[TextData[{
 "We seek the pdf of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Z", "=", " ", 
    RowBox[{"max", "(", 
     RowBox[{"X", ",", "Y"}], ")"}]}], TraditionalForm]]],
 ". The solution is:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Maximum", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"dagum", ",", "loglog"}], "}"}], ",", "z"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{
          SuperscriptBox["b", 
           RowBox[{
            RowBox[{"-", "c"}], " ", "k"}]], " ", 
          SuperscriptBox["\[ExponentialE]", "\[Mu]"], " ", 
          SuperscriptBox["z", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "\[Sigma]"}]], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox["b", "z"], ")"}], "c"]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 FractionBox["z", "b"], ")"}], "c"]}], ")"}]}], ")"}], 
           RowBox[{"-", "k"}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SuperscriptBox["b", "c"], " ", "c", " ", "k", " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  FractionBox["b", "z"], ")"}], "c"]}], ")"}], "k"], " ", 
             SuperscriptBox["z", 
              RowBox[{"c", " ", "k"}]], " ", 
             RowBox[{"(", 
              RowBox[{"1", "+", 
               RowBox[{
                SuperscriptBox["\[ExponentialE]", "\[Mu]"], " ", 
                SuperscriptBox["z", "\[Sigma]"]}]}], ")"}]}], "+", 
            RowBox[{
             SuperscriptBox["b", 
              RowBox[{"c", " ", 
               RowBox[{"(", 
                RowBox[{"1", "+", "k"}], ")"}]}]], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  FractionBox["z", "b"], ")"}], "c"]}], ")"}], "k"], " ", 
             "\[Sigma]"}], "+", 
            RowBox[{
             SuperscriptBox["b", 
              RowBox[{"c", " ", "k"}]], " ", 
             SuperscriptBox["z", "c"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"1", "+", 
                SuperscriptBox[
                 RowBox[{"(", 
                  FractionBox["z", "b"], ")"}], "c"]}], ")"}], "k"], " ", 
             "\[Sigma]"}]}], ")"}]}], 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["b", "c"], "+", 
            SuperscriptBox["z", "c"]}], ")"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{
              SuperscriptBox["\[ExponentialE]", "\[Mu]"], " ", 
              SuperscriptBox["z", "\[Sigma]"]}]}], ")"}], "2"]}]], 
        RowBox[{"z", ">", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Non-rectangular domains",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Section"],

Cell[TextData[{
 "Let the continuous random variables ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]]],
 " have joint pdf:"
}], "Text"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"x", ",", "y"}], ")"}], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "8"], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "x"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["x", "2"], "-", 
       SuperscriptBox["y", "2"]}], ")"}], " "}]}], TraditionalForm]]],
 "    defined on   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", "y", "|", 
    RowBox[{"<", "x"}]}], TraditionalForm]]]
}], "UnNumberedEquation"],

Cell[TextData[{
 "The domain of support,",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", "y", "|", 
    RowBox[{"<", "x"}]}], TraditionalForm]]],
 ", is ",
 StyleBox["non-rectangular", "Defn"],
 " because it depends on the variables itself;  ",
 StyleBox["mathStatica 2.5 ", "mathStatica"],
 "provides greatly enhanced support for non-rectangular domains. \nWe can \
enter this pdf as:"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", "=", " ", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           FractionBox["1", "8"], " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", "x"}]], " ", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["x", "2"], "-", 
             SuperscriptBox["y", "2"]}], ")"}], "       "}], 
          RowBox[{
           RowBox[{"Abs", "[", "y", "]"}], "<", "x"}]},
         {"0", 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "  ", ";", "                       ", 
  RowBox[{
   RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "}"}]}], 
  ";"}]], "Input"],

Cell[TextData[{
 "In defining density ",
 StyleBox["f",
  FontFamily->"Courier"],
 ", we have used ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s ",
 ButtonBox["Piecewise",
  BaseStyle->"Link",
  ButtonData:>"ref/Piecewise"],
 " function to capture the non-rectangular domain of support, namely",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", "y", "|", 
    RowBox[{"<", "x"}]}], TraditionalForm]]],
 ", ",
 StyleBox["within",
  FontSlant->"Italic"],
 " the density statement ",
 StyleBox["f",
  FontFamily->"Courier"],
 " itself. Given that the dependency is captured within density ",
 StyleBox["f",
  FontFamily->"Courier"],
 " itself, we can then enter the ",
 StyleBox["domain[f]",
  FontFamily->"Courier"],
 " statement in the standard rectangular way \[Ellipsis] and everything works \
simply and automatically as per usual."
}], "Text"],

Cell[TextData[{
 "Here is a plot of the joint pdf:      ",
 StyleBox["(to take her for a spin, grab the plot and rotate)\n",
  FontColor->RGBColor[0.6, 0.4, 0.2]]
}], "Text"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx03XdcTv//x/GWSintUsgeITIzzyGR8bHLSCEroUj2XhmFbClFViWyR6jL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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxMnXeYFUXTxe/mG2fuvcsuKIqYA4qKYABRUJQgZsGEWQQjYM6KmEUxgBkV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         "]], Polygon3DBox[CompressedData["
1:eJxNnXncVdPbxs88PGd4zrQf/EyFMsssKiLzUMo8V1JIQpSigSJTJSIypEEy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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt2HmcT/Uex/GTyMwYZrFmKdq7lZLshBRZi2Qpa/a41pKx73Fv0VVSyhJj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         "]], 
        Polygon3DBox[{{5586, 3940, 3342, 2573, 2223, 4678}, {5616, 4155, 4176,
          2199, 644, 4414}, {5499, 2324, 1725, 3443, 4165, 
         5477}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwVzztIQmEchvG3sgIjqKDWcI2ENlujtZYgiHCqZl0jInDQRmmtOe1mpWZX
r2VqaReSAocsmqK1dnv+w4/nez+OR45rwT/ja5O0hs9uyc7v9AVuzvNY7ZNC
NIkPRNk9PDiOJdTZGzSDFucfOtQuTWKkX/LTLVQwy/6jrg5pGgH2Co0gxrlO
Wxh1SA32HA0iDseA1KTOTsmDMfYiDcPLOU2/MdglrbMnqA+bSLDL9BfDfFuT
PUWX8YovbNs9GoggiqteaYfuYg9p9j49QAwZ9iE9wjGy7DhNIMc5SU+QQp59
Ss9wjgL7gl7a/9i77X245j5rv7ff4IZdsHs7o8gu0lvDuUTLqKDEvqP3qNo9
u0Yf8GjPsJ/oM97s+53SP5qiVWY=
       "]], Line3DBox[{3, 2, 2007, 2016}], 
      Line3DBox[{3, 2907, 4, 5, 6, 2909, 7, 8, 9, 2911, 10, 11, 12, 2913, 13, 
       14, 2915, 15, 16, 17, 2917, 18, 19, 20, 2919, 21, 22, 23, 24, 25, 2921,
        26, 27, 28, 2923, 29, 30, 31, 2925, 32, 33, 2927, 34, 35, 36, 2929, 
       37, 38, 39, 2931, 40, 41, 42, 2933, 43, 44, 2008, 2287}], 
      Line3DBox[{133, 89, 2003, 2017, 2581}], 
      Line3DBox[{133, 4261, 178, 222, 266, 4305, 311, 355, 400, 4349, 444, 
       489, 4392, 533, 578, 622, 4435, 666, 711, 755, 4479, 800, 844, 889, 
       4523, 933, 978, 4567, 1022, 1067, 1111, 4610, 1156, 1200, 1245, 4654, 
       1289, 1334, 1378, 4698, 1422, 1467, 4741, 1511, 1556, 1600, 4784, 1645,
        1689, 1734, 4828, 1778, 1822, 1867, 4873, 1911, 1956, 2010, 2015, 
       2289}]}, {}, {Line3DBox[CompressedData["
1:eJwVz0k2A1EUgOFrihAiEb3oEmE1FuCQiRkL0IfoexJ9u71M9Qx8Bu98f917
zquqXGlhar4hIqadpWREYypikU1c5kU6YiYTsaKbzVaZ4Bpf7Vr0um5lmUlu
8M2uTW/qdlaY4hbf7Tr0tk5zh1WzWe/Z1RmzPXZynx92WX2gu3jIbh7x065H
H+tenrCPp+znGQd4znrC/3DQc5U51vjljiF9qYd5xRFe89tuVN/oMd6yZlby
rXc6b3bPAh/4YzeuH3WRT5zgM3/tJvXL//16zik7f96rMDw=
       "]], 
      Line3DBox[{4261, 4912, 4260, 4911, 4259, 4910, 5629, 5469, 4909, 5413, 
       5478, 5517}], Line3DBox[CompressedData["
1:eJwVzkkyQ2EUBtD7NqBUIXOTGOuJvhdmygqkYRSLsAgixvo2+hB9uykcg1vn
e9/969ZrXVpdKCURsWh2GiPamyK22cFdrrdE5FIRe3Knbp9dPOCGXd7uUO7W
HbGHx/yx65VP5D6esp9n/LXLyFV5gOcs6wpuXciDuksO8YqbdkW7a3lYd8MR
3jL0o3JNHuMdx3nPCdY5yQdW3Fn2/lGe0j1xms9sboh44YzvV87yjYn3Wfld
nuMHt9xZ0X/K87ovpnVt5vv//7lm/gB32DFz
       "]], 
      Line3DBox[{4305, 4946, 4304, 4945, 4303, 4944, 5635, 4302, 4943, 4301, 
       4942, 4300, 4941, 5634, 4299, 4940, 4298, 5417, 5435, 5416, 5493, 5489,
        5437, 5824, 5501}], 
      Line3DBox[{4307, 4947, 4306, 4948, 4308, 5533, 5737, 4309, 4949, 4310, 
       4950, 4311, 5534, 5738, 4312, 4951, 4313, 4952, 4314, 5535, 5739, 4315,
        4953, 4316, 4954, 4317, 5636, 4955, 4318, 4956, 4319, 5536, 5740, 
       4320, 4957, 4321, 4958, 4322, 5537, 5741, 4323, 4959, 4324, 4960, 4325,
        5538, 5742, 4326, 4961, 4327, 4962, 4328, 4963, 4329, 4964, 4330, 
       5539, 5743, 4331, 4965, 4332, 4966, 4333, 5540, 5744, 4334, 4967, 4335,
        5418, 5419, 4336, 5617, 5745, 5473, 5508}], 
      Line3DBox[{4349, 4976, 4348, 4975, 4347, 4974, 5637, 4346, 4973, 4345, 
       4972, 4344, 5748, 5543, 4343, 4971, 4342, 4970, 4341, 5747, 5542, 4340,
        4969, 4339, 4968, 4338, 5746, 5541, 4337, 5420, 5480, 5519}], 
      Line3DBox[{4351, 4977, 4350, 4978, 4352, 5638, 4979, 4353, 4980, 4354, 
       4981, 4355, 5639, 4982, 4356, 4983, 4357, 4984, 4358, 5640, 4985, 4359,
        4986, 4360, 4987, 4361, 5641, 4988, 4362, 4989, 4363, 5642, 4990, 
       4364, 4991, 4365, 4992, 4366, 5643, 4993, 4367, 4994, 4368, 4995, 4369,
        5644, 4996, 4370, 4997, 4371, 4998, 4372, 4999, 4373, 5000, 4374, 
       5645, 5001, 4375, 5002, 4376, 5421, 5438, 5509}], 
      Line3DBox[{4392, 5018, 4391, 5017, 4390, 5016, 5650, 4389, 5015, 4388, 
       5014, 4387, 5013, 5649, 4386, 5012, 4385, 5011, 4384, 5010, 5648, 4383,
        5009, 4382, 5008, 4381, 5749, 5544, 4380, 5007, 4379, 5006, 5647, 
       4378, 5005, 4377, 5004, 5422, 5439, 5003, 5646, 5495}], 
      Line3DBox[{4394, 5019, 4393, 5020, 4395, 5545, 5750, 4396, 5021, 4397, 
       5022, 4398, 5651, 5023, 4399, 5024, 4400, 5025, 4401, 5652, 5026, 4402,
        5027, 4403, 5028, 4404, 5653, 5029, 4405, 5030, 4406, 5546, 5751, 
       4407, 5031, 4408, 5032, 4409, 5654, 5033, 4410, 5034, 4411, 5035, 4412,
        5655, 5036, 4413, 5037, 4414, 5616, 5752, 4415, 5423, 5496}], 
      Line3DBox[{4435, 5056, 4434, 5055, 4433, 5054, 5660, 4432, 5053, 4431, 
       5052, 4430, 5051, 5659, 4429, 5050, 4428, 5049, 4427, 5048, 5658, 4426,
        5047, 4425, 5046, 4424, 5754, 5548, 4423, 5045, 4422, 5044, 5657, 
       4421, 5043, 4420, 5042, 4419, 5041, 5656, 4418, 5040, 4417, 5039, 4416,
        5753, 5547, 5470, 5038, 5424, 5481, 5518}], 
      Line3DBox[{4437, 5057, 4436, 5058, 4438, 5549, 5755, 4439, 5059, 4440, 
       5060, 4441, 5550, 5756, 4442, 5061, 4443, 5062, 4444, 5661, 5063, 4445,
        5064, 4446, 5065, 4447, 5662, 5066, 4448, 5067, 4449, 5551, 5757, 
       4450, 5068, 4451, 5069, 4452, 5552, 5758, 4453, 5425, 5426, 4454, 5441,
        5510}], 
      Line3DBox[{4479, 5089, 4478, 5088, 4477, 5087, 5665, 4476, 5086, 4475, 
       5085, 4474, 5084, 5664, 4473, 5083, 4472, 5082, 4471, 5762, 5556, 4470,
        5081, 4469, 5080, 4468, 5761, 5555, 4467, 5079, 4466, 5078, 5663, 
       4465, 5077, 4464, 5076, 4463, 5760, 5554, 4462, 5075, 4461, 5074, 4460,
        5759, 5553, 4459, 5073, 4458, 5072, 4457, 5071, 4456, 5070, 4455, 
       5428, 5440, 5427, 5825, 5471, 5442, 5502}], 
      Line3DBox[{4481, 5090, 4480, 5091, 4482, 5557, 5763, 4483, 5092, 4484, 
       5093, 4485, 5558, 5764, 4486, 5094, 4487, 5095, 4488, 5559, 5765, 4489,
        5096, 4490, 5097, 4491, 5666, 5098, 4492, 5429, 5430, 4493, 5474, 
       5766, 5618, 5511}], 
      Line3DBox[{4523, 5119, 4522, 5118, 4521, 5117, 5667, 4520, 5116, 4519, 
       5115, 4518, 5774, 5567, 4517, 5114, 4516, 5113, 4515, 5773, 5566, 4514,
        5112, 4513, 5111, 4512, 5772, 5565, 4511, 5110, 4510, 5771, 5564, 
       4509, 5109, 4508, 5108, 4507, 5770, 5563, 4506, 5107, 4505, 5106, 4504,
        5769, 5562, 4503, 5105, 4502, 5104, 4501, 5103, 4500, 5102, 4499, 
       5768, 5561, 4498, 5101, 4497, 5100, 4496, 5767, 5560, 4495, 5099, 4494,
        5432, 5482, 5431, 5523}], 
      Line3DBox[{4525, 5120, 4524, 5121, 4526, 5668, 5122, 4527, 5123, 4528, 
       5124, 4529, 5669, 5125, 4530, 5126, 4531, 5127, 4532, 5670, 5128, 4533,
        5433, 5464, 5494, 5512}], Line3DBox[CompressedData["
1:eJwNzzdaAgEUhdFnaQQkiaiICTD2tu6AJbgA7d2EuwEzyYAiJkS24ynmO/+8
O82UT8/rZ1MRUfdMUhG1TMQfqxyzwqNcxK/e0SNu84dbPLR96039xQ1+sswD
24de10OW+M5L93Y2YqDX3N64yn33V72i+yzyhcvcsz3rgn7iEh+Z566tp3O6
yyw7zLDNNFtcZM23Dzql75nkHROs2m71gr7hPK85x4rtSs/qJmd47B+67iec
9t5wv9D/8ZgqQw==
       "]], 
      Line3DBox[{4569, 5162, 4568, 5163, 4570, 5569, 5776, 4571, 5164, 4572, 
       5165, 4573, 5680, 5166, 4574, 5167, 4575, 5168, 4576, 5681, 5169, 4577,
        5170, 4578, 5171, 4579, 5682, 5172, 4580, 5444, 5173, 5445, 5475, 
       5683, 5174, 5619}], 
      Line3DBox[{4610, 5202, 4609, 5201, 4608, 5200, 5690, 4607, 5199, 4606, 
       5198, 4605, 5197, 5689, 4604, 5196, 4603, 5195, 4602, 5194, 5688, 4601,
        5193, 4600, 5192, 4599, 5778, 5571, 4598, 5191, 4597, 5190, 5687, 
       4596, 5189, 4595, 5188, 4594, 5187, 5686, 4593, 5186, 4592, 5185, 4591,
        5777, 5570, 4590, 5184, 4589, 5183, 4588, 5182, 4587, 5181, 4586, 
       5180, 5685, 4585, 5179, 4584, 5178, 4583, 5177, 5684, 4582, 5176, 4581,
        5175, 5483, 5446, 5520}], 
      Line3DBox[{4612, 5203, 4611, 5204, 4613, 5572, 5779, 4614, 5205, 4615, 
       5206, 4616, 5573, 5780, 4617, 5207, 4618, 5208, 4619, 5691, 5209, 4620,
        5210, 4621, 5211, 4622, 5692, 5212, 4623, 5213, 4624, 5574, 5781, 
       4625, 5214, 4626, 5215, 4627, 5575, 5782, 4628, 5447, 5484, 5448, 5467,
        5490, 5503}], 
      Line3DBox[{4654, 5235, 4653, 5234, 4652, 5233, 5695, 4651, 5232, 4650, 
       5231, 4649, 5230, 5694, 4648, 5229, 4647, 5228, 4646, 5786, 5579, 4645,
        5227, 4644, 5226, 4643, 5785, 5578, 4642, 5225, 4641, 5224, 5693, 
       4640, 5223, 4639, 5222, 4638, 5784, 5577, 4637, 5221, 4636, 5220, 4635,
        5783, 5576, 4634, 5219, 4633, 5218, 4632, 5217, 4631, 5216, 4630, 
       5450, 5449, 5827, 4629, 5513}], 
      Line3DBox[{4656, 5236, 4655, 5237, 4657, 5580, 5787, 4658, 5238, 4659, 
       5239, 4660, 5581, 5788, 4661, 5240, 4662, 5241, 4663, 5582, 5789, 4664,
        5242, 4665, 5243, 4666, 5696, 5244, 4667, 5245, 4668, 5583, 5790, 
       4669, 5246, 4670, 5247, 4671, 5584, 5791, 4672, 5248, 4673, 5249, 4674,
        5585, 5792, 4675, 5250, 4676, 5251, 5793, 5472, 5451, 5514}], 
      Line3DBox[{4698, 5265, 4697, 5264, 4696, 5263, 5697, 4695, 5262, 4694, 
       5261, 4693, 5799, 5591, 4692, 5260, 4691, 5259, 4690, 5798, 5590, 4689,
        5258, 4688, 5257, 4687, 5797, 5589, 4686, 5256, 4685, 5796, 5588, 
       4684, 5255, 4683, 5254, 4682, 5795, 5587, 4681, 5253, 4680, 5252, 4679,
        5794, 5586, 4678, 5453, 5452, 4677, 5521}], 
      Line3DBox[{4700, 5266, 4699, 5267, 4701, 5698, 5268, 4702, 5269, 4703, 
       5270, 4704, 5699, 5271, 4705, 5272, 4706, 5273, 4707, 5700, 5274, 4708,
        5275, 4709, 5276, 4710, 5701, 5277, 4711, 5278, 4712, 5702, 5279, 
       4713, 5280, 4714, 5281, 4715, 5703, 5282, 4716, 5283, 4717, 5284, 4718,
        5704, 5285, 4719, 5286, 4720, 5287, 4721, 5288, 4722, 5289, 4723, 
       5705, 5290, 4724, 5454, 5291, 5485, 5492, 5466, 5465, 5515}], 
      Line3DBox[{4741, 5307, 4740, 5306, 4739, 5305, 5710, 4738, 5304, 4737, 
       5303, 4736, 5302, 5709, 4735, 5301, 4734, 5300, 4733, 5299, 5708, 4732,
        5298, 4731, 5297, 4730, 5800, 5592, 4729, 5296, 4728, 5295, 5707, 
       4727, 5294, 4726, 5293, 4725, 5292, 5706, 5497}], 
      Line3DBox[{4743, 5308, 4742, 5309, 4744, 5593, 5801, 4745, 5310, 4746, 
       5311, 4747, 5711, 5312, 4748, 5313, 4749, 5314, 4750, 5712, 5315, 4751,
        5316, 4752, 5317, 4753, 5713, 5318, 4754, 5319, 4755, 5594, 5802, 
       4756, 5320, 4757, 5321, 4758, 5714, 5322, 4759, 5323, 4760, 5324, 4761,
        5715, 5325, 4762, 5326, 4763, 5327, 4764, 5328, 4765, 5329, 4766, 
       5595, 5803, 4767, 5330, 4768, 5331, 4769, 5716, 5332, 4770, 5333, 4771,
        5455, 5334, 5456, 5828, 5476, 5335, 5504}], 
      Line3DBox[{4784, 5347, 4783, 5346, 4782, 5345, 5719, 4781, 5344, 4780, 
       5343, 4779, 5342, 5718, 4778, 5341, 4777, 5340, 4776, 5339, 5717, 4775,
        5338, 4774, 5337, 4773, 5804, 5596, 4772, 5336, 5486, 5516}], 
      Line3DBox[CompressedData["
1:eJwNzEdSQlEUBNDrFix17pJkYBkYuQD+wBW4IANgxiwoKuaxYhYD5ixanMGt
09X96nUOJKlMS0R0u1xrxEVbRJaXzPOoPWK4I2JcvtJN8JqTPLaN2Kbkmm6a
N5xhj/5WnpXvWOA959hrq8vz8gMXWPXXqH5RftQt8YnLPLGN2VbkZ90qX1hk
n/5VLslvXOM71/nBMj+5wVP/ZL3flL90W/xmhWe2nG1b/tHt8Je77Nc35D35
j/s89z6vP5D/dYfs0iUu5dJu0A25JkiTS0g=
       "]], 
      Line3DBox[{4828, 5381, 4827, 5380, 4826, 5379, 5725, 4825, 5378, 4824, 
       5377, 4823, 5376, 5724, 4822, 5375, 4821, 5460, 5459, 4820, 5829, 5477,
        5499}], Line3DBox[CompressedData["
1:eJwNzlkyQ2EUhdETlF6QSPTElFR5pcoAMADD0rcjEUSSm1b00bMe/lpfnX0f
7srm9upWKiI2vGImoj8XccUBXrPMvXzEjR7UtxxiiRXu2+70sC5zhBVWeWCr
6lGdcIw1rrundV2Ps8GEh+5NPaFbnGSbNR7Z7nVGd5jlA+s8tj3qKf3EHJ+Z
5wun+coGT3z7pmd0l7N8Z5Ontg89pz85zy+2eGb71gv6h22eu/3qRf3HJUbW
f/LCltLLuocF9rLDS1ufXtM73q73DxiYQVA=
       "]], 
      Line3DBox[{4873, 5411, 4872, 5410, 4871, 5409, 5727, 4870, 5463, 5462, 
       4869, 5522}]}, {Line3DBox[CompressedData["
1:eJwVzyFIQ2EUgNG7osHNWTQMDKKgYDIYTMKCTRSxzYHMMhmoaTIEy5AFizIN
YhANgkFX1lyyzWSbyeSSbSbTPC88zse9L9x/pnS4dZCKiLKvMBbRzUTssMdj
7k5FfOszPWCTQ95zzy49HvGic+xwnl3u2y3rns6zz02OmP/qok6lIyrMsmpe
09O6wUVec4Undg96Tbe4zQ5LrNu96yP9yVP2OWd+rgf6hkM+8iK5ORvR1jm+
cYEfbCY36y+d5w83+Mdbu6Ie9fYKJ1lj3nxWN/QSr7jKp+Rmva5bLLDDMp+T
m3VV91hnn5ds2w30nY4J/zLDV/4DE608pA==
       "]], Line3DBox[CompressedData["
1:eJwV0C1IAwEYx+F3FgXdHIgrA0FQUDCIwWASFmx+gU0X1KAyFJMyBMuQBZNM
gxjEBZuurLlkm8k2k8kl2y2ZfBaO58f7v3Dc5O7J5nEqIg48O8MR7XREkR2e
84e98YgrnegaIxPxxP1cRFq/6jxbnGGbR7ZF3dEFdrnBQfeeLuqBkYgSsyxz
zDahq3qOd1zihXtdr+gGt9jiHiu2D32qv3jJLqfdr3Wi7xmjEc9Mc97W1Hn9
zll+stb/Zv2tC/zlOv/4YCvqIf+gxBzLLLhP6ape4C2XWeeabVU39DZbPORL
/5v1me6wwi5v2LQl+lGnst5lhm/8Bz6uOoI=
       "]], Line3DBox[CompressedData["
1:eJwN0C1IA2AUhtE7LYq6KfhTJmJQUDCIYWFJWLCpC2KRiRhEmYJJWbEMWTCJ
GsQgLth0Zc0l25ZsM5lcsm1JEE/4OA/3bd/s3kn+OBERB15hKKI5ErHLNs/5
zd5ExKXu6hsmkhFPTPLP9qrTusEFNnk0GZHRbZ1jh3kOuPd0QfcPRxQ5xhLH
bTO6opd4xyyrnLat6ZreYoP7LLu39Kn+5AU7nHe/0l19z0Qq4plJLtvqOq3f
ucgPZpi1femc/uEmf/ngXtCD/qDIKZaYc5/TFb3CW66yyg3buq7pHTZ4yBa3
bWe6rcvs8Jp1965+1H2jES9M8Y3/wxc6cw==
       "]], 
      Line3DBox[{2913, 3532, 2914, 3546, 2938, 3559, 5622, 2952, 3573, 2966, 
       3586, 2980, 3599, 5631, 2993, 3613, 3007, 3626, 3020, 3640, 5636, 3034,
        3653, 3048, 3667, 5641, 3062, 3680, 3076, 3694, 3090, 3708, 5653, 
       3104, 3722, 3118, 3736, 3132, 3749, 5662, 3145, 3762, 3159, 3775, 3173,
        3789, 5666, 3187, 4127, 4128, 4168, 4170, 4196}], 
      Line3DBox[{2915, 3533, 2916, 3547, 2939, 5729, 3560, 2953, 3574, 2967, 
       3587, 2981, 5733, 3600, 2994, 3614, 3008, 3627, 3021, 5740, 3641, 3035,
        3654, 3049, 3668, 5642, 3063, 3681, 3077, 3695, 3091, 5751, 3709, 
       3105, 3723, 3119, 3737, 3133, 5757, 3750, 3146, 3763, 3160, 3776, 3174,
        5766, 4159, 4206}], 
      Line3DBox[{2917, 3534, 2918, 3548, 2940, 3561, 5623, 2954, 3575, 2968, 
       3588, 2982, 5734, 3601, 2995, 3615, 3009, 3628, 3022, 5741, 3642, 3036,
        3655, 3050, 3669, 5643, 3064, 3682, 3078, 3696, 3092, 3710, 5654, 
       3106, 3724, 3120, 3738, 3134, 5758, 3751, 3147, 4158, 4194}], 
      Line3DBox[{2919, 3535, 2920, 3549, 2941, 3562, 5624, 2955, 3576, 2969, 
       3589, 2983, 3602, 5632, 2996, 3616, 3010, 3629, 3023, 5742, 3643, 3037,
        3656, 3051, 3670, 5644, 3065, 3683, 3079, 3697, 3093, 3711, 5655, 
       3107, 3725, 3121, 4123, 4124, 4177}], 
      Line3DBox[{23, 67, 112, 4241, 156, 201, 245, 4284, 289, 334, 378, 4328, 
       423, 467, 4372, 512, 556, 601, 5752, 4155, 4176}], 
      Line3DBox[{2921, 3536, 2922, 3550, 2942, 3563, 2956, 3577, 2970, 3590, 
       2984, 5735, 3603, 2997, 3617, 3011, 3630, 3024, 5743, 3644, 3038, 3657,
        3052, 3671, 5645, 3066, 3684, 3080, 4187}], 
      Line3DBox[{2923, 3537, 2924, 3551, 2943, 3564, 5625, 2957, 3578, 2971, 
       3591, 2985, 3604, 2998, 3618, 3012, 3631, 3025, 5744, 3645, 3039, 3658,
        3053, 4186}], 
      Line3DBox[{2925, 3538, 2926, 3552, 2944, 3565, 5626, 2958, 3579, 2972, 
       3592, 2986, 3605, 5633, 2999, 3619, 3013, 3632, 3026, 5745, 4157, 4133,
        4205}], 
      Line3DBox[{2927, 3539, 2928, 3553, 2945, 5730, 3566, 2959, 3580, 2973, 
       3593, 2987, 5736, 3606, 3000, 4185}], 
      Line3DBox[{2929, 3540, 2930, 3554, 2946, 3567, 5627, 2960, 3581, 2974, 
       4154, 4152, 4184}], 
      Line3DBox[{2931, 3541, 2932, 3555, 2947, 3568, 5628, 2961, 4183}], 
      Line3DBox[{2933, 3542, 2934, 4156, 4130, 4203}], 
      Line3DBox[{3518, 4112, 3504, 4099, 3490, 5726, 4085, 3476, 4072, 3462, 
       4058, 3449, 5721, 4045, 3435, 4031, 3422, 4018, 3408, 5713, 4005, 3394,
        3991, 3380, 3978, 3366, 5701, 3964, 3352, 3950, 3338, 5696, 3936, 
       3324, 3922, 3310, 3909, 3297, 5692, 3896, 3283, 3883, 3269, 3869, 3255,
        5682, 3855, 3241, 4140, 4139, 4169, 4171, 4209}], 
      Line3DBox[{3519, 4113, 3505, 4100, 3491, 4086, 5815, 3477, 4073, 3463, 
       4059, 3450, 4046, 5807, 3436, 4032, 3423, 4019, 3409, 4006, 5802, 3395,
        3992, 3381, 3979, 3367, 5702, 3965, 3353, 3951, 3339, 3937, 5790, 
       3325, 3923, 3311, 3910, 3298, 3897, 5781, 3284, 3884, 3270, 3870, 3256,
        5683, 3856, 4197}], 
      Line3DBox[{3520, 4114, 3506, 4101, 3492, 4087, 5816, 3478, 4074, 3464, 
       4060, 3451, 4047, 5808, 3437, 4033, 3424, 4020, 3410, 5714, 4007, 3396,
        3993, 3382, 3980, 3368, 5703, 3966, 3354, 3952, 3340, 3938, 5791, 
       3326, 3924, 3312, 3911, 3299, 3898, 5782, 3285, 4161, 4207}], 
      Line3DBox[{3521, 4115, 3507, 4102, 3493, 4088, 5817, 3479, 4075, 3465, 
       4061, 3452, 5722, 4048, 3438, 4034, 3425, 4021, 3411, 5715, 4008, 3397,
        3994, 3383, 3981, 3369, 5704, 3967, 3355, 3953, 3341, 3939, 5792, 
       3327, 3925, 3313, 4143, 4208}], 
      Line3DBox[{1979, 1934, 1890, 4851, 1845, 1801, 1757, 4807, 1712, 1668, 
       1623, 4764, 1579, 1534, 1490, 4721, 1445, 1401, 5793, 4189}], 
      Line3DBox[{3522, 4116, 3508, 4103, 3494, 4089, 5818, 3480, 4076, 3466, 
       4062, 3453, 4049, 5809, 3439, 4035, 3426, 4022, 3412, 4009, 5803, 3398,
        3995, 3384, 3982, 3370, 5705, 3968, 3356, 3954, 4199}], 
      Line3DBox[{3523, 4117, 3509, 4104, 3495, 4090, 5819, 3481, 4077, 3467, 
       4063, 3454, 4050, 5810, 3440, 4036, 3427, 4023, 3413, 5716, 4010, 3399,
        3996, 3385, 4180}], 
      Line3DBox[{3524, 4118, 3510, 4105, 3496, 4091, 5820, 3482, 4078, 3468, 
       4064, 3455, 5723, 4051, 3441, 4037, 3428, 4024, 3414, 4163, 5828, 4144,
        4200}], 
      Line3DBox[{3525, 4119, 3511, 4106, 3497, 4092, 5821, 3483, 4079, 3469, 
       4065, 3456, 4052, 5811, 3442, 4038, 4192}], 
      Line3DBox[{3526, 4120, 3512, 4107, 3498, 4093, 5822, 3484, 4080, 3470, 
       4066, 4153, 4181}], 
      Line3DBox[{3527, 4121, 3513, 4108, 3499, 4094, 5823, 3485, 4182}], 
      Line3DBox[{3528, 4122, 3514, 4167, 4145, 4202}], 
      Line3DBox[CompressedData["
1:eJwV0SFIQ2EYhtFPRMt0iqgwsExBwaJhQQzKgm1M0CDIRLYiLLgkrFhEFkyi
BpO4YNMV45LNJdtMtpts12RxegyX8/C96efma42d46GIqPlKkxHnmYh0POJn
JuJKD/Q9M9mIJ+Y4PBvR1Yv6lQX2WeSILdHb+osVTrnFWERdZ9nkHFv/2pb1
jV5jm1vsMG/b1V1dZY8NvnPBdqoTfcGUK263eqAfmJmIeGaO67YXvaTfWOAH
i9y0feqy/maFo95dZ9E2rZt6ni2W3Vb1td5gmyV2uGfb1119xB5P2OeB7Uwn
+pIp7/jLQ9ujrvoHf05pNiY=
       "]], Line3DBox[CompressedData["
1:eJwV0C1IQ2EYhuFXwTKdPwgysGzBgUXDghiUBbGMY1gYjBlkQViZwcGKxbBg
UdBgdEGwuGI8yeaSbSbbSTZNJtHL8HHdPG/7Su2TencqIppeshhxNxuRm494
ZIHTKxGpXtMvrHDCnr2qM33AL7a4ZP/VHZ2fi+hzlYN/3db1jd7ikHscsehW
16k+4phdXtrf9JnOeMFPbthv9Y++Z24h4okFbrs967J+ZYXvrHLX7UMn+pst
zuQjHuwdvaz7LHHAxL6pr/UOh6xxxIZbU6f6mGP2OOGh27nO9BX3/e2p9weI
GTBE
       "]], 
      Line3DBox[{4174, 3040, 3659, 3054, 3672, 5647, 3068, 3686, 3082, 3700, 
       3096, 3714, 5657, 3110, 3728, 3124, 3741, 3137, 3754, 5663, 3151, 3767,
        3165, 3781, 3179, 5771, 3795, 3193, 3808, 3206, 3821, 5676, 3220, 
       3834, 3233, 3847, 3247, 3861, 5687, 3261, 3875, 3275, 3888, 3289, 3901,
        5693, 3302, 3914, 3316, 3928, 3330, 5796, 3942, 3344, 3956, 3358, 
       3970, 5707, 3372, 3983, 3386, 3997, 3400, 4191}], 
      Line3DBox[{4178, 3161, 3777, 3175, 5767, 3791, 3189, 3804, 3202, 3817, 
       5672, 3216, 3830, 3229, 3843, 3243, 3857, 5684, 3257, 3871, 3271, 
       4188}], Line3DBox[{4179, 4142, 4147, 5827, 4141, 3286, 3885, 3272, 
       3872, 3258, 5685, 3858, 3244, 3844, 3230, 3831, 3217, 5673, 3818, 3203,
        3805, 3190, 3792, 5768, 3176, 3778, 3162, 3764, 3148, 4126, 4136, 
       5825, 4125, 4135, 4212}], 
      Line3DBox[{4190, 3371, 5706, 3969, 3357, 3955, 3343, 3941, 5795, 3329, 
       3927, 3315, 3913, 3301, 3900, 5784, 3288, 3887, 3274, 3874, 3260, 5686,
        3860, 3246, 3846, 3232, 3833, 3219, 5675, 3820, 3205, 3807, 3192, 
       3794, 5770, 3178, 3780, 3164, 3766, 3150, 3753, 5760, 3136, 3740, 3123,
        3727, 3109, 5656, 3713, 3095, 3699, 3081, 3685, 3067, 5646, 4175}], 
      Line3DBox[{4195, 3790, 3188, 3803, 3201, 3816, 5671, 3215, 3829, 3228, 
       3842, 3242, 4160, 4210}], 
      Line3DBox[{4198, 2164, 1312, 1267, 4632, 1223, 1178, 1134, 4588, 1089, 
       1045, 1000, 4545, 956, 911, 4501, 867, 822, 778, 4457, 733, 689, 2086, 
       2477}], Line3DBox[CompressedData["
1:eJwV0CFIg2EUhtErWMRtjgUHS5MpWDQsDIOwICvigqIgK4IgzKALgyHYxLBi
0GBYWRiYVox/0qJLa5psS7aZTCIew8d5uO/C+JeOW3vnMxGx751mIyrey2JE
je10xGgh4oQJD3lgG+pt3ecmb7nOHdu1LuoOc2zywX1WN/R3yu/4ySp7tg9d
1mOu8Ikb7nn9qOc44E8m4p5rtqnu6gkv+c4b9zM90kdMuMshr2xbuq8rvOMq
C///WRd0hyk2+TsfkbU19Jeuc8Iq2+5vuqxfucyEeT7bSr7dhfcH3gwt+Q==

       "]], 
      Line3DBox[{4204, 4132, 3633, 3027, 5746, 3646, 3041, 3660, 3055, 5749, 
       3673, 3069, 3687, 3083, 3701, 3097, 5754, 3715, 3111, 3729, 3125, 3742,
        3138, 5761, 3755, 3152, 3768, 3166, 3782, 3180, 5772, 3796, 3194, 
       3809, 3207, 5775, 3822, 3221, 3835, 3234, 3848, 3248, 5778, 3862, 3262,
        3876, 3276, 3889, 3290, 5785, 3902, 3303, 3915, 3317, 3929, 3331, 
       5797, 3943, 3345, 3957, 3359, 5800, 3971, 3373, 3984, 3387, 3998, 3401,
        5804, 4011, 3415, 4164, 4149, 4215}], 
      Line3DBox[{4213, 4137, 5826, 4129, 3214, 4138, 4146, 4151, 4218}], 
      Line3DBox[{4214, 4148, 4162, 3342, 3940, 5794, 3328, 3926, 3314, 3912, 
       3300, 3899, 5783, 3287, 3886, 3273, 3873, 3259, 3859, 5777, 3245, 3845,
        3231, 3832, 3218, 5674, 3819, 3204, 3806, 3191, 3793, 5769, 3177, 
       3779, 3163, 3765, 3149, 3752, 5759, 3135, 3739, 3122, 3726, 3108, 3712,
        5753, 3094, 3698, 4134, 4217}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJzsvXVUV+3WNWxgELbYCKiAGBgoGOBSsQVBpKW7u5Qu6VZQRKRBpEPFYAkm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    "]],
  Axes->True,
  AxesEdge->{{0, 0}, {1, 0}, {0, 0}},
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\\
*\\nStyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm]},
  
  BoxRatios->{1, 1, 0.4},
  ImageSize->{568.7999999999993, Automatic},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{All, All, All},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  ViewPoint->{1.1463619976604889`, -2.0138393967945563`, 2.465827458326713},
  ViewVertical->{0., 0., 1.}]], "Output",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Fig. ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Figure"],
  FontWeight->"Bold"],
 StyleBox[": ",
  FontWeight->"Bold"],
 " The bivariate joint pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 ", with non-rectangular domain of support ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", "y", "|", 
    RowBox[{"<", "x"}]}], TraditionalForm]]]
}], "FigureLabel"],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{"f", ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "7"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", 
     RowBox[{"-", "7"}], ",", "7"}], "}"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"PlotPoints", " ", "\[Rule]", "50"}], ",", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesEdge", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], ",", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"f\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 Background->RGBColor[0.949996, 0.900008, 0.8]]
}, Closed]],

Cell[TextData[{
 "Next, here is the joint cdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", 
    RowBox[{"P", "(", 
     RowBox[{
      RowBox[{"X", "\[LessEqual]", "x"}], ",", 
      RowBox[{"Y", "\[LessEqual]", "y"}]}], ")"}]}], TraditionalForm]]],
 ", defined on ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "2"], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", " ", "=", " ", 
  RowBox[{"Prob", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", "f"}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"1", "-", 
         RowBox[{
          FractionBox["1", "6"], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"-", "x"}]], " ", 
          RowBox[{"(", 
           RowBox[{"6", "+", 
            RowBox[{"x", " ", 
             RowBox[{"(", 
              RowBox[{"6", "+", 
               RowBox[{"x", " ", 
                RowBox[{"(", 
                 RowBox[{"3", "+", "x"}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
        RowBox[{
         RowBox[{"x", ">", "0"}], "&&", 
         RowBox[{"y", ">", "x"}]}]},
       {
        RowBox[{
         FractionBox["1", "24"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "x"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", 
            RowBox[{"(", 
             RowBox[{"6", "+", 
              RowBox[{"x", " ", 
               RowBox[{"(", 
                RowBox[{"6", "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"3", "+", "x"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
           "-", 
           RowBox[{"6", " ", 
            SuperscriptBox["\[ExponentialE]", 
             RowBox[{"x", "+", "y"}]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "y"}], ")"}]}], "-", 
           RowBox[{"3", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"x", " ", 
               RowBox[{"(", 
                RowBox[{"2", "+", "x"}], ")"}]}]}], ")"}], " ", "y"}], "+", 
           SuperscriptBox["y", "3"]}], ")"}]}], 
        RowBox[{
         RowBox[{"x", ">", "0"}], "&&", 
         RowBox[{
          RowBox[{"-", "x"}], "<", "y", "\[LessEqual]", "0"}]}]},
       {
        RowBox[{
         FractionBox["1", "24"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "x"}], "-", "y"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "6"}], " ", 
            SuperscriptBox["\[ExponentialE]", "x"], " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", "y"}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", "y"], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"24", " ", 
               SuperscriptBox["\[ExponentialE]", "x"]}], "-", 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"6", "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"6", "+", 
                    RowBox[{"x", " ", 
                    RowBox[{"(", 
                    RowBox[{"3", "+", "x"}], ")"}]}]}], ")"}]}]}], ")"}]}], 
              "-", 
              RowBox[{"3", " ", 
               RowBox[{"(", 
                RowBox[{"2", "+", 
                 RowBox[{"x", " ", 
                  RowBox[{"(", 
                   RowBox[{"2", "+", "x"}], ")"}]}]}], ")"}], " ", "y"}], "+", 
              SuperscriptBox["y", "3"]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"x", ">", "0"}], "&&", 
         RowBox[{"0", "<", "y", "\[LessEqual]", "x"}]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell["Here is a plot of the joint cdf:", "Text"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx03XVYFOv7x3FKUBSk08BOsLBAd8Zu7FYUTAwUA4+iAoIiKhYWiCI2Kgpi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   "], {{
     {EdgeForm[None], GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJxMnQm4TdX7x889994zn32Ge88lzTMqIs0DCc2TUChFqBAhmuc5zUXzTHNo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         "]], Polygon3DBox[CompressedData["
1:eJw1nQOUc8nWhpNGutNJusNvbJt3bNu2bdyxbdu2bdtzx7Ztz/8835t/ra7V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         "]], 
        Polygon3DBox[CompressedData["
1:eJwt2HncTtUaxvF9kOHw4n1fs2QeIpklQ8Y4xUHmec6UmWSIMldkzJQMiYMT
SiRyJDLPZB4SMmQoSRHK+a7P0x/r8+z129d93fdae+2917Nzd+jdoFeSKIoq
/yOKHvNbImMU7Y6Losmpo2is/kfpo2g41j5dFFXCUxENT4ii17EWWFnsXrIo
6ollw2anjKLHU0TRX8mjaG+GKBqFjaXrSNdP7Ay6tDxvOl+Y9ksth/4LwS9t
FOVPw0dBteKj6EWsJVYAexx7AYto94mtr75SqaKoiP5d/muxx3hlxgpiFbWm
/4yiBtghsVP5DOXXjLa0Wn5Vc1e1FHfcR0xbNW/CGjn/u7aG3wI8nZaf17Ni
0/E4Lm9Nc3Udy4BVE/eA/zn628b7PNaI7gk1p8KfUXN1rAH2OJYMK4mVx+Kx
k/xq87vF72d55/MZIec/tXzY99gG41iuv8G5P/RriG0oNge/5PxK8xuBjXau
vfH0NM9TjG0kNgbrgPXGpmGjsXFYJ2wANgu7o/8p77lyzDOe4/rl6OLkOKq+
quq7rJarYV6cb0i3m/6RflJ8hOOv8NZ4cf3m6kqtf17dWbFC2H3aV+iW4rWw
p7FKcmSU46wcTeR4gD2k60O3gq4OXTGsNl0ruoJ8cxpvHeMtiT/DvxvdZ8Yx
T9wl7RP9uuK28fhTv7LYrGLPy9EurPH42ByGuayM5aF9ktdzWkl+7ayX287F
69+jW+d4Gc1IvmWwB9hmrIbYgnhh7Ii66jqfKP6Gc/flW28tvOP8ALwUTd9M
cqgls3PnxLZUS6SWjM6Vl3OWlo02u34S7TCfxnTleDwVxio2jdgjqWP36g9Y
MWy76zgBe53d7KDT8iW1Vnk14dlfvwpdYbG36SaLjZO3VrgXsLxqz2hOq2HJ
aI/L24KukrxF9atr8cY1mdd8vqn0K4hNFHuarj6/37B/Yc2xfPwy86vBryKW
ATtD14jue3OSnDYjr0ZaGjVm1a+sdZWjA/aee7CsOb5M2y2sJ5p5YrPzq8av
JL/7/BZjebBhWFv6CuYhmXUw2Hq+pb/QOG6KjedRINy/2pVksWdTZ3kG6lcV
W5zfPX4L+OXglw3fYZyr1TMvPMvCOtUy6zcUm41HOv3iYnfKOVHsCHM/D3tK
zTnk/tEcFKQrr5Y36EZibWm7qm8C1j7RtZE3nu6qvJXkvYAdxuZgzeS/iF3C
vsU+wFpil7Fr2FFsHtYOu451xIarrbR2nV8V7AZ2jG4+XQe6m1gnrCmWiN2g
qxqeG1h/rDhWwXXrgl3BjmBzsdZir2LDsX5YMawcXSdsHDYQK4VVw3phvbE2
WDbsTzkaYEnNy5/YTuwQvzhzkAJ7hO3GjmEJ2COxD7Dt2F4sJfYFtgobjEXY
Gn7rsc+wIVgSbC02F5uOtcJWqWUithq777ioa1fV3FyUcxW2km4g3V3nltON
wgZgJbBKWDdsM7YWG46lkeNr7Cx2EJuNNcS+w+5id7Et2GbsT2wjtgZ7HUuB
bcC+xw5h72NNsPPYA+wPbCu2HUtivEfUmKjW9mouaP1t0R9GNwLrbi0/o76O
Yu9gv4n9Wuz/xN77+34bTNeVbr91mdkzZ5L4/1h/A6y/D62/7XJMw5ZiA7H/
YHuwmdh/sUHYx9jBsE6t6Tv8lrqXkruWZfWTy/Gv8IyVc7/8x/Tnil0hdmhc
7Fl8XGw69b1K94u2RPwGmsfV+Bqfb2mPaFPEvk7XyfkvjXeoui+E2rRG2Eyx
A7F74ZlIm9aY0qeKvZsr8+qMrVfDZHPwrHq2Yy9jX2ATsdLYZuyoHHux6diL
2HFsjhzL1TBEzZ+q+aia28qThv8i/tMttxfTx3KHGrpopR1nMqfTM8aOS2gN
jOduqE+OS7zmqnG52F3Yq1gveYvIW9R1ayHvYKwPVhQribUN6yq8o+U8YQ7K
GHPuNLF5aeN8JcffOb9SvWuwvOofG9YV/01Yf/X0CXVZK98lj7F3wzNbHev1
X04ee29NU3PqMD7tJx5Jjfcb2p2Ot/GLw7fq9+PXw3GKlLHrEvIel3efmmfQ
1aE/qeaTibHrPxOrh53CTmMHsFnYS9gZLAv2k3lZop6t5uVcqA27ji3CNmIn
Qv3YzbAesS3YWaweVorfTWykeS7ALxG7QbcY20R3iu4lrDTdT9houkJ0cdg1
uoXYOrqjYUzYFWw+tgrbjxXCEsTuwQqJvYMlwy7TzcNW0u0J9ZmHDK7DOWNL
79mez/ylortKt4BuNd1BuqexTPwOhv0pv0dYYrinxX4X5llsbrG16UrQXacb
RpdbzU2wstgt7G2sKFYVK4pdxvpimcJ+Ensau4L1x7KEex8rgv2A9cDisRXY
cmyAvLetpSXYc9hT2CW6XnSJWCOsDPYzNg4rEvZXWBbscNiDYMmwctiT2AWs
C5YGize2BGM7G/Z8xpbT2MpilbHU5mYs9iKWH8sW3ut0ubBSWE1+xfhd5Tfw
73d8QbrsdFfo8tCVoTsfcqi/nfW43j2SNuxNsfR0p8MemC4bXS5+afnt4PcE
v2th/0JXiy6DWubQtaV7AWuK5cP2YF2wSWKHiH0mrHG5BqllZ7jmPBLoZtDt
0p9CN5SuXNjz0Q2hG48NwspgtbD+Ya8iLrtaJ7qPsrink/DYR7eLbmp4X7o/
DtAdxvZg74VY7Ai2B9uJTcGqYPuwTcaUwpimeg7NSBF7Fm+jW0f3Jl18uI/p
DmK7sWnY89jhcA+qO6Pxfo8lGEcB4y3pPq/CI6kax6vxGE1brQNdMbVephtJ
Vx6risVh47F6WGOsNVYYO4UNxHJgmbELYf+HFcFyYlkdlwj/w9R8KVxbLRPd
+bDvdO5JupZYO6wov/PYMKwp1gYrgp3BBmENsFbYk9hxrD/WCeuIlcCuYWOw
fOYgvTnYZc7ymrOfjbM+XUu6QnRH6frSdcY6YSWxG9g47N9Yc6wAdhDrgb1p
vY3C2mHdvSsmYh/R9XbPFzCuBNfkbHgWa2/RNaGrT/cB3UbslHWbzBxUpB3r
erQz9vXWyUZxD8x9bvX9QteCpnHK2DM+POtviz/E6+1wn8v1BV0bsWvErhP7
O20urDX2GbYWu4PlxOpqa/Rvp4zth8K+aIEc+9X3Vrj3+X2of83xYHN0QO4h
6stj3lrSrhCzSvzP4p/gdZ12K01Lxwd5LNb/t+NPaG7SLA/vtzSx90d4X7XW
/5o+wdzdoN3k+CH/5ubiY/3x+AK6Yca33lytNda3sAlYN+xNbFG4p2lvhfeY
+Lby3NEfRzeerivdcLqFdBOwhdgb2FfYBqyDer5SxxY1Rlqe8GzHM6ijFa/p
2okMsXUZ1mfRlLFc2/TH8HubX2d+g/nNTYjtOcLeI3wfOKVNpTnhOl3EWquv
mfhfw/8+fGL4vyt2jNhlYsdi72BdsKHYfOxt7F2sOzYKW4LlFl89fIdQTxae
v4W9M34xPL9cqyWGstU4OoTnn5j24ZrR/a4/iN/z/HLRfsmjqbjBWE0sd1zs
+0bLcO9je/Wn8hvPbym/IWFfR5cX30rXjq40dkB/Ot1Uuk/oXsNq0OXE19E1
puuPPYdlxZZhNbF+WCUsS3j3YzXCewH7Mey3+J3hd4hfKWwfNg17F/sv1ger
IDZTeH+LrSw2JdbUufThXkkem5e+WEW6zGEvQVc1PMexZdhY7ID52YsNwKpg
2bGVdLWxgVh17Ansc6wBdi+8a/Rnq2WhWjbJdQPbH95jWDdsZfrYPRzu5X7p
Y8/Qmbzu012ge59uEd3m8B0kIfafvqN1cdLvVTWXoT1MN4tuDt06uj3hGhtT
FbpfrNMf9U+L3UY3jK4h3aywnwzfm9ScA1+t5vo057Qd+m/QNaObS/cI+wH7
AFuGbQ//fbE9YZ1hHbAl2EVsFzYCa40txN6Ve7Ec/cM+yfxtpakX3jXqSqpt
Cf8/3FeT1fJxeJbQHaE7RPdH2P8Y57RUsf37svCMCP/PPVMKiykgtmH4L4lP
Cs8Ise3FrhDb1XOjvPiC1vJ5HtdoGoqdJPZlsbvEviG2QfiPgz2P9cEGYIXD
fwt+V7H85qUcv6Ph3cOnjzkdyvMv/Xpi+4qtSNci7CfE1sFaY4Ww3Fjd+Nh3
svC97CVxa8SfEVuXrjddebrGdC3pbuJLjDUlTStsRfjfQjeZrjPdHmwEXX3s
Vawq1hnrjo2kna/mnuFbq1yfy1nO+E/yGxe+eXgHfE7fXew9sYcc/4j9JbYn
FoVnEPYISxTbBfuVbi92FrtN1yt8Y6S7jj1tXrLTvYS9Rlcde0Utvem6Yb9j
B7AfxP6BdcXuYPuwc9id8P0A+xybgBXD/of1wP7CTmD3sbThuWZsH8nbN9wP
xrYpPP+wD7He4XmCfYm9IvZh+A8p9rfwbQn7LEPs/2x+c3o6vH/C3oBuBd2o
8G3YuaVhr4xNw7ph3xrHW1jL8P0Z642dx2aE7xFYFnlvY5XNwVPhnuFZ2/r8
SNvuGhcJa0CbI7Yv3WWxc8S2wt7H+oR5wWZjLbBZWK8wL9h7YV4cf+N4h3of
0/KG+4hukbwjjPcb4/1a3n0ZYuu9rJzdje+u/jGaFuqYE95RWIX0sW9kZ7E4
6yAFbSP9W7QPaerTbOSxTn+iHEvEj5ZjN7ZDjubYTPX1VNMZNU1RX02sMZYz
7NGxZ7Gm2HtYd+wo9g7WHvsEGxO+s5rnFfGxZ3l4ptdRx8pwTcJeXHtB/+Pw
Dc+5XGGf4j1YA1uM1RT7rdi24dsAv/78rsuxID62tsIaq0W7lPZU2BPSDfr7
G2w1fg/Dng5bLfYdsYXpvxDXBvsA6xfuBX7zsGbYDKwHdgqbhDXGpmBdsP3Y
aOwnngfMX5awn+H3qf7/Abd1Xns=
         "]], 
        Polygon3DBox[{{5524, 4147, 4202, 2443, 1702, 5306}, {5474, 3760, 3207,
          2412, 1859, 4528}, {4783, 1824, 2689, 4215, 4154, 
         5526}}]}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], 
      Line3DBox[{1601, 1, 1597, 1582, 41, 80, 4246, 120, 159, 4285, 199, 238, 
       278, 4323, 317, 356, 4362, 396, 435, 475, 4401, 514, 554, 4440, 593, 
       633, 672, 4478, 711, 751, 4517, 790, 829, 4555, 869, 908, 948, 4593, 
       987, 1027, 4632, 1066, 1106, 1145, 4670, 1184, 1224, 4709, 1263, 1303, 
       1342, 4747, 1382, 1421, 4787, 1461, 1501, 1586, 1603, 1541, 1599, 1591,
        1542, 1543, 3482, 1544, 1545, 3483, 1546, 1547, 1548, 3484, 1549, 
       2403}], Line3DBox[{3, 2, 1589, 1601}], 
      Line3DBox[{3, 2911, 4, 5, 2913, 6, 7, 8, 2915, 9, 10, 2917, 11, 12, 13, 
       2919, 14, 15, 2921, 16, 17, 18, 2923, 19, 20, 2925, 21, 22, 2927, 23, 
       24, 25, 2929, 26, 27, 2931, 28, 29, 30, 2933, 31, 32, 2935, 33, 34, 35,
        2937, 1828}], Line3DBox[{37, 36, 2405}], 
      Line3DBox[{37, 2939, 38, 39, 1590, 1598, 40, 1602, 1584, 79, 119, 4283, 
       158, 198, 4321, 237, 277, 316, 4360, 355, 395, 4399, 434, 474, 513, 
       4438, 553, 592, 4476, 632, 671, 1753, 2064}], 
      Line3DBox[{4515, 710, 2429}], Line3DBox[{789, 750, 4515}], 
      Line3DBox[{789, 4553, 828, 868, 4591, 907, 947, 986, 4630, 1026, 1065, 
       4668, 1105, 1144, 1183, 4707, 1223, 1262, 4745, 1302, 1341, 1381, 4785,
        1420, 1460, 1901}], Line3DBox[{1540, 1500, 5329, 1802, 2737}], 
      Line3DBox[{1903, 1550, 3485, 1551, 1552, 1553, 3486, 1554, 1555, 3487, 
       1556, 1557, 1558, 3488, 1559, 1560, 3489, 1561, 1562, 3490, 1563, 1564,
        1565, 3491, 1566, 1567, 3492, 1568, 1569, 1570, 3493, 1571, 1572, 
       3494, 1573, 1574, 1575, 3495, 1576, 1577, 3496, 1578, 1579, 1588, 1604,
        1580, 1600, 1592, 1540}]}, {}, {Line3DBox[CompressedData["
1:eJwNzslNglEYhtHPpaiEGHFvAUZA63BhCRQg1aDMIDgLCFqNA+IEztICZ3Fz
Ht57/4SNfGFvfyEidp2DVMTdakSR9zxkOR3xoEv6kWVu2RbXIyp6ZKvyiTVW
3I11XT+zwYwt4X1Tv9hafOURq+7edFu/s8Osbcn7Yz2xnXDKU9bcfegz/clz
5mzL3l/oL9slt20rtiv9bevyhz3W3f3qvv7jNXdsSe8H+t825Iw3LNhba/6v
c+t3mx1n5Gz6bg4TvThW
       "]], 
      Line3DBox[{4283, 4853, 4282, 4852, 4281, 5647, 5429, 4280, 4851, 4279, 
       4850, 5534, 4278, 4849, 4277, 4848, 4276, 5744, 5285, 5355, 5284, 5343,
        5419}], 
      Line3DBox[{4285, 4854, 4284, 4855, 4286, 5535, 4856, 4287, 4857, 4288, 
       5536, 4858, 4289, 4859, 4290, 4860, 4291, 5537, 4861, 4292, 4862, 4293,
        5538, 4863, 4294, 4864, 4295, 4865, 4296, 5539, 4866, 4297, 4867, 
       4298, 5540, 4868, 4299, 4869, 4300, 4870, 4301, 5541, 4871, 4302, 4872,
        4303, 5542, 4873, 4304, 4874, 4305, 5430, 5648, 4306, 4875, 4307, 
       4876, 4308, 5543, 4877, 4309, 4878, 4310, 5286, 5306, 5524, 5745, 5305,
        5393}], 
      Line3DBox[{4321, 4890, 4320, 4889, 4319, 4888, 5547, 4318, 4887, 4317, 
       4886, 5546, 4316, 4885, 4315, 4884, 4314, 4883, 5545, 4313, 4882, 4312,
        4881, 5544, 4311, 4880, 5287, 5307, 4879, 5380}], 
      Line3DBox[{4323, 4891, 4322, 4892, 4324, 5431, 5649, 4325, 4893, 4326, 
       5432, 5650, 4327, 4894, 4328, 4895, 4329, 5548, 4896, 4330, 4897, 4331,
        5433, 5651, 4332, 4898, 4333, 4899, 4334, 5549, 4900, 4335, 4901, 
       4336, 5434, 5652, 4337, 4902, 4338, 4903, 4339, 5550, 4904, 4340, 4905,
        4341, 5435, 5653, 4342, 4906, 4343, 5525, 5654, 4344, 5288, 5289, 
       4345, 5389}], 
      Line3DBox[{4360, 4917, 4359, 4916, 4358, 5658, 5439, 4357, 4915, 4356, 
       4914, 5552, 4355, 4913, 4354, 4912, 4353, 5657, 5438, 4352, 4911, 4351,
        4910, 5551, 4350, 4909, 4349, 4908, 4348, 5656, 5437, 4347, 4907, 
       4346, 5655, 5436, 5344, 5290, 5379, 5420}], 
      Line3DBox[{4362, 4918, 4361, 4919, 4363, 5553, 4920, 4364, 4921, 4365, 
       5440, 5659, 4366, 4922, 4367, 4923, 4368, 5554, 4924, 4369, 4925, 4370,
        5555, 4926, 4371, 4927, 4372, 4928, 4373, 5556, 4929, 4374, 4930, 
       4375, 5557, 4931, 4376, 4932, 4377, 4933, 4378, 5558, 4934, 4379, 5350,
        4380, 5521, 5528}], 
      Line3DBox[{4399, 4952, 4398, 4951, 4397, 4950, 5563, 4396, 4949, 4395, 
       4948, 5562, 4394, 4947, 4393, 4946, 4392, 4945, 5561, 4391, 4944, 4390,
        4943, 5560, 4389, 4942, 4388, 4941, 4387, 5661, 5442, 4386, 4940, 
       4385, 4939, 5559, 4384, 4938, 4383, 4937, 4382, 5660, 5441, 4381, 4936,
        5291, 5356, 4935, 5422}], 
      Line3DBox[{4401, 4953, 4400, 4954, 4402, 5443, 5662, 4403, 4955, 4404, 
       5444, 5663, 4405, 4956, 4406, 4957, 4407, 5445, 5664, 4408, 4958, 4409,
        5446, 5665, 4410, 4959, 4411, 4960, 4412, 5564, 4961, 4413, 4962, 
       4414, 5292, 5666, 5522, 4415, 5378, 5342, 5308, 5386}], 
      Line3DBox[{4438, 4978, 4437, 4977, 4436, 5673, 5453, 4435, 4976, 4434, 
       4975, 5566, 4433, 4974, 4432, 4973, 4431, 5672, 5452, 4430, 4972, 4429,
        5671, 5451, 4428, 4971, 4427, 4970, 4426, 5670, 5450, 4425, 4969, 
       4424, 5669, 5449, 4423, 4968, 4422, 4967, 4421, 5668, 5448, 4420, 4966,
        4419, 5667, 5447, 4418, 4965, 4417, 4964, 5565, 4416, 4963, 5345, 
       5390}], Line3DBox[{4440, 4979, 4439, 4980, 4441, 5567, 4981, 4442, 
       4982, 4443, 5454, 5674, 4444, 4983, 4445, 4984, 4446, 5568, 4985, 4447,
        4986, 4448, 5455, 5675, 4449, 4987, 4450, 5293, 5357, 5377, 5391}], 
      Line3DBox[{4476, 5011, 4475, 5010, 4474, 5009, 5575, 4473, 5008, 4472, 
       5007, 5574, 4471, 5006, 4470, 5005, 4469, 5678, 5458, 4468, 5004, 4467,
        5003, 5573, 4466, 5002, 4465, 5001, 4464, 5677, 5457, 4463, 5000, 
       4462, 4999, 5572, 4461, 4998, 4460, 4997, 4459, 5676, 5456, 4458, 4996,
        4457, 4995, 5571, 4456, 4994, 4455, 4993, 5570, 4454, 4992, 4453, 
       4991, 4452, 4990, 5569, 4451, 4989, 5346, 4988, 5294, 5746, 5394}], 
      Line3DBox[{4478, 5012, 4477, 5013, 4479, 5459, 5679, 4480, 5014, 4481, 
       5460, 5680, 4482, 5015, 4483, 5016, 4484, 5461, 5681, 4485, 5295, 
       5395}], Line3DBox[CompressedData["
1:eJwNyrlRAlAURuFrCY7LjKEtKLiAJRAZiCLIjAVAFywqriiyryrYg8TGBNbj
F9w5553/7V6XT0trEZFx0/WI742ICS5wjCfbEcWtiBGfa0NMa1fagH9pffzE
HqZsBVuXf2gdPNbyWpvPtHecYguPbJe2Nz7RXvFQy2lNPtZecITPeGC7sD3x
ofaISe1ce+AD7R77+Ks1eI/fYRdvMeF/1nbDO1od97UzrcbbWhWXmxE/rsJb
tj1//rxXbsf7H5R1Luo=
       "]], 
      Line3DBox[{4517, 5035, 4516, 5036, 4518, 5577, 5037, 4519, 5038, 4520, 
       5472, 5693, 4521, 5039, 4522, 5040, 4523, 5578, 5041, 4524, 5296, 5358,
        5369, 5392}], 
      Line3DBox[{4553, 5064, 4552, 5063, 4551, 5699, 5478, 4550, 5062, 4549, 
       5061, 5583, 4548, 5060, 4547, 5059, 4546, 5698, 5477, 4545, 5058, 4544,
        5057, 5582, 4543, 5056, 4542, 5055, 4541, 5697, 5476, 4540, 5054, 
       4539, 5053, 5581, 4538, 5052, 4537, 5051, 4536, 5696, 5475, 4535, 5050,
        4534, 5049, 5580, 4533, 5048, 4532, 5047, 5579, 4531, 5046, 4530, 
       5045, 4529, 5695, 5474, 4528, 5351, 5335, 5373, 5312, 5362, 5396}], 
      Line3DBox[{4555, 5065, 4554, 5066, 4556, 5584, 5067, 4557, 5068, 4558, 
       5585, 5069, 4559, 5070, 4560, 5071, 4561, 5586, 5072, 4562, 5297, 
       5381}], Line3DBox[{4591, 5102, 4590, 5101, 4589, 5100, 5598, 4588, 
       5099, 4587, 5098, 5597, 4586, 5097, 4585, 5096, 4584, 5095, 5596, 4583,
        5094, 4582, 5093, 5595, 4581, 5092, 4580, 5091, 4579, 5090, 5594, 
       4578, 5089, 4577, 5088, 5593, 4576, 5087, 4575, 5086, 4574, 5085, 5592,
        4573, 5084, 4572, 5083, 5591, 4571, 5082, 4570, 5081, 5590, 5382}], 
      Line3DBox[{4593, 5103, 4592, 5104, 4594, 5479, 5700, 4595, 5105, 4596, 
       5480, 5701, 4597, 5106, 4598, 5107, 4599, 5599, 5108, 4600, 5298, 5359,
        5387}], 
      Line3DBox[{4630, 5130, 4629, 5129, 4628, 5706, 5485, 4627, 5128, 4626, 
       5127, 5604, 4625, 5126, 4624, 5125, 4623, 5705, 5484, 4622, 5124, 4621,
        5123, 5603, 4620, 5122, 4619, 5121, 4618, 5704, 5483, 4617, 5120, 
       4616, 5119, 5602, 4615, 5118, 4614, 5117, 4613, 5748, 5316, 5315, 4612,
        5336, 5416}], 
      Line3DBox[{4632, 5131, 4631, 5132, 4633, 5605, 5133, 4634, 5134, 4635, 
       5486, 5707, 4636, 5135, 4637, 5136, 4638, 5606, 5137, 4639, 5300, 
       5383}], Line3DBox[{4668, 5166, 4667, 5165, 4666, 5164, 5615, 4665, 
       5163, 4664, 5162, 5614, 4663, 5161, 4662, 5160, 4661, 5159, 5613, 4660,
        5158, 4659, 5157, 5612, 4658, 5156, 4657, 5155, 4656, 3865, 4655, 
       5154, 4654, 5153, 5365, 5384}], 
      Line3DBox[{4670, 5167, 4669, 5168, 4671, 5488, 5709, 4672, 5169, 4673, 
       5489, 5710, 4674, 5170, 4675, 5171, 4676, 5490, 5711, 4677, 5301, 
       5397}], Line3DBox[{4707, 5190, 4706, 5189, 4705, 5719, 5498, 4704, 
       5188, 4703, 5187, 5618, 4702, 5186, 4701, 5185, 4700, 5718, 5497, 4699,
        5184, 4698, 5321, 5320, 5749, 4697, 5352, 5375, 5388}], 
      Line3DBox[{4709, 5191, 4708, 5192, 4710, 5619, 5193, 4711, 5194, 4712, 
       5499, 5720, 4713, 5195, 4714, 5196, 4715, 5620, 5197, 4716, 5302, 
       5385}], Line3DBox[{4745, 5224, 4744, 5223, 4743, 5222, 5629, 4742, 
       5221, 4741, 5220, 5628, 4740, 5219, 4739, 5218, 5366, 5324, 5402}], 
      Line3DBox[{4747, 5225, 4746, 5226, 4748, 5503, 5724, 4749, 5227, 4750, 
       5504, 5725, 4751, 5228, 4752, 5229, 4753, 5505, 5726, 4754, 5303, 
       5398}], Line3DBox[{4785, 5247, 4784, 5327, 5326, 4783, 5526, 5736, 
       5354, 4782, 5399}], 
      Line3DBox[{4787, 5248, 4786, 5249, 4788, 5632, 5250, 4789, 5251, 4790, 
       5515, 5737, 4791, 5252, 4792, 5253, 4793, 5633, 5254, 4794, 5304, 5360,
        5400}], 
      Line3DBox[{5329, 5279, 5328, 4824, 5278, 4823, 5277, 5640, 4822, 5276, 
       4821, 5275, 5639, 4820, 5274, 4819, 5273, 4818, 5742, 5520, 4817, 5272,
        4816, 5271, 5638, 4815, 5270, 4814, 5269, 4813, 5741, 5519, 4812, 
       5268, 4811, 5267, 5637, 4810, 5266, 4809, 5265, 4808, 5740, 5518, 4807,
        5264, 4806, 5263, 5636, 4805, 5262, 4804, 5261, 5635, 4803, 5260, 
       4802, 5259, 4801, 5739, 5517, 4800, 5258, 4799, 5257, 5634, 4798, 5256,
        4797, 5255, 4796, 5738, 5516, 4795, 5411}], 
      Line3DBox[{5403, 5372, 5364, 5152, 5317, 5349, 5151, 4653, 5708, 5487, 
       4652, 5150, 4651, 5149, 5611, 4650, 5148, 4649, 5147, 5610, 4648, 5146,
        4647, 5145, 4646, 5144, 5609, 4645, 5143, 4644, 5142, 5608, 4643, 
       5141, 4642, 5140, 4641, 5139, 5607, 4640, 5138, 5413}], 
      Line3DBox[{5404, 5299, 5348, 5314, 5332, 5750, 5523, 4611, 5116, 4610, 
       5115, 5601, 4609, 5114, 4608, 5113, 4607, 5703, 5482, 4606, 5112, 4605,
        5111, 5600, 4604, 5110, 4603, 5109, 4602, 5702, 5481, 4601, 5338, 
       5417}], Line3DBox[{5405, 5370, 5340, 4755, 5506, 5727, 4756, 5230, 
       4757, 5231, 4758, 5507, 5728, 4759, 5232, 4760, 5508, 5729, 4761, 5233,
        4762, 5234, 4763, 5630, 5235, 4764, 5236, 4765, 5509, 5730, 4766, 
       5237, 4767, 5510, 5731, 4768, 5238, 4769, 5239, 4770, 5511, 5732, 4771,
        5240, 4772, 5512, 5733, 4773, 5241, 4774, 5242, 4775, 5513, 5734, 
       4776, 5243, 4777, 5514, 5735, 4778, 5244, 4779, 5245, 4780, 5631, 5246,
        4781, 5325, 5367, 5406}], 
      Line3DBox[{5407, 4525, 5473, 5694, 4526, 5042, 4527, 5043, 5347, 5747, 
       5311, 5044, 5361, 5414}], 
      Line3DBox[{5408, 5368, 5376, 5319, 5374, 5333, 5318, 4696, 5717, 5496, 
       4695, 5183, 4694, 5716, 5495, 4693, 5182, 4692, 5181, 4691, 5715, 5494,
        4690, 5180, 4689, 5714, 5493, 4688, 5179, 4687, 5178, 5617, 4686, 
       5177, 4685, 5176, 4684, 5713, 5492, 4683, 5175, 4682, 5174, 5616, 4681,
        5173, 4680, 5172, 4679, 5712, 5491, 4678, 5339, 5418}], 
      Line3DBox[{5409, 4717, 5500, 5721, 4718, 5198, 4719, 5199, 4720, 5621, 
       5200, 4721, 5201, 4722, 5622, 5202, 4723, 5203, 4724, 5204, 4725, 5623,
        5205, 4726, 5206, 4727, 5624, 5207, 4728, 5208, 4729, 5501, 5722, 
       4730, 5209, 4731, 5210, 4732, 5625, 5211, 4733, 5212, 4734, 5502, 5723,
        4735, 5213, 4736, 5214, 4737, 5626, 5215, 4738, 5322, 5216, 5323, 
       5353, 5627, 5217, 5410}], 
      Line3DBox[{5412, 5073, 4563, 5587, 5074, 4564, 5075, 4565, 5076, 4566, 
       5588, 5077, 4567, 5078, 4568, 5589, 5079, 4569, 5313, 5080, 5363, 5371,
        5337, 5331, 5415}]}, {Line3DBox[CompressedData["
1:eJwV0DEohHEcx+HfTQZ3jsENklK3iDIYJJtuYFC6gUXuUjc6y41nudENGBkw
UiKLK4XpijIoymCibrFIt5jwvMPb8+nft7f3/46ubxarqYhY85R6I04zEWW2
uMU29wcjmvo5ab7zyNmJ/tJX/GWbA7mIdF/Eix7iB8d4af+tp/UfC8ykI0bs
i3pYlznOKu/sZ3Rdz3Oby5y039EVfcgaz/hg39DXeo/3fHJ2rF/1BTu8ZcE7
uvpRp7IRb+xnx/4z+Sb9wwn2uNei/azO6QXmucKu/ZSu6DnWuMRV+4Yu6V1u
JP+L4byuz3WTNzzgP+Z4NvQ=
       "]], Line3DBox[CompressedData["
1:eJwVzzEohGEYwPGHibgThUGXDJaLMhgkJhmOusLgFnI3XFnuphvPcqMbMDI4
IyU2SrFdGQyKMpgoi0WymPh9w9fv3/O89b3vWKm6WumIiE1fsSfiLBVR4jV3
2D0U0dZN/cRDvrE1GHGqv/QV/9jmgPOpdMSzHuF7ollWf+sZRm/EItMctVvT
GV3kBLNmVT2r68xxl+ucstvTZX3MGufNznVD3/CA93x0xxP9oi/5wbvk387/
6Afd2RfxymWzfv2Z3Im/nGSXd+Xt5vSwXuI4C2YFPa3LXGCNK9ywa+gtvc8K
t81auq4v2OQtj/gPVEQzQQ==
       "]], Line3DBox[CompressedData["
1:eJwV0D8ohHEYwPHnzSTclSKD5BaLKINBssnAoC6DW64cdZsz3XiWG92ADQNG
JGeiFJu6waAogwzEYhEWk887vH2+Pb+n91+uVMmvJhFRdC13RBx3Razwkuu8
5U5PREM/6F2+8sDsSH/pC0bGLjM8cfao+/Ubh3lu9q0ndNIZMcMsB3sjFvSA
LnGEa7yxP6lrepYbXOSY/U1d1vus8pQt+3V9pbfZ4r3ZoX7STX6k9+UvX5zd
6bZsxDO7+W72mb6T/uMo233fvGdO6T49xyEW+GN/XJf1NKvMs2i/rpf0Fivp
/2JiXtNnusFr7vEfMyg23w==
       "]], 
      Line3DBox[{2917, 3500, 2918, 3514, 2944, 5642, 3528, 2958, 3542, 2972, 
       3556, 5538, 2987, 3570, 3001, 3585, 3016, 5651, 3599, 3031, 3613, 3045,
        3628, 5555, 3060, 3642, 3074, 3655, 3088, 5665, 3669, 3103, 3683, 
       3118, 5675, 3697, 3132, 4063, 4088, 4149, 4237}], 
      Line3DBox[{2919, 3501, 2920, 3515, 2945, 3529, 5531, 2959, 3543, 2973, 
       3557, 5539, 2988, 3571, 3002, 3586, 3017, 3600, 5549, 3032, 3614, 3046,
        3629, 5556, 3061, 3643, 3075, 3656, 3089, 3670, 5564, 3104, 4059, 
       4060, 4087, 4135, 4172, 4195}], 
      Line3DBox[{2921, 3502, 2922, 3516, 2946, 5643, 3530, 2960, 3544, 2974, 
       3558, 5540, 2989, 3572, 3003, 3587, 3018, 5652, 3601, 3033, 3615, 3047,
        3630, 5557, 3062, 3644, 3076, 3657, 3090, 5666, 4058, 4086, 4133, 
       4166, 4203}], 
      Line3DBox[{2923, 3503, 2924, 3517, 2947, 3531, 5532, 2961, 3545, 2975, 
       3559, 5541, 2990, 3573, 3004, 3588, 3019, 3602, 5550, 3034, 3616, 3048,
        3631, 5558, 3063, 4053, 4054, 4155, 4171, 4194}], 
      Line3DBox[{2925, 3504, 2926, 3518, 2948, 5644, 3532, 2962, 3546, 2976, 
       3560, 5542, 2991, 3574, 3005, 3589, 3020, 5653, 3603, 3035, 3617, 3049,
        4051, 4052, 4177}], 
      Line3DBox[{2927, 3505, 2928, 3519, 2949, 5645, 3533, 2963, 3547, 2977, 
       5648, 3561, 2992, 3575, 3006, 3590, 3021, 5654, 4148, 4145, 4188}], 
      Line3DBox[{2929, 3506, 2930, 3520, 2950, 3534, 5533, 2964, 3548, 2978, 
       3562, 5543, 2993, 3576, 3007, 4150, 4193}], 
      Line3DBox[{2931, 3507, 2932, 3521, 2951, 5646, 3535, 2965, 3549, 2979, 
       4050, 4081, 5745, 4147, 4202}], 
      Line3DBox[{2933, 3508, 2934, 3522, 2952, 4046, 5743, 4047, 4080, 4134, 
       4170, 4191}], 
      Line3DBox[{2935, 3509, 2936, 4045, 4079, 4132, 4165, 4201}], 
      Line3DBox[{2937, 4169, 4190}], 
      Line3DBox[{2939, 3510, 2940, 3524, 2954, 5647, 3538, 2968, 3552, 2983, 
       3566, 5547, 2997, 3581, 3012, 3595, 3027, 5658, 3609, 3041, 3624, 3056,
        3638, 5563, 3070, 3651, 3084, 3665, 3099, 5673, 3679, 3114, 3693, 
       3128, 3707, 5575, 3143, 3721, 3157, 4077, 4100, 4141, 4168, 4225}], 
      Line3DBox[{3485, 4032, 3470, 4017, 3455, 4002, 5738, 3440, 3987, 3426, 
       3973, 5727, 3411, 3959, 3397, 3944, 3382, 3930, 5721, 3367, 3916, 3353,
        3902, 5712, 3338, 3887, 3323, 3873, 3309, 5607, 3859, 3294, 3844, 
       3279, 3830, 5702, 3265, 3816, 3250, 3802, 3235, 5587, 3787, 3220, 3773,
        3205, 3759, 5694, 3191, 3745, 3176, 3730, 4156, 4218}], 
      Line3DBox[{3486, 4033, 3471, 4018, 3456, 5634, 4003, 3441, 3988, 3427, 
       3974, 5728, 3412, 3960, 3398, 3945, 3383, 5621, 3931, 3368, 3917, 3354,
        5616, 3903, 3339, 3888, 3324, 3874, 3310, 5608, 3860, 3295, 3845, 
       3280, 5600, 3831, 3266, 3817, 3251, 3803, 3236, 5588, 3788, 3221, 3774,
        3206, 4103, 5747, 4208}], 
      Line3DBox[{3487, 4034, 3472, 4019, 3457, 4004, 5739, 3442, 3989, 3428, 
       3975, 5729, 3413, 3961, 3399, 3946, 3384, 5622, 3932, 3369, 3918, 3355,
        3904, 5713, 3340, 3889, 3325, 3875, 3311, 5609, 3861, 3296, 3846, 
       3281, 3832, 5703, 3267, 3818, 3252, 3804, 3237, 5589, 3789, 3222, 
       4181}], Line3DBox[{3488, 4035, 3473, 4020, 3458, 5635, 4005, 3443, 
       3990, 3429, 5630, 3976, 3414, 3962, 3400, 3947, 3385, 5623, 3933, 3370,
        3919, 3356, 5617, 3905, 3341, 3890, 3326, 3876, 3312, 5610, 3862, 
       3297, 3847, 3282, 5601, 3833, 3268, 3819, 3253, 4152, 4104, 4198}], 
      Line3DBox[{3489, 4036, 3474, 4021, 3459, 5636, 4006, 3444, 3991, 3430, 
       3977, 5730, 3415, 3963, 3401, 3948, 3386, 5624, 3934, 3371, 3920, 3357,
        3906, 5714, 3342, 3891, 3327, 3877, 3313, 5611, 3863, 3298, 3848, 
       3283, 4108, 4107, 5750, 4122, 4124, 2706}], 
      Line3DBox[{3490, 4037, 3475, 4022, 3460, 4007, 5740, 3445, 3992, 3431, 
       3978, 5731, 3416, 3964, 3402, 3949, 3387, 3935, 5722, 3372, 3921, 3358,
        3907, 5715, 3343, 3892, 3328, 3878, 3314, 3864, 5708, 3299, 3849, 
       4110, 4125, 4220}], 
      Line3DBox[{3491, 4038, 3476, 4023, 3461, 5637, 4008, 3446, 3993, 3432, 
       3979, 5732, 3417, 3965, 3403, 3950, 3388, 5625, 3936, 3373, 3922, 3359,
        3908, 5716, 3344, 3893, 3329, 4114, 4113, 4158, 4216}], 
      Line3DBox[{3492, 4039, 3477, 4024, 3462, 4009, 5741, 3447, 3994, 3433, 
       3980, 5733, 3418, 3966, 3404, 3951, 3389, 3937, 5723, 3374, 3923, 3360,
        3909, 5717, 3345, 3894, 4159, 4219}], 
      Line3DBox[{3493, 4040, 3478, 4025, 3463, 5638, 4010, 3448, 3995, 3434, 
       3981, 5734, 3419, 3967, 3405, 3952, 3390, 5626, 3938, 3375, 4119, 4118,
        4213}], 
      Line3DBox[{3494, 4041, 3479, 4026, 3464, 4011, 5742, 3449, 3996, 3435, 
       3982, 5735, 3420, 3968, 3406, 3953, 3391, 5627, 4185}], 
      Line3DBox[{3495, 4042, 3480, 4027, 3465, 5639, 4012, 3450, 3997, 3436, 
       5631, 3983, 3421, 4078, 4120, 4199}], 
      Line3DBox[{3496, 4043, 3481, 4028, 3466, 5640, 4013, 3451, 3998, 4146, 
       4217}], Line3DBox[{4176, 3022, 5655, 3604, 3036, 3619, 3051, 3633, 
       5559, 3065, 3646, 3079, 3660, 3094, 5669, 3674, 3109, 3688, 3123, 3702,
        5572, 3138, 3716, 3152, 4071, 4095, 4072, 4224}], 
      Line3DBox[{4178, 3167, 5687, 3736, 3182, 3750, 3196, 3764, 5581, 3211, 
       3778, 3226, 3793, 5593, 3241, 3807, 3256, 3821, 3270, 3835, 5602, 3285,
        3850, 3300, 4111, 4157, 4112, 4183}], 
      Line3DBox[{4179, 3169, 5689, 3738, 3184, 3752, 3198, 3766, 5582, 3213, 
       3780, 3228, 3795, 5595, 3243, 3809, 3258, 3823, 3272, 3837, 5603, 3287,
        3852, 3302, 3866, 5612, 3316, 3880, 3331, 3895, 3346, 4116, 5749, 
       4123, 4117, 4184}], 
      Line3DBox[{4180, 4102, 4121, 4101, 3177, 3731, 5683, 3162, 4173, 4205}],
       Line3DBox[{4182, 4106, 4163, 4105, 3254, 3805, 3239, 5591, 3791, 3224, 
       3776, 3209, 5580, 3762, 3194, 3748, 3180, 3734, 5685, 3165, 4127, 
       4234}], Line3DBox[{4186, 3954, 3392, 5628, 3939, 3377, 3925, 3362, 
       5618, 3911, 3348, 3897, 3333, 3882, 3318, 5614, 3868, 3304, 3854, 3289,
        5604, 3839, 3274, 3825, 3260, 3811, 3245, 5597, 3797, 3230, 3782, 
       3215, 5583, 3768, 3200, 3754, 3186, 3740, 5691, 3171, 4175, 4207}], 
      Line3DBox[{4187, 4048, 5744, 3536, 2966, 3550, 2981, 3564, 5545, 2995, 
       3579, 3010, 3593, 3025, 5657, 3607, 3039, 3622, 3054, 3636, 5561, 3068,
        3649, 3082, 3663, 3097, 5672, 3677, 3112, 3691, 3126, 5678, 3705, 
       3141, 3719, 3155, 4075, 4098, 4140, 4241}], 
      Line3DBox[{4189, 3238, 5590, 3790, 3223, 3775, 3208, 5579, 3761, 3193, 
       3747, 3179, 5576, 3733, 3164, 4174, 4206}], 
      Line3DBox[{4192, 3577, 3008, 3591, 3023, 5656, 3605, 3037, 3620, 3052, 
       5661, 3634, 3066, 3647, 3080, 3661, 3095, 5670, 3675, 3110, 3689, 3124,
        5677, 3703, 3139, 3717, 3153, 4073, 4096, 4139, 4240}], 
      Line3DBox[{4196, 3725, 4128, 3166, 5686, 3735, 3181, 3749, 3195, 5696, 
       3763, 3210, 3777, 3225, 3792, 5592, 3240, 3806, 3255, 3820, 3269, 4109,
        5748, 3834, 3284, 4161, 4209}], 
      Line3DBox[{4197, 3726, 4129, 3168, 5688, 3737, 3183, 3751, 3197, 5697, 
       3765, 3212, 3779, 3227, 3794, 5594, 3242, 3808, 3257, 3822, 3271, 5704,
        3836, 3286, 3851, 3301, 3865, 3315, 4115, 3879, 3330, 4162, 4212}], 
      Line3DBox[{4200, 4044, 2938, 3523, 2953, 3537, 5534, 2967, 3551, 2982, 
       3565, 5546, 2996, 3580, 3011, 3594, 3026, 3608, 5552, 3040, 3623, 3055,
        3637, 5562, 3069, 3650, 3083, 3664, 3098, 3678, 5566, 3113, 3692, 
       3127, 3706, 5574, 3142, 3720, 3156, 4076, 4099, 4144, 4244}], 
      Line3DBox[{4210, 4160, 5682, 3161, 4136, 4238}], 
      Line3DBox[{4211, 4151, 4164, 3207, 3760, 5695, 3192, 3746, 3178, 3732, 
       5684, 3163, 4126, 4233}], 
      Line3DBox[{4214, 4153, 3376, 3924, 3361, 3910, 5718, 3347, 3896, 3332, 
       3881, 3317, 5613, 3867, 3303, 3853, 3288, 3838, 5705, 3273, 3824, 3259,
        3810, 3244, 5596, 3796, 3229, 3781, 3214, 3767, 5698, 3199, 3753, 
       3185, 3739, 5690, 3170, 4130, 4235}], 
      Line3DBox[{4215, 4154, 5736, 3422, 3969, 3407, 3955, 3393, 5629, 3940, 
       3378, 3926, 3363, 3912, 5719, 3349, 3898, 3334, 3883, 3319, 5615, 3869,
        3305, 3855, 3290, 3840, 5706, 3275, 3826, 3261, 3812, 3246, 5598, 
       3798, 3231, 3783, 3216, 3769, 5699, 3201, 3755, 3187, 3741, 5692, 3172,
        4131, 4236}], 
      Line3DBox[{4221, 4083, 4055, 4084, 4056, 3077, 3658, 3092, 5667, 3672, 
       3107, 3686, 3121, 3700, 5571, 3136, 3714, 3150, 4068, 4093, 4069, 
       4223}], Line3DBox[{4222, 4167, 4138, 4091, 4066, 3148, 3712, 3134, 
       5569, 3698, 3119, 3684, 4061, 3105, 4231}], 
      Line3DBox[{4226, 4064, 4089, 4137, 4239}], 
      Line3DBox[{4227, 4085, 4057, 3091, 3671, 5565, 3106, 3685, 3120, 3699, 
       5570, 3135, 3713, 3149, 4067, 4092, 4143, 4243}], 
      Line3DBox[{4228, 4094, 4070, 3151, 3715, 3137, 3701, 5676, 3122, 3687, 
       3108, 3673, 5668, 3093, 3659, 3078, 3645, 3064, 3632, 5660, 3050, 3618,
        4082, 4230}], 
      Line3DBox[{4229, 4049, 2980, 3563, 5544, 2994, 3578, 3009, 3592, 3024, 
       3606, 5551, 3038, 3621, 3053, 3635, 5560, 3067, 3648, 3081, 3662, 3096,
        5671, 3676, 3111, 3690, 3125, 3704, 5573, 3140, 3718, 3154, 4074, 
       4097, 4232}], 
      Line3DBox[{4242, 4142, 4090, 4065, 3147, 3711, 3133, 4062, 5746, 
       4204}]}, {}, {}}},
   VertexNormals->CompressedData["
1:eJzsvWdQF++arguCRJGkSBAJCoJZAUVSC4JKUoKA5JwUJKuIZFCCgOSM5Jxz
fsgZUZSgIpIVQRoQxIBwXvZa4792nVruM3OmZtasjV+suqrrpX/d79X3/TSg
HAZWSsY7CAgI7jAQEBAR/P7j9r//vYht822+zf+/877FJ9Ey/tP1VMnKpKpE
M/UHji9tbm7iWP50dvlOPw4QS02YTD98EFLeO6xu8XMTl9hevhaAHLP88eTw
8xDmj1Vt8WSKCUcVDgl4ynuyDXt1CUSP+Bzd4o1EGdWeM1cg8WOEvv+sAsyb
rl3aQPyf7Tps823+z8A7nqWXTJPug1iFr0vORoxwKzzm55ZHKiVTt36eEoCL
2vRyn3cIghHVDGxxJ4nDxHMnJeHm17OMM/5X4F3WA6ItrhzpeXSzTR48Zb38
OJyVoTjNM/0X4hYWrtbSh5RhvHCnPQm1JuRY3Cr7ifjY2SyS6DBV6DpSleUu
ow8L7Hyq37c93eb/l3NvSxFP8jkC4G09o7rPhBCeNVv8r3w8cPsmZiV2BnRO
vX/1g4QfnrNw9G9xSj//JFIlKRjZVRhkSi0Natc0l7by7sN9ZaEJCUXAa4Z/
zHWpwGor+891xFm5ZL1jb6lBJGGavtuILkwKqk1teTffNLMh8lQLQNZB+iWl
Mew/Qji+ivi+X7v5chX1ILrBfp6f9CbQ3Z24sIR4N6WAm2O5Pgxfyo29X3cb
as8fV5nf9neb/4txdSttL9VIXqj+nk4qf+EozI3wftryrlVzz9LIgiTscaQz
ye27DKcvlRFvcYX3tb+YMWWY4ijX7XRQA7O3p023vHMgidUeX0T5Z/3oqPtV
A1hoby5fQ9x/kpHxeZ8+iNN+ZxY6Zg78EpcPbfmlg/MRv581gp5T3mlnf1oB
71uxk7OIl54nMCo7bQojNHqsBRfs4D3FTcsxxB+O6h8jzjGDuwYsPW7yd4D8
0QXTIcQLpJe+rpuaQ/V79jcXmR0hiLj00bNtT7f5/1B+LEOpZOQLA3SyB+YJ
1e+D9zZ1/6uv1jEn2SzaSoDf8g9RNxVJ2O3sd3GLv9q4HnzU5DrUz1NnKZDd
AJtOhQNbPjodIb93hVcPzDwq7326aQSKQtWmW3mnb669eLPYGByEIK7Q2RL2
5dPtnkO80stEbkT7JtiOVOpEqNkB2W2RxneIJ8kdpLj/3RKYWnifqD2/Cww7
Dby2/HI5KXh6UdQa4lvqKD5RPIDDeJFWPeJFo/lepj+sQduwsDNg1RUKTYW5
8hFv0FC4yyhuA5m2F1qLmt2B003cNQHxjwNrSnKHbGAjh3NtVMcT1oPKXwZt
+7vN/0m4KNPy/gIBYZBo+kX5hEkUJKR747a848948+3eieuwpMU1tUqoBmTi
Gmpb3rnuElgV/6UPQVZaFylxY7hMf8zyC+L3HnRo7GoyB7wiRDfmtTVk2EtP
TiIuVBtI6nYV+TJpLMT57Q6YMC6bbvll73w5bYneDhh0Tr0xI3WGM0MK4aWI
m7rKiPKzOcDPwaSo/pvuwEZLfSkKcbvc+gQxuztw5J1kKxmnFyyXXOF1Qvzq
cAlbNttd2LEYdbE/8SGkiQ0+0UGciuLcQrPQXehRW5LxmfSBZ4MMphcRJ+l9
fdv73R0wvec7NDbrB3rXzwod2Zp/yZojltnvwAOWZz/6yh6DF9VuBfptT7f5
fzEnbuHt6qE8BoYnNitZDx+HBrbbM5v/K7/UjrXTKcGB4OwRvjVlOLa3+sjW
+5l97I9+HNhtCHt3aum72JrAnVl6++WtfXthuCQ/2RIcA5clVfJsoaTXz3EE
cXeszeBWpR3Y028SNxfch4iq1BM1W/lF3W07N3IX9ug0R74xcgdLj42WJ4gf
+5BvGkDvBHktVWlOKt6wmpthqIe4Evf3HV7KziDer9S5Tu0LB72A/zjiRPGC
aWlZLhB7XvYltfdjUA63Hfu+gWOYzRNOsZOu8KEu7eVCbhCsE/RodSAed7B4
NJvIFQxKL/A/kQiGESG3pWjE8ddM3lRXXOB5FQeZ8aMQyI2du26F+Bef7I1H
+51hNp5dszI9FH7yZz2/grj3uDRVWIITLEfy7idNCQNjE3Ij7o1tf7f5/z/+
7Q0VZCbKQr2crqfsU3nglusz3no/Y0EiKj88YQAtDvduNHkbw90kvVNbOXgu
wvmatLE1OCuScFZ9tgOLm5Z6g4ibfI867Hj2LqyYu5Z8OuMCneGRSmmIM0/Q
yjmIOkPlQfZNsPSCU/4e5w0Qt5yjlnWidYfHDEI//Ep9oYmDbI0W8adBP1PE
Jz0AnvETvG8OhJZosSPVaJ9nnPrxrGKvFyw2DIpBQzDsvy+1pIv4rB6/uXOZ
F1wfCz2khIcCU8VdZdKt41k7H/INeIF24w4BvU/hULxOy17yC8ccb1Hr7vbz
An9b9tcuRZGQdf8FlTHizLvJc/1nPSGUxND2zKVo8JUqXWVF3FP9fAYBmSf4
+z2TEM2Jgfc/c2lH13FM9ghu17zmDlymJhWsU7GQrObBl4b40+Pz0NjhBk5r
rMRFK3GQN+WH265ve7rN/3cuwCHwQ1QXgwKMnk1C8wJ88Ipx3crBW1fneCXI
9SFeP/kOT58BiCbN41tzn0MDyclWNH89e5TJEoXZwwDRvuaXiK/MFrqWWt2H
qKXrAsT+brDAcGhma/5iV7PuIHNyBwJzmjGvW4+g2WLi3lYPtNKvfXGZ2RvI
+bLVlnQDYZJ1/3oW8oW7uIyzFn8E2YTMhydDQuBECFflPsRVZoVPCC77wrRf
C89gRzgE1ZCROyMvpBQ2mYmP+gMjGUNOVUsUEB6LHR5H+5xrc1pdP98flv3W
zpa4xoJw4gtyOcQVxT508Ef4w4LNkVX1tXhw4nN+AD9x7BGH9S71DT9I5SLR
O8aQCIEWi9piiPtMRxOc3uEHoU8T7pfQJAFTImto5w/UzyvjXLlrfEDQSdhP
4nMS4EFlB/QRN8sq8XqJPYKg7jNfzuYnA9meCgdixEdkR4qTU7xB5SXJxj7V
FGAobKkv/o5j9ctREQ1fPeGr2s0l2w8p8Mxj6NfN79ue/t/K1xyMjD0a2WAu
cuzYm0PsMEj1a23LR6Uj6a38ERpgtf5RYsZZC6avadH+QJzT9MYo5aY1hJvt
y9a9ZAdHdEOrtnIwItf64KmpB/DOduODl6k7BHRdYHJDvJCdWpdWxguGNX9o
dNH6gcPHAV4c+cWweSom3tkXSkftG148CgaOV4QnjyAebL+Hm7wpAE6u8xKe
/RUO33Vofogh71y7Og88evAEooef0FhdioEac5ooUeRXZ49ZJU9wMNBzftYw
k0+Awm7XZ/zIo77SbFd+nhCozDN2yN2RBPY/XXVPIS9yfmE7TRRQ71znf8ZS
mgy/ivZGCKL9/6z3lT85SwjYmxzb1BdKBSZn72ClbzjmL9iysiMmGC7/vCzn
GZEGIw67Z9zWcGz/wybwHH0CF9LJfkV2pUMJ07VrLV9xjEbkspX3YhC0recy
6b/OgC88jAr7EWf6MaDK+SkALPrY9/1ozYSsVqqiR6s4pkV4/Khhoz80WGR3
JYZmQaqG5Agx4m3fpL1KfX3B56SiZqBUNhAOGTGHrOBYmU7yRIbSI/DxKt75
bjQbLrbyVB5f2fb3X4XH351fS6VSgBuM/lk36hTgix39zNY8KEX88qab522o
iLTLdwFrsKTPnHu/xSWz7pEsO0PrnvHb7Xru4GzmY/cA8bPXliiPlzwECsdX
x+i/+8OxXad9apBf1ytlSQXxAJA4Eo9bZYWCm8ycfDzya1TciDmDPgTeFen8
4L4ZDYLikUx8yC/hSQ3Oef8wEJcmvUtD/hRMWplORiCP6AKPjSypRMD7R1jl
+dPJ4MIk+2AM+cLQ3TU1fCcSqr5Fdu0qTAU1redXeJAvHDZNN+/+ioScnHMv
P/xIhwEtMnMXtM+/n7rduoE4Q6SFmxJ1FoQHarMufEFepJG7jwVGQmJ7uJ/R
52y4ytAy5LyMfNSbeJLfFgGKZm8jVyJyocFQ7MapJRwTo9p/v6Y6HOj67ex/
7M4Hg/KEzp2LOPZjbfGStEsYzPMIvmJSL4AIw9sl6ws49gonSGfjDAUn2bPa
6SKFYEL+tJgO8Uesp9lvlgbDMP3EkZdVhVBPMftD8jOOGR24G9h24Qm0ppJe
2cNdBJWn+LOfzOPYiTbLd5OJAVC6Y2Rc2bMI4sLvf1+eQ8/DyhObuwb8IH0w
113rZREM93aomM9te/o/jfP8TGvffUYAfDMHw6nCBeCEXF/bVj6O2/fwPXhl
Cnv5Wsfpdc2BdCKb9jPia+WM+zXnH8DO4cd8lifcoNaj4YIf4sEHjb8eEfWB
Gu09roEpj4F55g1FIvIxaGF0sOzbE2h88LidRSocxKlXLFiQj5EUwtzr6uGw
vnBQq8k9DmbNrBkoUa7tLVQ7t0IYDdSqT642v02CcTY26hDkXaCVxecf/bFA
c9NbzFQtDQRdhA3eIL82AkfPEnTEg2Dpq1XPpEzYI/K+ihL5ZbInN1l+PgGy
RHLSyApyIN478MYl5Esnz5z9MZWnYESVf0v8fj4QmsrfSUL7v12xQe0Y61OQ
TJJdyncrBKfenJqjaD9PiVH1N+klgJzre/605CIoFfdun/+IY/N9O6V/CcfD
ZU6JZyapxVBRbL3jwwyO9TQTh5F0xsJzPMtq4VEJHK/9qsQ0jWP2nI0VMmwx
QNnCpxl4rRS+pP50c5vEsX7PGH4q5SjgvjFT0/irFKIkTUQYJ3BMm6zT5JpD
BDS8r1SiDC+D0xs3+t6O4djHHbdV5kPDINSBV3d0Xzl88n/xuO09js2t248M
VIVAmjSFfJBPOUjbfad6NYpj/Ioit43wJ5CawHZWZrYcwngVrxIg3s0i0qTt
EAjnVJuKqEQqoP6HYcnld9v+/nfztt5+S7DUBlLHQPEj93VANI7h1zfkl8eM
mq3xNUeoLyE526jkBJet5uSytr5v6L/CFKrmA3Thxs0eAf5wUrpoVz7ybq1e
8F65SQiYUislBa2EA/2zvjPdKO/2W7pIMKlFwXsSHdem5gR441rsvY764WOe
T/wJAfHw7ic7f/RYChiyVtSaoV5nayD9Y9dMInAFs32clMuEnCSPDjmUUxNd
9488fZAML2rLZ8n9cuF6Hj41izzSWT/iv+SXAsyf+r3zJQrhlkbNsuMsjuW/
MD7NwpwKGqshzp+ZiuFwv+AkL/KCRFTr3U3BVDDnF1Ji7SiBYo76EMZxHJvU
D7J5/jUF6k7XFeTJlcHAxd3iN9D+dNdOSiM0TYF++/Rcr8xyWLg2zbf0Gsfu
n9RdFIhJhv17nnd5vauAm1knA6cGcaxhOGXHjcQkAOsmwVMLlbA3+uLAiVc4
VsU5lxL0KBH2J9K6G76rAkuq9/OdL3BM77zP032VCdC1v6mcM78ahOotPPP7
UB/gDov5ci0OJqVmdzkY1oCj/VHCgV4cow994Mv/IRqW96oGyRLUQqj/MYaz
PTjm9UBq4YVfJBhQHNK0flQLYi1qRN1dOCbSct4kXjIcFBz5xR/8rAUW79vl
AZ04Nv1GkqiAJRSCFZWOv9Cpg1Bhne57HTgWumzQ+GJPMDAopZJGldTBBYdS
10ft257+V/G99lKBR7gvgc/RxhU+i0vgSJtFupWPOYfx5CkmO0jma/VtmbWD
jjtZ5s8R7888e+D9nYdAHvGGvv+aDwjWfKVaQD4aNNJcDO0OAc2TP8OuXQyH
6EFKxzfIx9kza3RczjFwjsYsztnrKUzw9srpIR9JuFSuxPQlQt2m94T74TRo
3e3lEY7moMO6PTKqyE8t/QuiShHZ4Ex8KqQZ9boPVHxPBJTS4fOco0fZZAHs
/MX6SAblVI8z2Z47zJlwqI3t9cq9YnAsi530RX7ZCJntcxXJAv33t72HBksh
iPC8f/8blFOMb58wt2ZBvUqQ1vLOCujpgV495Mv8x3yfjLYsUL1wVKaJqAqa
H3w8qPUMx2JG6rjOq2bBbIB73kZfNdxhsDzwBu1bFd4Tbp6+mfD8QI/30q1a
mIzgiZ5oxrGdVMF7bBwy4JJgbN7K6zq4G4Ov2gHya8D8vsjxdDAJCe6mYgVQ
VU2seliDY5mF5QcWGlPhTaWpr+L+BjjmZX2NphLHlHU6iQ9KpIDTragRjqgG
GAn2WSUuwzG22MY+kuok0BdR+gJEjfBCdG7lRjGObar50FrzJQJuL6U6o9cI
v45nKhAW4pgca33nQYt4sG4fShQsaoTyOFeGlTwc+5pDr24bFAMa3kQZol8b
4XFXjx1PLsrN79OErK8jIWhGW0LrdBO0X67MjMjGsVLJ4tmCq+Hw7Q79njeG
TZCh6Tx3LgvN6bJF67e/hIDFa+WCt4FNsMg/dYkkc9vf/yjPIhVW5vY2gQ9i
NJcflJjArdebOxeRd35z9Tnq8h5AfXacjOGNByySrpkob/XSx4Qt7qnB0EM0
mLvYHALqw9ouZqh/Zl/z/clBHgv7layZj36JB99TEzYpyDujBxUn3/Mmw1zG
8twUSxqMDLkUvkd9snGo3FbbOB2yPplSqt/PAcpCMzc1NB8xWrZ3u/3MAnOj
pYPs84UQY0nG7I56nT91xOW2nlz4xfCq15i4FJLCmiI/opz6FJ4R5NSXD33P
AukVv5YD8cnKDrrn6HixfUyviQthyo9Ks6CiCk4V0GIWbTjmtA8jWZcqBDEZ
c9pYiVroKvtEfrEOeeGQTuhzthDgYcQ1+7B6eGRrV9leimN35/O6ctsKwPHE
fnsP1QY4NJd5hQ7t56bqOGq6kny40NNv9uFSI3hRTNjxpCOP4oYIHWTzgI9/
+WDD/iag81ZtIEpEnipEcq+k58A54p1jza+bYJMkwy8iBj2vHOJO73iTBWKc
pnNjrs1AYf68rS8cx94T5Ipzfc2AJv/rpAdoWyAn9otvfDDKQY17uUvk6RCn
okHsFdQCK/A+bCEAx0hNlvqOcaSCzyPZYapfLXAgbpijxA/HDtRafiSTSgap
ZM3GeM1WOGPHyffuEY6Jn9UpuP0gEVhYuRW/5raCthd9mJ43jt1ykz0aHRUP
/IsWduXLrZDpx1h0xhPHiHWv1HRbxUBtnmix2ok2cJKh0pVxxzHZdR0vYY9I
cBSOOXBCvw02BgsSn7riWPib8rh7L8JARiTX0PxxG+y9s2Fz1GXb0/8TD+Md
vCHCrgD9Jo13bTyvwYd9+URb32fsU2QPFJe5BxnstZmY110wH2QIqkT80gFK
+V3kAZCw0RZz1eYxJFxz/GKA8nGnd69Z5a5oONNjjD87HQ13qRe1adE82BBq
XLt0OhmOB2obKWwmg6Qfs8oJNPelp3lWBdZkwBvCsJiQ5Sw49OIIUyby8SGh
PE5flwu+E8LPvwUXQouwN9U4yrvrXzIXiO8XQsTJtwwnj5RCb3q0oMcA6lck
FsnxB4pBrpS8fT2rAkZpLifKoPxywVM2eC+XwMTQKLMwQQ2cs003/lSNY4ey
eFjj1krga95olSNHPQy4WXz8jPy6W4aEFCqF9z7D8daeDcBJZjBanoRjbvKD
chT7S0Gn9ZBD+GAjmq8N3rhEoPmu2nLtQF4JUO4hsBolbwYCy5Ymncc4ZnEJ
U/i1Xgwdrrx711hbYDST7oUa2s+SL4XcmpiLgWPHZUXBPa2grPiVUMsJx8bY
HOWv7imCvL15IZYLrTAe57F43R71/FZyi5dzBaCp5GORkd8GHdZ1r3hu45jW
Sl6UWFgeONi77GdSa4cFs8nOOjMcYw3TH7Hky4HNSwx9G7PtMF8kUvzTEHl0
Nmc2ZCgT7pB9GPEz74ACxXGmXl0ce42/PNzunw5dNqvBw0MdoGGTac2mhWNh
z/d7G9xIhZMMkiqTZzthNdFjfOIGmrunuKPULybDeKWSiLtPJ1R+HP9Oropj
X6gk2eMUEsE7iFZc71knzCzqSvgq49hFPRWTUeJ4SDtBYL+Togsc79CPqCri
2LJmnrRbSTQcMCJL7hXpgkXbY8duXkPzQs1Bmne5ERD289bmgmkXHM9aj6qR
/7/P3wkvfUV/DmOgu+wuQCRkAAnSdANb39+n9LJ4WpblAdfGf9zQuOoKzPdI
s29t9VX1ALu80FAwHLpWkOL3BKxkj++0Qvl4jEKoRoEmEbRUd/M6fYgFbnhv
PP8Nx7596Knh7E2HvDW/07sTU2FkUcTw3BKOnX7+Xn7KMA/Yncq1VpdRbhCx
z4rP4NjQsXI5+fwi4MwoVBV5VgRl70pFA4ZxbNCmzziBrxRoLsjo2OWWgatj
BOEX5J2CPBcV47FyKMiiPSXlWAXWjPbxpqjvfafbSGt4UgEDiQJ1KexoPkqU
D+7KQM+HMSOfFONK6FN7GCMp0wAEhfVa3ZFoPiXbd+xSeSUw9ATyrE83QtoF
nf4xHxxjpvC1KQqphJC7CmTres3wvN9/XQ55JDYw4HSQqhJoSaqHlKtb4G71
sv9hK+Tv4TvTOoIVQMmvtEMY5cur9kMCN41Qn9/B/N2FuxwO31Isqidvh65P
iVzrGjiWdkB1UuBjKQy4T51229EBXtykfDVKqA9XjfzUfFwCCQEfpd1HO2AX
z+WbHrI4Zt1leaCGrRgCRy4Rrj/thKQQofMnpHCML3GEcmdeIRw7Kg8Xpbsg
fu5FQQKGYwGre6qeOeaD5btPG3kjXdDEamxUKYRjtz/Xshjn5sDeKySn3bW6
4f77wHtGZ9Gce7pbk3E9E/qsJVI/dnUDnUAmx5MzOMbJeFtXzjoddm7wO87z
9sAVxSc/j55E8/7niwILVKnw4GjLMwunHuDtlFA+egzHCCVenx0bSoK05UZr
tsYeeJf0y8OTF8ckvkfy1SY8BWxHqWXQeg+EyGTcOnoYxyqk6uzzPsaCE5MR
7YGTvUD/hHI3CxeOSelXizv4R4G9WPYwsUYvKM7Ii8se/Nf1dCblGfWjTGMY
vtCAVe6+DISHGrm33ucIqLAc9Fj0hOYidmgnsAY+gmtRjxG3DuYVmQ0Oh8zV
HWcVu73gkP1qYBPycerpK0JnhmRwFdqoUWwPhT2vv1hpor5aOduoYrc3GxLL
iccnMp7Cbt+rh2yQj820Mth+oiJQfTe+3FyUDuEXBnz7p9HclyXu8zSzFKKk
PxNV8OTD2cPGP3YM4ZgH9ZtvXO0VIBlOT/pmtRgm945I/GpF/kqr1k1fqAbh
HolTsyPl4KckzzVTgp7/F1WPJ1HUQsmF0zSfCqphsTBoqAflne3NTS7Gw3XQ
kXE7t1uzHujF71h7P0F5zX+fPC+5Dogb7C4/nW2AcdczG7FuKKeM8+JKg+oA
TsX/HHnYBJRElN9v2CKPquelQ4nqoOqp0BUJohawvRT35Zkx8nTPrqa4PbXA
789BPa/dCu/lLnHNIe+YC11oo4arIb+zsZo+sg3UzrZ1e6G8ENSdMWwzrIJS
2uGFpoJ2YHmrbWUujWOqxwnz5Dsq4OUoy1h4Vge4hL33MJbAsX0p7iGf95bD
hNWv774PO+FSd36etAjqFY6SdJ/US0GltLBq8EoXjJ1ntPqM/LpdPl3P8rQY
hBO5SPuWu+BF4e7xk8iv0IOLXxkXCoE3NDWr82E3BLM6yK8dRznINZQzEpMP
THo/i6lJe+Az79LBU0fQcyZ39UOdZw4YhVJP9zn0QNOUVlk3N/q8vnbz8vFo
jk6lPsMw0AM7Ni+t1iNfeB/foXOcSwMXcaHANu5eoNj8YkTIga7/pRvXmaxT
wHLmiW6MRS9o+cecfXwA9a4mKWWjo0kQr/70M1tmL9pz57LV96M+nLhpHSWY
AG1Rq9I1b3rhznpDvBEzjslDNVG6ewwIrSpfyNz5DFQiOC9nMv7reqpAYO9J
cZMO/o3HfMrd2HrPE8L5PH2fqOVv/sPBOHXr51S7S3OviqQFgu6hILu9l46B
vuwy917EScvMlHkPJAKBMcOhs4QWIHQs6MYU6rFRMRqUw41ZcPziCXmiF14g
zL+blR/1WNMq3hW+HpSPrQc1zyqFgR8jU1PQJxxL9HENIb1VDjPlXc4KWCJw
Z145bDiCfHmxS0TaoRoUnhlJczJmwI0DsregG8fytddPx0MdnLm8QyNSJx+k
w2ejf1ShHLmvoWvP0gC/wrXuD08Xwzfu277qmThW+DDojcznBtDKxh/khJZD
cb9F62uUm3Z8DRXOmo1wSNGrrOBgNZgNLxGx+uKY5hWHEHnrRhCT+Bj95mEd
NJmMX7d8gGMtrvQiZwQbgbVVyveJegO8o2JZf2aD+nxSsO39hgYI9fo6JPKi
EQZi944xmKPnD0b5/DpDA+xMVmTc5GmGzfLigk19NP/yL9eqPq6H+huf90bp
tYCpvm23EOqTBDxOYU7ltTA/TMRWcK8Vrl4MpnmghmNKLsQHX9VXA9les8AQ
2zY49NZxzA31xgMWKtdOoNzHiFQoiRXaQUptQoVeAcfM+g5XWGWXQ7x9ccZu
+g4IEW9vokD9sMrk5GRteikEGR27NV3XAUmhN5xlZFAfZnMlLi8phmRNJY5O
pU7QUGDtg8s4puPHuQpDhTDZWXVz5WUn7MpJSdBFed3qI9mYeiIfzjMKHw64
2AW5K74Chy7iWC2zQrr/p2zoyl3QiknpgntZD25QiuPYLkVfQpGZDFhmUO35
tdoFu9rD2vagfP8hJt0Ry5kGQeNrNtYi3aATbcEuLopjTobPaz8mJMPrRGtp
93vdgK2fOhosjGO/EnuiOdQTQVIjsTY8pxvIvrvo7ER9YI1ln019XBw0cjmJ
zw12w/6D7dnxgtv+/pu/KcnT2heZgn7zmVoh/t2I66bsHOl/mg9WDXOv+FJV
Qe4Br6gyylOTjMuGYVZlcP4XbfS4lxN8XGJOppzEsSahAOaJz9UAHR9+2tEE
wcNGphMxL3DMN0Yr/aQfQILhhs9pmxh4MEyuMliPY5+j0lXsQxqhYfRtDY1J
CsgtiBO55eLYS2ljl49vm6DvgsyexK9ZcC0jsW0xFseKr5Mxns9ohrfWj/ef
US6Ea+Z9E+sBaG5Kvyo4tNkM+k8a+UcSS6BWhHv9mweOCXerlhisNMMbcSkR
4xflMHd3p+6r+zh2r1km83VYM7wKmuAMHqqCJ6NVRkIOOMY+IO2gstQE0yJW
VsXZtfCYdZG7GPl7nIPoEh9TE1hrU6iXSQF4r+wirER9+A7JXJ8/cyPqedMv
eF82QL8Un00fmitzySIqpggbYF+q0azATCO4MTs0ByBOdH5sbl9pHYh/uDRQ
PdIEh6K93iYgfjiWyfvgjRrwnj/uTlrZDN8yDGpbES+9MB1ZuFEJMvkHw585
tsByuLzGG8RfU7VVGZWUw0AjxR6CQ61g5tK+uXU8K19MC4NrKQjNWj3PrmwF
yUEKIVfEHeIKqnjM0Lzc/7l56nwbdEmS4TsRz96Y8ZqyLYR8/wXdqqw22Hga
8l3XEsecaY6M517MA9YJ0uX9FO0QTd9pF2GBY084VgwuzmdBlPUekSmtdjD0
IiktuYV6hXpIdPT7dHhAHmoBKe1waPPkXONNdN9/tBmS708FwuNL5efG2uFI
cNuVLvTcux1Tdys3IQlup16fzEfPH3o+oYev0Nwt7/Fh8F57AlS1lF7WwzrA
KK2ydsZ029P/k6d5r6WqAteTfvMTQRK+Sz9wLLj20W5DlYLffKc/6eG0RRxb
OnNLY/R9HSgsnhwRkrgJAW/VbNbbcSyWfUaIoqARqlaUlCZKPEEl7u1L6iIc
iz4T9ZKopRnOx5k6VLeGgHHR4ZYbcTi2wEdgKs/fCuMWH+mLTsZDFOOZndb+
OEb986TiFao2MFQ/5CYjkApuV7k1yVxxjHttSKRJrw2sJWNi337LgqPupSFs
d1HPlFopdpZoA8fnOT+oigpgh+r9U+ft0D4fKrTyb2uFB6Eru4jji2FuvX4j
DPXhVqerDOcJWoH3DvmguWgZsPBMv9SwR+ez+tnPhLAF3HqXC/yLKuAGdrKg
Cq3/Hsw9ON40geoY1b6ElSp4KhSy/gPNuWf6fxy2jWqE7yYPa+yJa0Fek43p
MerhD4Z7j8heQbm8G3s1MVYHT+qlYwm8cYyx8mfa4Q91sHJSEz/rD1B2W6ab
GvUBwV+WlH6SNXAhh/XFjEcDuL0K1wp6jGN+IyNV3GWVINdG+/MtbyM4XeUi
tAxC+7moIUZCohzKXNcTztc2gk655kpGMI51yDXz31wugV3PeY8OCzeB/+zL
47KhOJYQRC4/2lkEKXdEzoRlN8Fpw/kwszAcq2bjYf4WXgDO50NCxSia4ZpI
3dW94Tj2lIadV+hzDpCsfbkbrNUMa3Su+0wRB1w+6k1UJnjFSgnypjQDFzmL
hy3itnw3V25GpEF/zIqq2/tmGK6tw6UR/7ba9ZN/IhkeX73x7DNdC+B+QrS/
0NelDDM1S7mbCJeicbo0sRbgIKLsjArb9vQ/29OPTB8WLx6s+M333lervzeK
5tlFnFAsu/43LzxQc5gYzadS9Y78tyuaoH1R9vTlAHlg4NSWXM5A/fl8FPM5
8VYwWZj7oVBhD5/7TDp4A9HcLbDyPPZnG1hd6xlX7n4E1/gt0+RRPqoIZaiw
b7QDN9tL2rHTYVDT3/nqOMqFapL42UaDDnj0TvvwKeN4OKRDKuZtgmOGyve6
Cy52wJCww1KYC5q3zow1mqP5lG/issBaVTvYmaY4lcplwrVMiZYU9JxPUfJ6
0TzSBjxBAQQnfuSCC1GWyTzKI9245KPfGlrhQjCXrH5FIfDbfg7bi/xlUjhn
+fNeC3x9M5gn3FsMZfgOFXbkKd3Fpq9Ze5rh9ufm8IkqNMdfZR6TQj7Kfvc/
qJvUCF/EKU/SOJWDjBcWv4b82q2/Zk13pAGOTTxa1adBvdhXzvp1NHr+fORh
I7WqAwONHSKv71fBpNcLhqpEHLvpNXRxIrEaHlJVadnWVsMm7h3qlY6uP1Hl
95wvFXA+kzq5b6gGDsTIb17IwTHFXUrESrfLQDpMKmS1rxZuJe7w2VGAnocd
BnaCe0tg+ZX8fYbMOqh4s/J1Gj1XG+dm9hZ9KgRiDmKWW4b1sGb8uZuyFPXV
8fZ9L0bzwHrEUY9hJ4Ce2vPOsDIc62m3ywuQygabJ18P0D0BIK+Iq3pajmMz
gjb7vEkyYKOZ7kEwUQOMSwyxX6lAPSeC65E8ayoMSGqMmZ1tgNuPpXLSEHc/
rLwv2isJLDllXUr1G0BHx5ymp2Lb3/9uf3eSkA+2v2z6a/2HlewzaL9x7uv/
Wk/ZAe9uqO83jdADpvJDvJxbvfEqM/8LzU44YTTWUZN3Hx4SDJbaauNYjf7T
mtnPnXDg+W1psje+8HBMwcFZBccuHydODJvqhBXK3d+0j4XBrUOpy0SI88py
95zT7YTArC71/tlY+FkgQKiugfLuw6riS8cOoEneuFg9mQSPLogv1xniWGr4
xOFNuXbgVOE639SQBlqXu07FoD5Me87mwo6FVigr6utUsM+C3travVFoLt65
GTG2ersFSO7v3pe+kAtX3Hk1CpCnmLk07/JoE7AkeH7bS18IgdTm4Qcj0P4E
mcaLMo0QyUSaQeRfBJxpoxlOSSiXmxk8rjsAUN54dffOaDEE3RItdEDebeyj
tBe2qgVvOundDLtLQTCRhulHCY6JS5ifPB2AfF7Y7WbHUgYeeyRMqWtwrHKN
4kzrYDnkGrnJVZGVw7cLV6v6GnCM3HzYtUShFAqyZwMshsvBuFxBUw/dF8lv
WZKWv4qg8oMEoWhABQjtELWf68Cx68Q8PLw1BZBL+Dl0nLcSpu5lRMR249il
1jsG/WM5sE5qcmGzsBIU2gUmo3pxLPK6gbSsWSa8GGg7xshVBRGKaoakfTjG
MnVyOlouDaKP951196kCu2CNKyTP0X0vi//68lEyMGSLa2q9q4KERI72gufb
nv6zeko+yCP18HXrb+5Drfmh+RG670a9KWtXOn7zkV/sUgJoblI/k5tsRt4F
QeaJ1sbcosBk109dcx3H6i4cO/h2rgvCjx7UuKxkDp/TpXIqr6AcPMw+Ek3f
DQeT0663qLvAlR19bIaXUC6oZbtcy+yC6c2jEimH/GBXQI59kSyOcbTvu3S4
pxNEfOuyjnCGAuscGZW1Ko6R5U/Y68V1QLOR9h2WW9Fw55M5bZgRjs13aoi8
ON0OP6LHe31ynoKHozCvMerVfSHGYcpJKJeJ8cdFb5LBV1U66rEXjvl/85vk
XG+Gc4E198ZK08Dv3qFFetQDG8sWv5xRaAI9CkmuMo1MCF1Z19ZIRnNfogDt
w8wGoCk+Ykneng0UpfH3d6J8pLFXUSdnqYc9bGWqVN9yYe2a0NJiFZofvdeO
5FLUgPv8yzTthXzolHZkYWvGMQkVMS1rnkpgtLXbdUi1EDwEJhpytn6e8L3+
WrpjGZSeEDCIZS6C3ebCdxqRL7d3HpChIywBkel++4S2IvB8FZwYPIB6woLO
OVsohOSi72R6WsVQYcw1dPU1mvevyJf/Ms0DP8Flqf3oObPi6SDCO4Jjc8aB
b5KqsqDD/7bxjqsl8FpmTFsO7RM+soEx69vpIPYxvZ8rvwQaWFNPjb7Hsab1
7h0kbimQLbz/lz1BKZy5Ut6/Mbbt77+Kv6LsI4oU+7p+c2XXO692In8lnhOz
6UA3LKwKXhLYUIT6bOGQM6Ko151Vudf4qBs6hG1v0g9ZgY7aYN3ZCzgmdJvu
AndnF0R6iUiaNbtCkctHMl0ZdN38B2XL0juhGwvotGLwhfe6S5On1NG8aa/t
VCHaAXnyF77gtsHAdIfiuN9N9HwIDpiySG8D5d0O1rTmESCif6CnGuWv2+r8
QOFKC1BsvggUEo8FKe2SmIeo/68aJSm4CjaDxfksao13T2H8jB4j81Mc84hM
mr/p0ghna+79PL43GfBR3ZZveTim5xy+f18igKyqsnDj7lQotGIIm63GsdDu
p+f6zWoh5SH3OMfrNBAZM1aYQtc5lPMed4teFZx7aVgvbZ8B79rSTQlR3hVo
JScyBpZDV7zBRtN4Juzue/POYhDHdrVf2GBZKYE7AgMlbIeywSj7/k0t5F3y
/juib0KLgMZu4WKwWA4kHLa8QzaO9kPWYLbS63yQjNk4F8OfC4w1Z10zpnBs
5OHsnMj3bKAuU/YYIM+DhGHyG7c+4NiODnOSUfcMyIrd8fxZYx60eFh0us6i
OTdfeNzZIhXcCgSYPurmg2h6PSfFv/Dv72x7+jdP+UMYvr+S6v7N88tGYyYv
ornJW0J+4/1f/N0Nyr2Gwuh8YhpnwvBuqCAODvt4iAfEpytOegnhmGl0vyuZ
STeokqrJee7XAuIPa59ZJXBsvciTPtSwC64bTjkc6rKBj5Lclfg1HBtefv5x
L2UnzIcwPtgn7QqSOqSXrfRxjG0niTCpYzv0xXdeIGV9BEaZ/g6PUf7ukwu5
eb+lFUqJziSuDwaCoWaCWw36vLzNb9dmNpvBbfGe+XuxUMjV5m+dQ/Pszvvr
M53nm+CpoFx4yVwEPG8LXrLPRutbxBeecW6A4heDfBK6MZDS+G6EAOVsvx1J
t09qHfARP17yD4yHT68teh3Q9Vd/93SXlnM16MaVPuISSgTTqi+yk8hf+rmP
O/gfVwClsoho/qMk2Hiyftd2GPWKU6rnDw+UggN5dQsUJoNNYiaFBsrB2It6
dE3qxSCiJjB9oiIF1mPHagaQp515Bf3JTIXAs3T1hGl8KtgXr7mxIx9VDPTx
H1y54J7h+PGQSRoYrXiS2czjmD1ryGeah5kwaiRsI7EnHez5d42uLeBYQLkL
ZKL+zFE2OhCWnQ4xvB2lo4vb/m77+zf+29/rxZNnVv/im615XXzI30PWNUyH
urrgkxtWIP1GHPZIFiQEo/zltzrsTh7aCfakHT/vNOkD/SH3iF40F+/Nl7ap
pu+AccX7Tx3VbCGZRUOjwBLHgiL3nRM1bYPkH3fHc8yc4ZJ7noCKO4691CqP
2p3SAtVmeZd3xXjBeKyN09b728Lvnzk3h5qAQnZKbfqxH9wNkntGia6Pkupj
y490jdBYkY8PH3kCn3ZZWjeX4Zic1BiEV9fDJ3a/A7QfQ+CTmMaMFurD4kXZ
BhVONXCU1JeGyi4c6jdSpoaf4ZhBePgtSttK4JiVjN1ojQRa+9zlG8hTZh3T
k9XJZdDC+5JjYjQaHIaOHqZFvfRb+OJzCpoSkDnlc1SzPhZOJJo0i87g2CPL
iWv01YXwUUZQ6pVJPNSf1j+wH+UjbcrthmixPCBLOl8w8DYBXrr1n5lBPt67
nkK//34WsBEPUbbQJALJciTX8yUcG2sJfPuaLR2u2PAxHE9IhEtXI06S/gv/
Pvu2p/+5njZ4yNSlRf7Fq9NoS00wHMt/4PnI8M1fX9fOdZWxRBrHxBaoz0k8
6wRCMV7b0XIa+Exwb3+XGo7JyOXWvbDuANPajSlNXXnYvEkwJ2WO8jT1lZ/z
cBsYThY27Ow1BCNrCklr1J8v3D1vb3mgFUaLblWYvbSBJRF77/QgNP/mx61e
UG0GHu6BYa2k+2DtIqTzLAnHvJ7YJfwIbASzdSUjjXfuwEmT7iBWjM5n7sdX
7wyAsRlZtxTNh5AQGC+f2oBjV+5F0xxUr4WIwJl91Zl+kK+8kjzXg2Pc5F91
vUSrgMF3BG/JD4ROHtNbvENorhcYkuPTLIcC36yX9aeCYR/+4ow/ylma8hZZ
27ISOC1o3dvyLgRaOR80yyB/Gda7gonki8BALKZdQCcMctQSg9OQv5eenWdP
FM+H1tmLsfdKwiFk8P6ZIRzHTg+G3hnXyoaMjuXjO8YiYBdZJCfDF3TdNk+O
n59Oh7uNLCnTM5Fg65h0JmR1299tf//G/7P9bXrFUH3+eedvbu2bwFeI/G3i
z/zsSt8OyrSDJxwfnII7A297Wh3RfOesIChzuxW4xpJfM31UgthxiWrNxzg2
1PQzLaGoGRjIFNR2XjUCHnq/hNsJOEah8VmbAW+EoQh+x+gAa2h2iIhnL8Cx
g0I1C4N8DWDv/Nps3eAuXOleVv9Wh2MzTp2B1XR1YM4jJNMu5QIKik5ObV3o
+BrZ9hvzVUAeRDL4w9EDSksWrwQO4FiUIc+trvVyaMohdvdM8obW0d1Ztug+
Suw4Kxp2pRTofpxnm3/sA0oPvOsyptF8DR+kdV4Uwai3kvhnAX9IUmPJMkOe
EvONTOkeL4Aip4tCRTEBMP7gQ8ci8tRV2yFzz/EcOLDP5ZZFbRAE3JSJvIs8
FTtzfLwjNgPuzkulH+57ApoWQi4nvm57uu3p3/h/ladD9yRUNv3+Ov8fp6qP
EJjhmFZFdwQrS/tv/kqr754F8ndD56Q48YdmMHovLOSLiULg8vuP2nE4Fspa
G9lzqglEd0aVawmoQOCMQ8FwLo7dHMIto50awMgk9dzHaEMQ/M76uLUGx7S1
Gght0upAIsL6g0S6JZzm3CP3qgPHLPgbDdgeVEPJ9NvPsTvtQfHkboellzim
E+flFeVdAZtHA6ytuB1Bq5Fx3+l3aP0pjVNL7aXgWvjlwsguF3Ao8VOtR3Mr
eY2TyFepYrBh4VmaueYO9Emptn2fcAx7kW9JQFAIpUK6oR1mnmCUduZpPPJU
jLjRVHI2B3r8Nr0kr3rDTFzOhC7yNDxjpMFEIhMusXDxqRE8gjup2qeubHu6
7enf+T+rp2dKryVLBv11HWSrxqJX/XBMNesUsfhK828udZAlajgWxx6XEbVG
KDaBa/LFKVXN/fBCZAd9bg6Okc1cyqXIagAD8c1LBIYXoRWz8LhWjeZc60Ok
LLvrYZCz4YhPkwp4K8lTqrXjGOFw+Mb1T9WQdTcQu0ZvADFZIzmh/ei5MfKV
KfFLBewOHLBd7jAHXGDFkWQEx4oqs6m+ni6DOPmxbo92a+BLzDz/bBLHzFXX
vz7OKgYan/1O/I/t4SGRbhwT8lfXMl+hTbMQvK+Nr1Az3wNOPdlkVuQve7EU
6XRQLlRW7H8waOAEjz8pq1Ijf93n1K+PDGVCBg0DWZyuCwhzTNKzb/u77e/f
+b+Kv4b01kVz1/+6np7YoGgA8pfvAJfyHel6aFCSmnszcxQCr1rcvtuGclCP
p8eQvwYuHONNyyO5BH2JUTfjXuDY6sBd8leSldC/X+rn8bXrEB/kp830Fsey
hl0UdniXAYlTlOTwHj2oU9dQ+zWBPArq0x7+UQwh9sEPdCeNIT8guNNiFl23
g7yi65mF8NCET57y6S3ot7pgErGAYyeqE+jU2fJgX8tHCavH1nDT1iclZxnH
Oufn5yc0soB+ujCBldkO5Iu494xsz63bnv6d/6t7uj/cmPRUdcNv/sSLzAeq
UN7VLildVv3rvlCZT4dcQv5ae5ioZarVQOFigL6GFwlo3htZO4j81fdLV95/
txLyaLiy9cT54OQeJy73NzhmFiljbwFl0E0z9EC16hKcJ0rTNED+EvlzFjwU
LIFce0Yq0svK0NjDyfv+I45Nnt4QjpgphF33GBnzezXBuWDPK1bk76cu1sS1
8DwQlSX6/ETAANivHIuRQf7ibZsTvF1ZIOVtXyRvaALGt0rJtt87bfv7b3zb
37/xf/N3k4ViXE2j5jcPy/OsZUb+3rzg0u31vgxkjvC1rgYygf/rTDJK5OkA
QzeXuH4JrIQnKw3InQVher8VZ+Qp54c4di/6ItDTXal/uigFuVOSzQ2fcYxD
+10IzXIeuLtQf85kVASRJ4SD35ZwbPQ6u5rGoWw47TxFPeOoBi0+ZjZXtz3d
9vTvfNvTv/H/k6d21Tup1H0q//q6ZrQCcihnr4aybzpMl/1134v8q3+M41it
8t4neXYl8CqF82XZ8cV6heWPworI3wJrDuKSE0XwrSvRtzGKEyq+vh17iPwl
qOmTwU/nw/eZ6fwPIudgI6Cwqg75Cza+kUxm2aD3+KvguROSsHna3o1x299t
f//Ot/39G//P9rfmpVNohn3Jb04bgL25ivxloGYQGVHOB8oAjrO775OAX8CT
injk6VN7ilCKsGx43pSvHcDIDbJhmjYr2z9Hse3p3/m2p3/j/1Weuivv3Mdy
rug337XO3WmPcpa63tzsoHr+b+7xpa80Cvn7roAi91l6Ngy83RlWd+hV/fP4
haGpbX+3/f073/b3b/yf1d+9c8ujtzKyf3NGo1fXt/3d9vff+La/f+Pb/v5z
8G1/t/0l2Pb3/8VV7u4MCtm4CkoLFa25jioQ9SpNYuv/X5uzHXx85YgidHbO
cxHW3wCz5eMO65v//vXtxOPvMdrn/j7PVc+PDGpf8H/I/9E6jcJJv4bipaA4
6ryCn4QckJk8bN74w/n8e6/P91q2pEN9spDSwpPfQq8Mr0cr+3/9Yf3sJKsT
4Jfze/00Sp6gg39YXyAn5mar9GUYUt89ukJ6DbDp/Ef/medfqP36E4m1PFQv
xTflR14HRvqrrv+Z5x+ZdHo56S0RZOC77ptkEkNh9ZnNzT+sj7fQ7Xev5YKa
Qsv7B60Pw+4mssU/Hf+PeFg8UU6WJSME0s87hzxhgtVi1p9/Wsd5xOywD9Vq
vb5U087X5qv1b1La/3ieWcx3A+LZj8HT8xkK1yOOw2r76vSfjr/7UMA/IIoW
hqUFAjkJ6MBa++GvPx2vbEjV9M5ZDDAG+pbdTBdAbDeL95+Or9XrNaqk54H8
Grfui/U8wHFZ7/Ofjk/MaCE9RX0NjKnlPxBaKMAtV27CP+2rwGkdrS4XEbBc
KiEO0hAFVVKTyD+tr2B2aqpeRxsyuKSr4tZ04FmWxcS3/8B9tO3UkAzQlwdW
pk0Bdb6rcErzqOSfzlOIeMFbOIULjuwg59bs5YJ3s+JLfzpPh4Msp6ml1EFC
W/pqWrQ61LjRLv/4w/GyhNfrrl05B7pZgjV03OfgLFFS7Z/WX6TbGyRnqg1R
Y1rP7iVpws0d31O+/2l9ryOzpIVHoWF24lCuFxdw2nTOb63PsPyxqazaDIzZ
WtJ6GfUhlSB+bAlxhR00Obx2XtA50yZy+fADCMIPfDRGvM5N0OOJQDgc0vzk
RkkfCKFtPEuav3DsU0DMU2rDJNCRziOk6omGT81OtrnfcEwmXMzWqDIThI49
JzbRSYGW5wuKoaiH8JBl+V3GC6AmbVzXKjobfCvkT6xN4ZgUtkeATLwENsh7
HBs5i2BSlUZGdxDHHlUcjWGjLAeeowf3eFGVAdW5t52VqJ94l7hPlohUgtf+
HtMOvBL2/vrkRVuKY+eEXu2h7K2CtzqNBdwltXD70kle/WQce1O0g6wZqkFU
7H5u7cEGUCgseGIejGPtMg8YZ9lrwNtq/Nn3542gKdSjk+uOY0uOhS8KCGvg
VJdTHI1OM3y5dl3Jyg7lo5FL/DuHapDrsC+439kCwi3Z8h0mKB85Ex1ng6tg
el68YZ2uDZZ5GnNzNHFMxejeWrZ5JVg9Hum9JtwOxg4rj78r4ljXQVYPV+oK
YLc5/urNxQ7g5FQx80H9ZD7fSb8ztAyqnRzq7p/oBJkjGVHHJHBMh/6cahFx
KQi3thxS/dUJZyZ5SetQL3pQ+ZWb8XYxCMTlPKsu7oLea2vxe8/iWPjkfuOs
14VQM5XMRqTYDYG1ChyMp3EsmwN7T5qQD3KvPY56vOkG3wUnktxjODZsG90+
mpEDGtbG5xwUe6DKzKy+jgfHZuNyS06+zgTTBN2S7xU9YJQo0iHKhWN8C/G8
EefSgbbvWD8JTS9ECcQ3snHimFe9hLdpWwpQX2nbNNfsBc657BB1NhxjHVXl
5niUBAH3rj9pje0F+8iqpon9ODaWSaAZ+SUBOj5bMgb398KqSN9aCTPqsTHn
aVOFYqHnrdFXZsJnkBEGcW3/Av/O8zfnx/eiUv/qqx2smpEFYv/zP9c/4g7Z
q487Tv01dwQN9lorjv73fV797t17Sh5+qT8mIfLenHilPpG974+5rDrNeDbW
khrayw4yVhvTQOHp9T/m7D/iRvF7RY0dpurD6GJeX6qfqs+sXf7j1/33cren
zNNjqBfxq+vZ3JYgBqXus/+h9X217zOmlrBCnImkeJ3DAZAgWPi2tQ7nxorz
S19aEI+vphXroQWv1KA/Xof2T/KPEgfOQJLOfoJOAz5g41Pr3zre4JXBa8nG
I/DFloOvXOQo0Imen/3TOnIs9M8mByVBn65PXuiOFAx/ucT+H/lctKcPeAcQ
MsLT7BCrDD5GSPnp8Mf+9u/lLKdpObupT0PxwPFfmxynwXbY4e1/ZP3p+bcC
41rnoVBCYZPFQRB81syKt9bhpWq9UOimBJ4fbAOZLGRAuIH151avZqIfChjZ
qfDbr6nLkptbfeZBzg1rG6d7wMfscPRLuzXwDjIvdiA+fdN8YzI2EDzt84/m
KnsDWfEB8tQNHFN/GMVG1BwLN+x6nYeZw2CmaQjMfuJYDpmPViBpGrQzj6g/
Jk4EuYjMabpVHFM7ERm2qZcLulzqJCMf02Gh097g1ByO+d8V45jPKgKKwQ+H
WUzyge6lz+1f73Ds+KbQ/GZFKazwRIX77CsBQ9FrxKLPcMxvvFlx5FwFsJSz
GUoSVkBm5tXmlVoc8+RP+ErBVAVSiblljoPVYEXCOnkMzcsHXn367q5eDS43
V1V+etaDbJxUZks0jq1L/TT1R3ltULNn9dxGA3TPkpHo+OJY/c/en4dQvr/l
XJXLiW2C8lg1d837OJZyp+oLbUc1EGT/it7J2ALuYyVHZi3Q+qq3PVOoqgGi
En/a2LbCkUVWdQp9HJPMUf/MubMK6nZdoD+f0wbnNJ+2ZqjimFzw5X5orAAm
n2elts3tQN7IHRMrj/L0+kev6evl4LCgTtFe2wHBtfpu1VI4NsGX9eVdbylE
MhhXiER3gv54ds5r9PxX0ZW6lne+BDTvhJTQanaBjsar6/2CONZGve/l3pQi
OI25f4kj7obcQQFZTz4cu9EtkV1OVwhrbF+Uz0V1g3D7kPCLEzi2CztVe/dA
HuQJ8XsdYewB80tRAulHcKzH0EnypHA2uHhujqU+7AGlvMt9i9zofIKLol08
MkDvdZZq0XQPzM5v8qUcxDGBUuXevm+pcG4tzOXMuV4YGqgXK2bHMbo5bRbX
xGRgmpCWGnvQC8Pf8Ko9B3Cs/5jG24v3E6Eo3s3lcmUvSAU3djax4Fjn50UH
Fsp4yGX0n+z61AsTXmWuZUw4FuF/nTnHPRpS12d2p+19Bj8MHgTP7MMxq0Wz
T6EarhDPwWg5oi8Bv67LCTWhfctO4jN3fcHtr/ctk0EqlX94P0b4eukGO0sG
6Dz1I6JIMISKlXz1pDXUr8ie6YdpZf71vsXWsrjyK46RXQG7Lr4ScH3kOeUj
chGCNfUy5z6ifV7TSrum/td7EuOSudagj//4fZqwW/HqxnQDCFTklCgU6EBK
b8b1K5U4dsb/Bck4e+Pv49sU6jKUynGsaNiZcVCnBX6R+Ps4ifHBrv1nbaMi
caxw0aBun1nL7+OFQu+sCEb+4/dvr8XHlOoPdoJI93fXSF9FyEsn/mqth563
7wy0ZCX/et9Fukept08Hxw5JGlUn1XfBNZl7AwmcLCB4rNnm5P/D3puHc9V2
/cOIzEODKBQhY8bMw0bKkDmphJAxKRKpjBVKJYoyT5lCknncyzwPSUoaDJHZ
Rijzb9N9X677fR+9x3W/9/X7Pe/xPv5xHJ9jHWuf5zrXudZnnfv8rn0M93M3
3Scd5RvnZtspGZK3HNv8vE5n2IxQYqQR6jVERn/oKsJgxUrOa2kMWSkyU2JZ
2JD3mtYyHJfa/Bxv+M3tuHTORtCrOKZ9vlUHPlCYi8fj++U8M59dw+EN+eOH
FncRKGOItrjv80SDBvhg1PQGd3xQel61JUsHQ8IE8/JqjDfGH19whF5PZ/Nz
P8PhraVIXS1MYifOvS5SgJ399fVnHPH6SCDZwv79xrmf63ngSHDAEC6f6hJM
vwaaX0YNyWczQmBH6sqZm7j+2OEn70/W/CE/yl1CKXNz83PCnIY7txVYKuFy
BUFVo78gGMOKKWcCztvpBtx9OTbODy32Me/qfoYhNLbZu6/4lIOfSyBdjgUh
+HmanfyahSEuwx/TPXw3/OpOyzu2rqzNzxUf6btBX1MJ3L7LUGknxgwrZIRm
K40Yolt8it69veQPeflEEedvOJ5/h3oX82ghABa7c+xQP0qQS7xnqANDYliY
jhbi+D/lZSbZ9nzr2Pwc8sHKmdqPz3Jg2KwklbybFPZ/HcrQH8AQuTKdqpdJ
ORvPvfjDSHNg8/NJIvU9/H4HMmFUyuZO3At6MJTttM3A8PxFdwl8+DL/kCe0
rNBOwPFnZXWO7Y7pcC+vfKLwxzRKjfExn/7Nud9m513nHzKlSMQeg8tsyiNP
X7BAo0il3FpeTsh1GKCLj4OCc3pejvJHwZ/Z4jI7njcfUNAZpyqnAC8i10rf
ywVin327GuY2jyedKda6+gEoXGulZzIPlwX7h45+l6o3jwPSHU3qmnjdeL6x
REH+LRcQX1RWvvGb8/bN9jV7PQvr6S+NENFccI92ihL6G7c+uo7XlV/uqm7/
er8RmuPvP9WzkIBx0T7XFQRDzJwEis0VGqH9gmS4FScLIMn1jwTx/dgzNnbc
3LcOCifoVSrr2OHu+N1mKRt8fw1tMzJ6VwsvK2Q1fX4QAlXk552vHDbfL059
puw3piuhzCrF7/sXagi1bfcYidjcz8PL/POYT6BQ9Ynu2n397yhJ4z7SY785
J9/Mb4dnY1h5B3Ih1OQhPZF5O3rWZ8Z/sRfnJ8MHrTTEXoE7Qa+Bo+EKKvkh
McN1HI9vFl/OzfFmApEhk9QB5z5U7Brt5UTsD773f/mb/Mt4aabrdkrWWdRh
OHXPbZdFVOJnzp/5/P9NPiZ4f1GeAQsUpSUcUoyRAnHTiPY1efp9jJTbWslA
loxNOTGFDh5H6az8Ts9meIBOVa6fLxO4Gw3718ztB5c2ux//jp7N8BsHtXtk
LzGC3y0a/vTwvXDZgGjh39HPJ8/PbrzIA44Dkn1ez4TgpMyB/t/peZCec9hE
UQd0NYdIX/DYweHxGw5r3yW8MH2AnOKwBBSe9nylISkPVMp7Ev+d8aQ3ni1n
TJSDImdp9JCPEnzI0HP6d/Q4lTAlSHxZRP+JzDn/qlvdrSI7suYvgauTPH1I
AC/YXD68iOH4ypzvrvpt9+A65au2EvMjCMsW4TOqOH7rH3pOExAUMC/Xyf5T
j23S3kuEEoGABDU/b5VghQ7CdMp5vC7w+If8KQKCMt4/yZ+tCZpzpY6DO2ZL
Ph/LpGELkc+JK3jc6xxviYzBeakwF2XTUaN5tHMP25N3+L5YdqHYHXQkH8QP
7qI7PWwC5pnLu7bhfOnGxngc+P6kX/Joq0xnUzn8uPrYee8TVeSJoD9ilYkh
jv+Qv7BmBJOJ4j/swB54j4OuEnoSUq5F7xdC1KgJh5/h+XQvobOX8btqiE0m
CrDiNwC5Q7Tz/ThfMtiY15Dmn55L8kQ89PyreiDLcwm/WCWBDNvL0B45jSHq
G/I6bkt1Jf+UN5FJGPkk1QjWbqUxgtkakDJvkXEXj4fnN+QvfF7q/EP/9QhW
aba5RlDpyugauHgAdpIrXjiA858n/5Bfd4Ce8j/mVRvgfuoT1gh2Ha2pr9sZ
gPTZQUkvXF5+Q3/k3uUN/ZB2kOd+TCNQY16l9Q5MyKuu10Q/8Pqi2XwkMLSm
AawjvNtc+g5BK4+3aYU6hjS2z4XcnqqHI17pQ4Zah6HeaM/PHycwJHpDPzfb
n/SXkY2dVCqvB50PBcWO7UTgEOIq6HwKj5Mb8mTef7LngeM9865pdWDZ6X2C
QZIHkVMSW7KxwvOFJNNC31INBHU7voNAMdhXp+/Wgtdl1/hl2MwMqkFdVmSS
e5cyXHvjRWH6AEN6N/Rn3lzq/MP+AVb2ZIKNFUBD+fNxHJkKtEsPnZJIxpD4
DXmF3j/Jv84lWrQQrIC5muD7FgYSQDN6TGYwHV9f21WjqQdl4Nu7z4oqWRac
2tqjRIox5PKGf0p+XNyY12exmnOUpCWwqutzsE5bGXRmZcnL8XrW5R/ycmvr
eJ7wj+eWhPjTdHIUwLtHwynFbbIwPhy72+0jhhzbGGed8J/sxsgh+6H8SzYs
GGXPCeUowBSvConaIIbMb8j3TP1pXq7XFFOPn8kGtzcjRcIfutGnOzlc7+O8
ImBDPvbKn/w2pfEdzVXPV3DrgizVa2U+pJYy79z7MZzvjX0O4OHIAM2QBL7Q
2H0w8/bIh4YpnM9IMvAwbU+DHenTy2+npIEu7eQ1/5mN8a/PV3HqD7894Ewq
cqImFTSOdpXsTKlBt70KcW/A5ak2xkNAMDb0h3zaP/CioUGlEX0feZ9/4Hc+
tUzdurIT5khcM9rIWEGD//Rv80L0ylm5AwE7oLYhzj3Nnx44779aWpPn2s7q
4n1RAcqepX8UFkGgfDDd83d6bNVazger74fbF1yDWZ5ygW/2juk1+ffivDdU
RLWh8fxLYgVUA47kMsiv/EZPpcK107vihYCBIaZqKlsSKNOD6tb0sBTtPn2i
wBBuFsmGbmU7A/O11AZr74nsKJ3UdpXJQ8CK9g7ZoaNAa5OvuCav/GJOtdlB
HTJo/AImQ/RBKMXp+fJvnqu515Y2SPAoMCU/SWm7oAo9nM3Y2jgtt1169uy5
I3jeGmZzUXQAeT3HpY+/0fODzWRg11VNUFHruug6rQcZGTOw9lxPd4qIjOcu
MNGdnYqddgLnKyEedb/Rc6m8L6n9qAoQ0njnUM7pwFDEl1Nr42nI4SMxGM0B
2rCMq/7kHEix/xfz8H48L3zik3p0uATUol4kpvVbwZYM4tm+Zlx/iZnbSEUV
XHpteNDPUBmq5Civ+jzG48aZCWMh/1rooL13Z+sDQ9i24nFS+Qq+X2zJJJm+
NsDtB2e9HDoRsH45Qy2jhucjqfAnjz9XgxqCjG6dUYc9LWZyT/C8UHHGVlPv
WhXsrTUTkO44jvgTu5H6PMGQgTr2gMOS5ZAg3h43tFsEKp4ZY365GKKSpCX9
9CRAL4u7PW2DDnKoM1PJpALPC0GVuznOFIKEEjlf19EDUL3teXX++83tM79i
cvYz2TR6w3uwdpBkGkVN3v+W780/PvbC9+V2OGGw/V3fIDV8VKxc/p38O7ZV
d/bFEfTNLuygzuUR1D5r+Lf6uxbzp2f0iMB/6aT63S4iOCR8/Lfym+Eex7ZG
XlRhgKMtz/BcxwAcV1oXf6dnqvRU7l4TcXAMjH9PqCQNSnbPcn8nP1H9/H1q
OQ8Mcamq0BXzwAKr+ujv5EnF3n87Sa4GjyInpRdGDkP0N2aC38lP83xTeBfP
BPzGOqXOxEygo8X72/ijMhT2QmOaC+5wZLTeesANVYPR47+Tj68b/dyTywDq
+7+K7aZkAOO2onX72PpfbtOO4gHF3cnPKm33A+t5p/V7Cwzu2o5XT9oArZ15
sFWaEXxRWPRb46umFaz7hvlvQ8Q06S2ZPleQ6/e944TjXwMX5W5sC4FAilMP
LvndA2/V5iDfZQzhC4xenTOOA4tnNszZPKEQkJA0QTCPIUfUss8UNaZAOz+5
ytWL8fAi+pbWdjz+N9s0JZ7dlgnhHefecIQ/B+afGZbBeJ2u5+NHEXchGxaT
NLr3xmeCiXaAzFbcz+cSW4Yfq+aBtPjW9INBOaDck0JzHK/Lng4GKcf7FwBd
IL3v4xsFIJOotHIvB0PY+OWSuXiKoE7fOOKpWgmgQkvdGfE4r7AsolbgKoYZ
4qeji8MAnZ0pZ28H4XX9CzuahsBiYO2O17qfUg6yV90Zgr0x5AzbtkGSq8Ug
qVsXNypTCVTXdNi5nTAk6o6Z8OR4ESjzueQYvagCYUFx4tM4D7mXT/dEi6II
qDlo5j2WqsHv+lVB5jN4nDykW3y8pwBkabgNZnlqYcfxpAJdXQzZwnj0ffHN
fOBk89jDLFEH6ipV+q2qGLLDmCz9CFEetJx/+aGZsx6UbcgkbBTx+vRgCY+D
fQ5kI18LD/2sB/ew48TTOH8LUWF6aPs6C06u9KwmZjZAS5W3o4oYhtD1+oyw
4vXmSzJecl/dRjDbIiCuJoTztKxim09HX8KXSk9p0c+NMNyjOvGZD69bP8oP
P1RKh3PFHalzJ5ogZoe75RQXhlif+YasWj6HH1OvvedLm6BK41GCEweGHJQ9
emo1LwlcO6g45BmaIYw7d/4kG85n+C9n0UolAO3UHovIc82wv6eEKXgvnpdF
Dpc2jMdBqSM/eVlCM7zrL3TZx4whn3TY7Z+kxsA5JX56nk/N4GrhkzC9G0OU
kp9eofgcARmjNBoHKVtA+r4pNSnjX48b04jIrpzSYMhwI3Fz3qqP+KkPiOjg
9QgiLJYju/MJKJEk6c9bmwLJnYcKO1f+uv4Z10um+3VLYNEwJ0BVSQap8tIv
L2r+z9Wzm+GLKqynJHwaQfQp8cuKiik0pn4SzitgyG2NNpQosREEPZYoPOS3
Id0Y5D6X33w8koys7WltjeBGmUzZkKgIEzeldwrK4v4jPtfT3t0InJPbBAtZ
hRHhLFpTS5m/Pi/RoqnTUxb1YOtMSnHRRQ+674WEcRvj/H9RPeeKeT2U0TyY
uimqi1ySt1hWNf7r+ilzPtZOWVZBls1Xyq0PtME3WYVP6+nfb/+vh9+SaT/P
By9H0iikIg0d4A7fin3CELmcsgv9/PlgRtHKsZi0D8JN7cHoy+bjISbp51LI
yYJihmSTL+Wq8MG733bPCF43xaTlKxVlwUiVe/VxGw1EbDsXK9XI3z+v0bNS
MxcTplFTkdOr6nMLKG9nyXq+1nAXyY05uoguezFcG+YnhZ9Sx9bxUZcJNcb0
JdTTKnDo/ksM9Zgo+bfy+97vfI/D7yyiVedjrPeOM4AuV/Bvech/Cj9jaRb1
9cQ2uAvPWu7dYoLuq1/W82bwGTpH0mvkcFfIYZKvmhZyL5v9W+ddC/2NgeGG
LDDiw51/OFEAUtDZ9Tx+y8BWNf4xE5j/6EXusu+HV85f18/BJhI+RpRXcILC
4amw0Y6DkC/xamQNF6eX/Xb9Bhv8kLAmGfOjh+CvtvP/znikYl13OGNcwLUU
xmtFpwBbsTt5a3o+HiFV7gzkBebJpYVn3SLgHZf7ZQ1XTavw7DohAl0Pcse/
kCBw7Mi7jDX8MMcngR9NotD/do9/QDknqCTs7vl3xnNO52vmbi4RoGK5bjba
rgVWS6+Xf1cH/adwU+3lfnFlWaCxvW30Suoo7JV9pLc2/pM7ynJNOAXh8KKC
TFG+CDyln+76d+Yl+TjEnntcDN6VlEwEeB2BkgLji/9Jf/6q89F53FQBtMpV
3lghM2hbbcf6fb/DfOpn3y2cgLyqOz32XGxQ/12Ncc2eUV5zj2tUw+GALf3t
fZwtYK41JNO8a/PxUHsN0lvq3gAhutDDp85tAfom/jNtuJ7hVEuPxQlf0DQl
7DnNdxh49nkccPvNvFpeSKZXUyTCzNLcp5lTxHAy4zL/TpwfOg3HXG9vSQT1
OwhH3gdhODjUmh/4E0PYp4XkNBefQ/qQxGSSkiYkNa/KOs5urt9Os+tolUUW
dFky8fcFH0XOS7xWb8fjZP3nYhqLo7kwXD1L2PH4BBi8VU9I/rq5nisLke9V
xMvg/VhA6PRPJeQkPcvtrSiG7DJnjyAIKoePtpIT+68cgR/pfNFuWZvraWuh
SevZXQUz2wkHvw4eRnSNw8EwHK8rie55vySrBpqObR4BBYfh+lvnwPjAzfXQ
pYhQx12tAYkWwz0rvIIITTGxVpsXhtzkVeij6qgDfsue1y4EIshw1pSnkQWG
WHEZ8Hx4WA+Rj3yOBJkogVxqe9+i4eb6eUP7zixnNcBOL+mukkpyxLO91bvl
GIaUUhIOnyBphMFOLL/6JzuUveu1OKeyuR57jr3hOWONcKBwytrAhQ32kAYb
vcB5afLrXr5vC42QdetBsaH3qHyE1+ruPqnf1F9CNEVRZxuBOSU8Zxc1AmYD
W5uvK2HIiZrlSW/rRiifwEQFOGkQhxd7bKhwPLLOR+accCOkYlyT1AM8yIO6
VheCI5vrT/JanNK70QA7PE7WxWuKAhNpIlGlFoa8v6PK+XNvAwgEBE8o75NC
RknvzkQc31zPTyv/irt76yBGViFFZ6ci7E7v+YDYY4j6A270Jo4/Dd9Syq3J
itxp3O6igOPvtpT5KKTVwncZZUbCeClENoNvpvDy5vpRets5HZ8a8N8ilPWx
UA4knzRVH8LX/c1F5n726Wp46yjCFq+shExw3dma5bu5HhP/w1aBnpXwmMtV
wqxWGbw1fIksYzHEufSy5xesArxjjYO07x1CjN5FDH5I3FwPj6jya6v0cohX
TG7nnJSGhbsZgndfYYhBbgOdhmA55Pabqd+JE0OsbXYVd+Ruriew5PaDuTNl
YGxnnYWVs4FQS6dHWwluHx5xiQXbUhg6LffB11MR7lQKNKH1GOK4qK+njPNq
CvKs4U97FBDJG6Niv+PV1QR7nzuRF8G0WzIBsRsbTM46UPp0YIj2feHJUrlC
6DTxu8x1gRfZZVoiSN+5uR4vXxuLD9tyIa0veN9xQ1kwbJVsPtSPIfM0AQt2
fDngsN/EOOqmFHJKxeXVnW+b6xnhYx/uwevY+75s/hL5AvC+dZzk5QSGZBpq
cux4kgn3RgbIRFQZkG/Xx/PqcfyG/AVpxbmXQC2dOUPaKIic5THIJJncXP9k
y50u27F0uPpcSEAhjhu8UymJR6cxxESTfK4/Jg1aUkylWJJEkS0NiWLbZv56
3nmlO6+r22sLl6oEwhynWOG+pNntWTzOh1lPyb+O8AaG6+/9DSw5wPYukXMW
jsfuTTp0YDYOHk1MGpnuF4JAjpr42QUMaXAr0gaTDKBxvJ4r2KwA9Ycddj+e
Wvs+ZttSi1QpWCm+S8nachiea9k4OTTg45wQcpoIKYOPX92EVMXVIV7+uwVW
hCG7c6LMu+IrwI083e9lniQwE9mK56ZgiINtz2jceC1U1FB+eHH8EExoRbE8
uYQh7dzoK5Id9dB+RdGwQkochieD2FTNMISvaZmgSKABbp59KBIYtYpuoSuP
q9fDkMrWiBmbjkZIsXxmO+8lABXRjBQLeL1TxEwV/G22EWRP5HLRHZpBRzod
Snjw+ObZUBaX7NcIOy7uNNh3VxBcZ930VPH6q7Razjx4rAEuLYuNlURwIt/y
nMfWvvM4JLg4Mn26ATw/j9Pp8jIhwteORfvoYMhP1/q4sBt1UMJHH9tqwg1z
I/ety2ww5Pxd84d6YrXgc8XvlYfQQcQrvfKrhCvuzwcGOUXkqsD3FJ3WWLYA
MF4vOTcdis+Xj0Py2rlK4Lq/UhH4VAI5UTD39FochvjpX/wYalcBdS95XxYU
cyHHD1amF6ViiJc+beinGhR2310p6V7kBLIL1hdCqjBEYUv/yet7SyGsve/b
qrcQkudxkKYDX5fbLQyOMnzFoGjc9Ibn84o8tVWwUEkbhkhfEGikpsmD8xKf
uidfkQGVr12Lfy++jq9ZVH0rc4CY/VnLLA0n0uVNd5loAEN6WP0DyUVeQWV2
ZRxyix7qHMRzPMcxJEds/OSV7Ax4quxOF93KjTgYzxkp4X5yM3BkqeNSOthl
ZTG6BNEjY2YT3YbfMcSl2rpdYUsOWCh82yNbzQriDm1bJ/D9aPKgMVSxKB9c
eVnl+m+/LXnlLxFVgtdlZ9MqugYP1QB8Cl1gMaNCNL7U8dfcwpAdtuLGeZf+
uFdDENPunqF5/+/nn/+D//fEy014yM/q//F7SQK/yCsfNWswhFvv7KtPQn/8
rpPAeyi+zuQChshf6tYiJf3jXg3BE1GP8D0RGNIqxXHH++qGHu7lL1a11Rhi
A49bz+gZAMEXS7sIj0n53c/Tqdf4eQvzE5IIgVS4cEN0q2H2McSsyveKCs57
t8Yc1o9ma4RHkSRtV03EwMDc/d5HnOekflFOSIyuhXa2/dVu04pgdhEu6Dph
SNnUIYuLZS/hS9L2N8gZYfA3ZzKWwfPIcaV9E32WDcCu9NazxkgCMZOciOrX
xpCAu5EdNalFUK6bIhYxowRiaNXVi+04D3c7+T2zJQfGXlmkm9UeQ1K9XSP6
8Tzoxhv+KdMfQMOmKqE4TB55ZHSjOrgcQ/Yofrz35l4dYMnTrd/SJBGip31Z
s9YYElgZKkBd3QgKMW0x2cYS8Cj1xGifLIYcG6EhlxloBKUzR6RdjbaA1DG9
w4x4vNXSlDw9R1IDfNt3dd/5rgDhssv9b30wJP8ictEkvxKeK5sGMg7LgFPY
g2iZaJwX8TWRnOorhZp56aJ5J3mcf9KUL9fi9sxEaO3V8kBopoWDIVkQstLf
hQz0YMg5NULO1Du50GbOfnjORx5EJMeO/ejDkHv208xih7MgTUvowJa642AX
Z3Vy3yiGHNxGcMh+thI8v0/3faM4BtP7Irc24etrQpHEeyKkAXTCM9mlpoRB
4TTdcXNNPL7ZHZW/FlQD9qaq6bZvFJDu91c8nntiyGc10TmainLQkuT/+iZY
BrF70Hu9NhND4rWveWdoF8GWzsFEol4RJMXadTnqLb7uQ/fizcIWUfEP+Xyp
JmryoRav189VyrEH67hj/Zddf8Zz/4E7l/0r/uPbLz0vOlDlP+NfB3/hB8kL
/kU/6T+e+5bwX/G2a67reF9d6r/o+aFyWNGvphFkJpeohSq4QXlVl6gFX9/z
PXfX5a8QByn8WV5G+OY6Ljz74l/0O/T+kvdKvcv1L/r/Mc4G9F/tILMctI73
ZEjv+zM+Lue7jqta02n+Gd/P7fVL/8WA0//VfGW2/+t8r0rc/mVn7k+Cf8Z9
mVKjrnvngaE4S2d9gAJik0nQpYL71dnZh+vy56h2HvqzfIj4Lz3vxL+q/hkn
l/yFm53/V/2t/xjnj+8P/mWcs4K/7BZ/Jvdf7C87Hyewtd0fTuweHIsakwaV
W8Pjx9buLYe9JXr8sxHS27mvFbWMy7+cO2S/BectlvOrPqzz9cDFKulKeFoY
4eWat3l8Ao9vxRwlQc3ZUFx5Jo6wTBypubx7xGkQQ8yFC7N9udPALdXJ2aOI
F9F87x5yFeeTdYTnDPd+roeEr/u2yZ1Vhl3eafkkJzEktDn7IqqN858vk1aT
3w5CBtn4ZxpdfJ+Gc5hUVxcDj8hjQipQRMJrVdiTWjEkC7udLD9YBF/2i4vH
kQogN+uYhZ+9we3wjeHsjy3iQL/rI1I1yQnM9wX/rXOY/xQeJjjntvBjEo2X
0BvqYJtCu1I+rts/zBctXS0gAjU6Mf5T3MQQUKe0jh8KeJhCR7AdemsX3YdE
tsP7Bof188yxK9Hphjyc4DSnvZfgNCeMfu5d/x2ohqTiqtGcMHQWO4wwKovC
u8b4t2u4x5Rznm6pKdS3moV8eHQMFPl39K6938d0kBla1Aueh0u7u2x1BIab
hC3JOJ7NWlo3N/4I9N2zuTrdfODAIh7QVjDEXuKI/F3NWKiKvrR/WCQY5t1z
DBVwfm5i+Om900QysCbIa3pviwUN5UfFhDi/Squ9mn416iU0lL8j/zabBM90
u44yD2GI+NIlJ0KzbLhGnXzW/XIGEHi5Bc58wJCK6UY+adc8sIusuM/Jkg31
81f77PE6jut97W7bmQJA+sf7RLfmw3mE2ys2H+f/1XpvaerwdScUf1PbVQQh
yW2xYXgdmm8kat71vRi8HpQZvPZD4aNANKNoMIYw6k4Gnr9ZAl4j418JCcqh
sY2MdcttDNHt5hZPuF0CIdMdXpejKuDIF55xY2cMGRl35WmgKYEIp7cHB3ZX
waUmLTMznFezGSjn64kXQ4B6+S3PK9Vw/PqcFbExhhzev+xiSlcEue2Hrt16
UQMkTextnMfx8ZOkBqCZBeBzO1aPqKYWtsvEBIWqY0jSvRlZJZ58YGcVDoiG
OujXYwjkP4zn2YvHd7rezYXYjEwrw8h6eLnXQSMHj4fPJ3Kk7nzJBm8t4jIH
kwa4wnH9K6kEhiTnDmkoimZBCntRpjhZI8gJuRzcKoIhp5w4ROQCM0E45+Mh
4shGiGeeiAs+iCHU7NVZfD9fADOdb+d+5iZY/rr1fjQPhogcJ19S/pEKpQ8e
GZT7N8GQ6t2ZHQcwRE1Z5+kljhSQ7BxUGR1uAhez7ltD+3Fc/Nnn5luJQJp9
c/dtmWagIyG6uZ0Vn1ddXZ0jwzPYvkPjibJ3M6ifKyTxZ8GQ15PiVXXdsbC1
+bpNUUkz7Pu4bKDKhPuVcu7kbH4U9DXMUqlhzXD9ua6Xym48n/odD5xkVoDB
J1Rmu+5ywrUHnflr/ix96PnJ/qfOkCJ9OcTxghMwO9OoNOK4bgQjsdnwfejY
uk/x0JAvvEv3b0vD/ZY4FzHWkoqAA9vZjnqUBcPt27r9dosYEnHxXoQoSyJ4
L7499I0zFjTrt7//jsclmQDqe/tn06GbMp3SriIJFqsn39aMYIhjt1RXsWwW
PN4SSBI0+gIEGx3DD3zGkBouY17jkFzwk5kQisnIgqRHC6eGm/C8r/yaN+hM
AbiIXymuuZgH4aMSUQeLMaSLrlU+/3oRSLQ632HYVwSt7Ens259jyOnEKW71
iWJ4SOR8jjyjFE4Fam7zeYrvC1K3GOfSEuDPs0+541cGDT8uvT3oh9dr4hb6
e3+UwJiSht0wcwUMSdlP2eH13QzlqFNiRgkozk0npARXguP9qVPmdvh+mfy8
3XG+GEQ7VowjxqvAuYRhgNQUQz7ecD3PMV4Ejpbs2RFcNfCgf2xCwgBD+oiy
7W2iC2G3sJO56uFasKERkS7D+clkorAKJ2sBODNzqr1WrAOl1khBu6MY4k7c
ZbPtVh6kab7LqeWohxnjiMtb8Xr22CJRi2dHDnRT6JeSTNQDB9MJeys8j+zt
1Qo9w54NsuJU6ndiGkB1T3i0tRi+Tz2Tp5RcXkGWQXiZsUwjDJyQvzQhhCHM
q24nL6S9hNCLAcGPKxuBL6RT5Bs/hlCNxvAnBqRDP901Oh7pJlhNsm5GcH82
3tUoyhn9HH7yRgJJXBMcK8zSmuTEEJ2ckxXM3UnwPSB+cHq+CTgL7mdhuD8/
q+cJdtJPAMlbWXeeHm0G5uk9nyRwf267HkUosxoHZfFi51zuNMPryAttlbg/
F9mfl+VGYyBXIzxgvKwZYpSfiTzE/Tm5cJ/1toEIoDQPlpaYaobGJ4N9Ibs3
yzt/9e+/X73z/3Xc/zIW8zNQH7RJVIIu3z8G558fi1i7V1bRuier5cMWEKa1
in9xmxRuie1Yz8vC5xrq+IJIoCrdfl8ZExFEl0it4xhjJ2c4uhtCyt/07X+4
HShr6dbv+yWHcqoOzvPjfhZXmX2FHQ5b/Vjve9BpyiKcEyoOSu3s/JzF0jAV
ap+9zkur07RJ86XgSgZpgXOgGHQ8iChcj3tFix5qhUeBcuQrCb22AuT428qu
894aT3r/u+rw4cB+yygPRaCJtt+yhlvM8jyM1FKHjOOBi73MQuBJXqG0hnMk
averpF2BYeYHZnsYzsF9jTfh3Wv6l7buKkq9B4dUtWK/MXhAnK8oCdnaeMhm
He9vDQclBoHV6oSH0HVccb/pEl5fNE2JvOVNgNAB6pPao+Fw98EF7tY5fD+a
KV7flpAGfmK3aw/uSYB6lg7NonEM4akxkpSwegXv5NKujnukAXPLttNivTjf
47W3NArJAe8loeyh5FfgWb90eKgNQwwjDWqCJfNBhNH/RW9cLgzVTL9uKcOQ
Kd0aCxXZQvBkSCxsf1gIU4Y/I2czMAQ1tvguFVkEXq5uRppnSuG6yWUKtSgM
2Wl7S/zs2WJ4MbuFnvd6GXB7KHjfuL8W5320qIKLYVKj7vAh7gpgVimyW3XD
4/O2Kq/PGsXgn3+wqTinEn40nSGguYSPJ8b4qUF0EYzv6mF02FsNolrpAjnm
GPLExfYJf1QhHChL3aVpWQOvArzbe3Aea0D/wILJuAC+cj99qOhfC+xnGE47
auHyH7+x80zmQdTzpy3fAupg1LXeSwaPn4zJJ67KWuF5X+DrPhXnenBQf8u2
E8GQYfOPMVhTNvQ71WVlIg1wovKobLskXid+L+kIEMyC7ZoWLx9NNoBxx8Di
CVEM2bVnH+2hp5kQTyz2yty/EWba7DU9BfD64lkk2Sh9BqR7jnPfpW2Cc5rk
jyV4MUTIzz1UjjUN2rxprI7fbIIkF61+uwNr3/GJXPmknwLej7UkRvqbgJZ4
joOaHUMuvyEmTClIhJzUG2IaUs2QbradjXYtTj5v+KCv9Qw4fAZG1fG8X/Kx
utYaj5OL1bwPP++Kg5VeYQF/tBlusOoE0OBx8t71m0rl7NHQ8r56q/d0M5Ak
1i0uMmLIy4+qJ0ZuhMPyltyKG3tbINc56RQPA85bQprT3d6QwEqHcjHr7WXU
0lNvfd/lXFolqEucQ73fR8qosi2gs8q567gSJelP9q38sKged3foASekKLuu
77vHy+Svo0TloXQsYfyq2SHIbCR9sYZ7O6kP8CsdAH2khcrrOg8cjGaZWNf/
szBmNtoUKlbOXjv8SBuSZutz1/hzr+X8pZNXvEDB6RmT+6HLkPe5KXSNP0+4
Z29/7PkIuLp2vaa95QtHBz7T8uE8JGbO9Pm9shgg9TCqfjMTDF2zBvtP4fx5
qoWFSFQhGaKDexPKH8XC+b0eZxVw/rwYkHBQMzUDHrL58M2FJINNg2NnMM6f
txBrXqCtyYIACoHh7QIv4RzrO5WsrrX71RfmNSEXjrJ9anDyzYZwwpHja+fh
3pedLp7dXwBPWUY+O7rmQwcf/6uPBRhSZnCu07evEL6Y2VYePV4MAyoZiz+T
8PmmXVpOJCgGxRcGwt+3ADyzpU+NCsGQE4I16Vx+xaDNukyYKV8O2+vtys/6
YAjFLO3Ra77FEGRhqJX+sQLOa13weeKCIfExtTry24vhY62tZJVBFbSeEBiz
sMUQa9onFtJIEXRrpRxVf1kNlpysLbU4f6ZJYnzeyVYIq/4B8ekDNRDV8OHt
M5w/T4avGog054O2e3AV52ItnD4+StOG8+eVfdF8V/XygOPOgX63qTp48Cjp
IjvOnz9dESWOKcsBqa1bXrQ31EOdHYWOA86fLQwKfXQ4smG6g3LU424D2No/
vRckjiFuSZ2DY36voEH7rcyQYCPU5nWVWAnj9VfzGcxm8CU48lUKXi1rhIfT
dw07cL6xkjnjNfMxHXYcz7nnJdcEupaqbHXcGLJj5LsEzD2HfSeoAqWfN8Gs
cL2gAM43PHq3pXDIJwMd1bhOLkkzuOj/3L7AhvvJS2qmHXkJoHPupvo7/WYI
aGz4xroPQz6cphpxN40HScb9rgahzXDMSSEqjBlD0k8dUK6Wi4Vv4QLaFW3N
sKf5koPRHgxZmCgJZQ+PhGK7DoYbRC0wfGHEzfz/+Z6b17/+3xx/qGaVcSoy
B612UB7KqshBbzesru+vhTepWoOtfWhu7uVdyEIf+u79zG/7PHDql3wcz5xE
r3x7/F6/YxIt6vn0W/k5/7dFWnRUQFVZEBxGSwVNCi7r92fcufQPpRgQQQ9T
5a3I94SQYmC0rmfwMT2pnFc+9Iw9bzzBRQ3GvfFhNjg/P8bOPOg9XQ1FJTvC
05VJIGYy4XCGL75fWj6ajlk2wh0WFs9P/CuoTz5L3H4l3E9mFJWHr1fDj5FU
ttvPe1BnwYfN7fcwRBGrcm1OLYOg98alJ6XeoJ1dUzsVizBkvunibXOWAqAP
78phe1mNeqURDz76+Nf7LdR2cw/db+pCCxaUeee3fUSJTyysz+uG9WTiZE8/
6kFqaQ7bBtAUhd/36zCOlPawUp1G47dFdD50nEa5P3T8W/03bH36U04vU0FJ
Sgu/BDs1BCedXrc/n7pPFbkJDbwzc1ekMaQBigOi63j5OFrqv58IYsWJ3Rue
EoKsten6c1dezyTR7AiHEItXNVzcLTCg6OH+fNdfH8/fjU+F99e/f9KEVhny
/8joaUKFzq38R/ui/A/+/09cZZyPrId9C/iu0jx6fHQLhPqq/I9f/Q34wRuv
lu87EcGkjHL3VBch8AqeWbczO3uY6UEGGzh2gsGW6vxJIHM63TCD40/GNI5d
87kN/mrbXd6pu4DfXEDyVRx3tGXu2xkVAlfzvG6pBdyFU6KBN+4uY8hxk0Ou
T/rioLA8LBD5+AQibZo0Zn9iyEXWMMlXT56DZf6TnIZncXAziSCtfxJD9N7c
dVIIzwSCtg5rjuwU8B2w5RQZwJDP0imIwa4cQMxb92pzZMIClSKlxTsMWbry
pDmeJh++9+Qe/ECVA4SCyD6HagxZPdcZ72pdCHvEdi7KzuSD7pG9+Y7ZGDLX
kcBXu6sYfHLNrU5XFEMg0DBdjMOQVxmBOiX7SqCF/OYlV0sA6vIzicKBGMJ8
tlk2KqAEVJNEKotsyuENTxOZsheGjLKPsCg7l0DNecrdpqsVoIImw5gjhmS+
PUphPlQMFy5/aMu+UgXOGrXECpYYwnspg/H6chEkjn8vYaurhhm1WAsBQ5y/
KZ4Rv1ZfCGIfzr3at1ADjeQnBB/rYIiE6IH0hrMFMErHQtBPWQeP6LpWEFUM
SduSQ9jUlgfszoSGvKt1wEd77j2xIoZwZfsW+AnkwjOvx/XE7+pBBA3hz5XG
kKOrDQef3cwG0kC35LxHDTD7VOASrxiGmM8uMDt0voKz2WVvnko0QvGViS5l
IQzRqTqYTC+ZCZ5biutXahrh/pd43lE+DPF5P0T3UPsFvIxQ9xA63AQvS1xy
yXH+RiJT8IbsVCowlBQM62c0AVLbqxfEges3+yKc/jAZqON237pE0QxJe2sV
XHD+xvEzm5R1IQFWyG60G55uhoHyTP6XezHE7oTuzPaweOCTn79WE9kM+TT0
Fw/h/E1DeDwy4UIswPUrZBLvmqGa5bjT6trvFI7UGN0ejIQsUxVJUtIWmNNg
NaL439BfLtHJ7MRYxX2obv28d1WXHC7OFAsI/2+IS+bG4bWlcUX/fK/tJSRv
Tv+g/e9/bp/6tA9L1Eb/k5+8GT+N/TFEIelRfcWBjf4qYQtK97+6/v3jofvJ
P/vnPjZjOvQRa31s/qqek+y6l0R+NgLZo0+WlNM/0GMTIh1k0n//+P3bPDUt
++vBKyOEmMlgHJUbiV9KNPj7nxuuo+rj2r7Rh+R89UOH94/+/uemUi6ad33a
6GNTdvzV1zC8jj5/qf2GTzf8gdMtiPMrlf3942l9yLL7z/1tKg+MHVrrb/NX
9WS0XhJ8WJAN15mGCCeXAK18lMSYMvj3j/+bTTRV70AqNHHRytxLfoX6jTxc
ffkf7LdfVVlstmdEFMpiAmen3CdRlVjOwTU+8JBv1N2gyBhkrn3qDFFeRsWp
KO+v9fF2vHaUXtTvMqxmq3r2qG2BlAvT/iM4XvlU51nm5C3oVRd2tuYghZNF
6NPItfMfPjNj38dhIFMKYVv2U8OplnpwxHnC1K7V4jDCJDga/PQ5YSAt+NjQ
EFzEeYJ+5UHFuc40IN0Z9HN7BA0QUSRVdn/HkOQTPy9VtGRCtfPbbVwUdGAU
Fsd9fAJD3niEt+2ILwOvHOpCZoQatjs3GPjj9ebrdyV8iVwVcCF895bO2xSg
9lzFTeAFhvwwuTIn7VAJguhSJBMTKUiVf3VaisWQmReMyb5WVSA1E95y4xM5
eBiEcag9xZDbg4wSey7XAp+nbXfst60wcahi1soZQ/aS8AC/QD3E8jnnLf0k
hscLo6fGzmJIfltlkV5nPWi76cvdjCWCaxfnLxw5iSHGws0E1RENEMKVz3mV
hgjIou4PUGjivMvjSebHsgYQ5D1EFXOZAN6EmRBuO4YhqbrO1+gWGoGvqv+t
T8Qi2vDi3LYJKQwRkrHZyd3eCM+uM5WYTc6hN11DJPfIYoj9eZ/TBk6NsMpf
1R69fwbdLxqhZ4XzhNXMzvwOxkY4L27uOjw6hY617/Q+cRRDLp1GQsuKG2Ci
YduujJ5JNPM5/RsD/LnjL8y5ImUaQMOJ0aEqZgI9n8PAzaKHIe+9KStMD9SD
a32ajbvJKGqVMmCtY4ohbLpkTfYMdUCnm2lohAyh7+PEzj21xxD5UIItTldr
IUfDs0fWcwBlGTDh58LtNp71XvnY5xqwydJ0eD3Xj1LUpWTLu2GIrH1O4Rvj
Soi8HfcRef0JfaR6jOUVztMcr3h0pCRXwAli5ffB2z+gM9z7tt9JwZCzV8e4
vpNUALGabb703g503/R+A/MMDIl56PVO17ccJlMkHj3b/h4V4riS8TELH/8J
UYvoGwAvRGVSr355g/ayhba/LseQ0KRbEX6zJXCgjTTursNr1OJ5fOH5Rlxe
sISKsrUYbHrErDUeN6EKdi8pfVsxxO3mi3PBikVwj4h18fhkA0ocVJfc9BZD
Wg3Zrt4dLQSdNIN3VufqUAqOjty1PkW1Tgs7c+7lwEwqNRttVgW6EoDSPcb5
LfeicVKPThaYsKPtT6dL0eH4Qn/CUQzRimKodSzKBBPprNr4iEJ0CXve4Y77
uYu376Xr11+C8GfGh3ft8tD5IP0ML5w/d7ZZkwZ1vYAtuhnYmbc5aP1X5nna
aQxh2n9NkmU1Dfw1jYK1wrNQP+UgexTfR0SjT2UOanj/EQ8bTdxFctfuVyyV
mjBbbnyfgtO1UPvIIobwX80rfb28Ebc/Rx3QrAMM6ZI7L0L5ZeP7C136NWkj
5zDExDqsTP/HRr4+xcIgT4/nWanvscpLiRu4xr5TIxHyGKJofk0p4/RGn6sD
Rglyd3E+7PSo66Rc5Ib+jN7YI9zWOA8h6EvLSdnot/ZOjq+/ORpDEj8Nrp67
WvoHvuO6o82Degy5HmjCFj2Y8we+bRB4Evox5DLjIsRd2vhuwvl3w/QLYxhC
RnbOItZyo8+Y8lHVuXO43WzNGKTt9Bj/wI0cM9fvmSSLaJj18oX8gVu/kC1E
VjAEZdpiJvpzo2+VHNEj+1LcH95Yr3TQDG/YYYuO2INe3D6NqVDdcnGj391q
0QPaVCMM+bAv7rrZj408PicdwHkmCEMGWT5naI5m/YF3V58XCxvGEEhCDBJ9
av7Zd8hLyPvXOeR/Dpf5i/jhv4hv9tz/U3q0N8FV/kPP3cxuf1X/f41v1m+2
I6+IgUb+3B94zuSI+Nr7miCpuyfvSDtv+NXjqx1fcfzTJn04j4WTHHlM++IP
/O2tPZyNePzJmfq6wua4sb/IGc60zOH7i+VnW+xt/o144vhBCiOrxJCC/aVn
Faw3vrcyLJi1/2sqhtx3tMlsg439ftqG9OJgFL4fKUzOU+3ZqFPaZDV8hh9i
iBUznZaOz0bccOdmFFWxwZA65mnHFNaNfZcbGLw8dARDDENrE9pzN3ALxYPG
xXJ4fZ0euidhdAPfcaEqokR68/6WfIksVGPEG7iSnsN+WxWcV+jrJpekbsS3
sd2GuxCNzftVUlhnbx09uYG3hdR6RLtgyOE9yLfWko3+e8rC70nz3TFkrNf1
4vn3G/ap3HufbDESQ7pFjOen727Yk8L36LGY52vvd3RjlL9s9OU7QBk3Xf8S
QyTKX+5QPbCBX50lmGTPwxBhkj4bhpWNuFqgXX8hpBbnDwO+X/jmNng1tJT1
znViSHBQz9elnryNuM3nt1+yG0PKH++KNPTa+K5NdRjLLPVXDDHdpA/kdYxh
pznjxneR3rqvVvXg+S4ro7VGOnjD38w44qx0cX8TrfdzmTmiDaL176+tGv9A
T9UaUa7f6zMWyj5zIgXMOkuihb9RQeC2RmEU91u+ZZ2CAO6N8UCg5qef+Hic
pv10X5UXgZpGXIIF0MCXy4G9bHjdvf2ZeLACvu6neBW+uYtOo32UlOGk+Lq/
vpKQyoSv4/Q7dZHnhgNoX4MacQq+jtanCMp1fm7457bo9rv2vhjCYyzsGdtY
BZl92VhVSg86ft6Xm/cxhoyM9e+/hNtBc3r/vYqJPDQ04YH7mh3Y7mmbDdtF
QJCQ7SR7MjX87P02Sovz53GxhUC+pkZgEe+RZJadQ3PeR4I7zgO/TymwhpDX
A3mQgPMI1yh668enzjIzDCG0H+ob5cqClLzj4Y7fS9AjkX7sZ3G+0XxP67Tn
8431cjFuyXmHr9dTt+XZZfoGsM6s9XOLJoTs+2mNO/QxJIR+juBxysa8cmle
i/TcxZClFkordsNiIJ1ROKTR3IDu9F1wYGrDkKEp7tHDBtkQWVr2sLKJGsgZ
u0pDh/D9/sl0qjYJhfIXnK5CIlTgHC9+a1s1hnxdKXlfqVIH/N3s6Y07iWHW
fWS/sh3On0k+FqwWN4LhB/vHfFSraGBXSdE5fJ9+uRKQd6i7EYKRCyPkKQto
p9rF4xdlMETQhr8p8GQNND/V0+6360P3NvcKyN/EkJtv7uqTz1RCyNPEebeW
T6h3sH9DVwSGnDHmFyEzQMEnX7pAg+c1ykqwcEulBkPkBBmokNI8aOpLNv3c
XI3ySe2+HI3bJ2GcsEB3IBd4Z+47HLtSgVpViO5d6z+5Wb/QzfqCbtbnc7N+
m5v11UzdpE/m388H/mo+/a/xzb4j9tfz+1/lIcf+Yv79z4xns+98/Z/iP5v1
5d6s//Nm/Zk36wO8WZ/eTfvf8u+I8ri3gSd05S4Oam7eJ7Z8gJXrhc3GeSnR
hVCVY3hdluIwply3+z2qvJM/qUb7PTrRsLg+3+Cul5dXS76hXkzEhF7fv6Gf
MrF1XJ/823bT6mmUSy5X6AE2jVoFtf96P6t6aRucI4Nw5qmSFQ8ySDjSsf4+
d/p+sXY+ER0gDvtkQ5do4U736npdMGKQb/kKJYAPNLnvRfcQQMrOa7/es5wu
nZVTq0br9yVyfXCvRpWYftl/sdnvwAjfMGpZ1P75hdUwmkc89ut3BwFXTobS
zKGn6ey1+5E5dG9yxTqexfUw8ArFCkpPlB14U3EFpTEPWMcvxRtGLUvRgMeE
i93cHhrII5RaH+eSQlR3/J4qtJpHPJpPqwrtE/313Buy3dbS5K9RcpOmZ5PC
r9FHP5fX8bMjRJ4MlG3oQ67rmkNibahe7i989kS5UUV3O3pvSxdr84636Fjv
0jpeUUBzfDX6A0qIvq0N+vQBRd/8ei9vLjJdeiGoHZVQDjF2Lm9HWxZ+ybNS
dioM9H5GR2RXnE7wfkEZZ3+u4/bJHer32XtR493DbOpavejO4rl1vJ6AYIox
axAdzRPNzxwZRInVJ9bxywQLlwybe9CGw3PYwEwPmsD4Yx0X0kzrmg8dRtnO
jxj9bB9GCwxG1/Gn9GfPpquNowWtLexhAePoxen+dfyJd4hltdE0ykn+Vkj/
9jR6wPPXfYARCmvGn4LjKHbLxXnMcRw15BhYx8UmmtxD2xZRNce5sUqKJVTI
LXodp5czWeY+sIQuKH8J5jNZQvUFItfxcS6nPgrJZbSbQshun+My2u8SvI7T
2GVueRVMDOTcpLse5xNDZwvvOk5WO/xaRJ8ErlKoHGhzIYF4BqZ1XFhPJM7v
GBnccZE/rulEBq6L79bX9yrbNzIhRwpoe9HON/qAAhxGY9fxg3tivqsQkAJ/
m1ekHxsp7FyYXcd37FyRL62gAtX55liLT1SQ8cN0Hc8T2D+7zYsWiF/E/ZQN
pYVHpjTruNQxBusDn2nBQpNn7GUzLUxrkazjHEEXlIqYqcH6dXeHKD81tJw5
uY4b6LEsdB2iBo6F89/P0lJDTswvPOnQ+cn91tQQ2dhIxMZLDXekjq/j6naW
A3OPfqJ9C/ziYTI/0FifgvX5vqluP3vhCznsvcvJVhhCDj+pc9flt065+h8g
nkQTQmzK6L3G0OijX9flm9VIs96ESIHi11qLI98EIZdIqHb9nie02L1WOAxP
lZmE13BfnEes4ZH65tGsztfBUvuTW3+gHTBbHzZd64tos1SOip8MBN+UXVeP
PL8Jp5VM+qPwun5UiPfuqlsUJDoK+ByRfQQsUR8DNRcxBCPqA4OjSRBwaKbx
e3EU3CZpV6jH49tBfgMOIMwAaVrh54wRiZAWfGUuYgRDJgW2tYYlZ0F5I6E7
E+EL2AcUE6SfMURHSwlJ+5QLYtRZdA9Ns2CaKM/5UxPOH2r3+WfcKIAKn68r
dcfyQJnS1GrtnnzsfCoS4lQEQi/ji0S5imAyiV2MFuf5DHrUM5cqiiF6uT34
8pdS8L2ZymeL8w3JZx4zTI4lcDneIOrhqzKIvXbJrQfnpQ4cXNJOD0vggVoF
78iJCqj4dKnm3VUMOUH9XUZauATk7p58G/qhEuxTBw5fOY8h/MeOjbTYFcNb
iuLbN2SqwdhfpyPPBEMoWUVCvPWLoOhs9O3YGzVwyCEC8cbjeZh6Or3ragGo
PZGlmQmvBYFYfboUnOeMfCbUWvLIh62OU/qr4XUwft5TaPEwXp8GGxkyfc0F
8xaVmBz3etBWPsivgfM9Vi2nMk+pHHDHqMWOHmmA/FeU+Y4SGOKfc8HW+UEW
zO/uVtg60wDqRBbsaiJ4/Ow3GiUfyoQPb4jYtO43wjVudre8gxjitdXH2D02
A571RY7Y0TXBDtaet894MCR+6vzQ3Sdp8Fo7bkfIzSZYvcYrR3AAQx59e3Pv
RmEKCPadN/zc3wSnPfRj0f14nOTnYvxOnQSNVwWZhaWaYedDutK3+zDkB799
hs2TZ6BpVGOu590MEurE6tIsuP94M20LPx4HFwZbyDrRZjBaxOPrHrzuu8lp
9OFuNGwfmrEV+N4MK+VnEjsZMeT91wfSPm3hcOqxO1/YvhagSpjIJ2H473cv
4nEwSdpP/3lUTy3opkHFPHq97MX/3N/4f4EvBfzo/j6lD3ocp4H5sxLcszw5
uXbf/tgThtC8tnZ0NVwy7TjRW/Tdt1/51P+KxkAhYzvKcE6i2VK1HfXY9ytf
h3BeOlmU2oOiaFdL9ZsetEL2V378oiozg1Jj6IXdhIzpJzH0aEjvOh7OJXo8
h58UsnMiQ/o1SUFpbmo93n569Yx3angr3LZp7SumIoXQkR/ruCsTtX50IzW8
E47cu9b/v2RZaR0PoU+3/OhGDSdHi6tXRamhyFZ3Hc+5xz/wjOUIPJquLycr
l4L6kB3Wa3jTyVM33OcuQ6jCuaqlRStwSDx3pBfHZ47eGnew9Yd+qfTE7AQv
ePHjhQHV2vsmVVONMr0wWLYjOPjmTSBMXXvmeW4JQ4xu7pOj7HwGOeqzrUMr
ESBwkrG+Fq/3630Lw4is0kBAgbEiPzoBnn25eiRiHENOBfzU4zV4BbdIcxSa
ptNgN92dwO89+Lymx4ryn+QA/w2Hs+Udr4D30+4bHjjPZK0snR85lg8OhaOs
WeW50OePiSFluP3bXlZWmBYCxfMv6TxxhbDD6iKpWgZerz3WtaV5XQTdb3aV
vDMphQtRrwrvR+J1qPydZv7YYiBMb7ta7lwGn62bTNF7OI+anbxxsLsYentv
qQTtrQDDOIdYbTecf66uZsbFFEP1kw/0o0mVMPgzifPqRZx/IuTBfHNFcOeW
2GdP6mrQkHUxkTfHEHEhv2+FPwrhpMdBbVm9GiAkKDEPxPl5DaXcU72CAqgZ
OmUx61wLNx66MKloYYhug3qQpno+SBfdHeG4XgfRmrJmYkcxxHpRI6q/NBdq
31tnZZvWgwVtdd9BBEO22VMOErLlwGE1edJWvgZo7luWJZXCkN478XIynllA
QcV4pfZzAyx/LBmNEsWQvqGy+dHeTPBTPi71w7URqr/nwlsBDNFjCBOpxuMw
I5Ee+8vVRngJ4ReDeXFeujXDRDQ2Da4XXErlvtIEw5WWLxvwOFxmJV0xWp8C
C4badm6dTSBsf1vYlh33Hz7VajL2JOAl6mCPFGiG+ESzGAtWDMkoiw+3z3gG
QYe/X9N2bQadExXV2XgcPkYYFXzIPg5s5d8NieQ3A/uc7bAWE4a8oOZLZkej
IYtxXqVgrBkmR2+rC+7GEF5xxmg9kgh466fowr2nBW6MTbVq4XFYJ9Eqk2df
HapW9Mik1qgO5e76dR8y0frEoXPKn1DslGRyn/8nVCNr/tf+Sgw+ICg1i3pW
ffG5YjWLPpH69Z1ZtYWeeJJaAoDbSUanvxHAHenL6zgFLaOU+BsquKd0Sy1z
igpEBkzW95Fmk4mhs/9pmKekZAub1oKMAKnba+9nZUrmnj364AZvjgvk1Zc5
wi2BHpW17y7NJZCsLO0MgprPsE1q3gcsFRuvnMP5DGOKnxrHgWggwxqaX7gH
w1El5tKWBZyXtj+8kOmSBJQmvWHbZGPBZkSTbPk7vq+5qkK3L74Agi7XWx0c
ybB3v7tQwDCGPD9CMnT5VhZIzWdf5EvMALvQbtr2jxiSYBhiyfEkF+LUTxHT
S2bD/nL0XkwjzpeQNnahnQWwsmQ157w/H7b3HXbYUoTn5U9MI5EThWD6YQcz
/c8i2CnOpUCRgiF0NdIewFEMZFWGD3sTUSDw1hEMeoIhduRq1jRlxXBcjLpI
nbYcVD6EtR3C+QyfR8Ijt9fFoDzFGfY5vQLSx1I+6uB8ht19O2OAbTH0FUen
neapAhcKWncKnM+8tEwW5IotgtP9NHIjt6phTq7juwnOZ8ZKlSqW7xSC1neX
nnclNXBBWJtOBOczKDrfHiBRAPVvLveKddRCufawkSHOZ1pG83dcL80D4S9f
Bl+01MFuVxX6VJzP7JCWpuDlzYXtF3aaK6fVg5vqk9UZWXxfLBOx5/hnA/ch
xRvi9g1QNaD4cgfOZ8zuFezsGX71v9h776gs1jTtFwURRUCCBEUBCZKDSlDA
QgGRIJIRERAFJUkWUXIWyTnnLDlnbnJGUTIKSEZASlBJCpyiV8/u75u1us+Z
Obtndu+WP6/1rnqLX93het56AsQEJTSNUnZB7Ebi+AwfiuCGvW2UVigAP1VV
wpevusBufcrjJuZnso/IiJzzzoV+aRkBf/Zu0Lp4W0gI8zOLrOsj4hGvgKtZ
CIcyqhuM7K9xhTJjPs3NvKjobQaIklJ0cW52Q/RDB0EVzM/QBaU4VIqkAYUQ
U26pdA+M5/j2Pcb8jKzbHm7AaDKEsN4+ZhjQA09GGXWGabH7z1u3bclOhIWg
Fxz9nT3gkeHh5Iv5GSqhGFNFnTgYir3JfGenB7osFordfv/5Wv/p75f+S/+f
1b8Y9JY9hDOA93jctCiHHqIM1/+yv2iCwhheBT0vkEz7MQ2HnocfO2x/2Vdh
TZPEcC5UGsS6UkR2VBQAjydL8X9iH85/dV2Rn+q60+Z1IKLzyeS/JwtRqlX1
+9zOBT2wTr99B4q/Vh+Yfn0f3L5NNm784vmbLnVruPSonhisfbkZ3e10DQTr
pP7it4/IPFConLsLr4pyNYTYH8C91Rd765j+gKakSur8Q0iRX/ZX67MAgllh
i5lfPH/TaZssZR4QcwAv9z21QREu+Gh/8S/z5RrTNkIKI+9C+/AZnNedusD2
7ef7/TiMKxBkUXhrBOdO8cfnzVmBiK3iwQ+YzrJUbv41wxxOkV3TnbviCEu8
BPal/4acTbyJKO0ZboNhIa7jrtBdKHvJE7c/DyGqtNMr1NYUjibI8kcSPwHB
D5FtA/vvKQInMF/yBCTxQ+wrG1zgPQ/XSCiml5oIji9wP4XTLFPTt+e8YCFk
OurWvyHPHnZLL9J8eTB1Zf7ZPK8AqR4D6/u/GzDJt3+kJTSHgyRfdFZzrUHS
/AHPPs9CzwPhdmTPwaak+bP0SXeQoTpsZ47pXx/e3Lxd5QizVS1rhIu+cKOc
Z/0rNl7QE9WAs9GO0HY1lvnGVhCcHd++5/rf2M//X0XPPKO8xRl7AcbXc9ws
flwE5RNW3fv5Pncb/yM9jymEHQzULOS3hE1G6qNj++81xM4zDNk4gknE7Fsr
8ICrAd/r9uPwEj9VztdSN0CsiQ7S4QbBO9MRYweMW/fF+lNvutxB0JNPSoIx
HOJc58uydlCk7yZTV66RG0RSmHwnIImGrVQh3+2f//qcjZ5lq9JFPALX0OtN
XKtGQK1ovb6E8anhi9C0yHOGbzjuz0wZPIGyL/0HguluzhXNd81fgFprBq/u
vRAgu9vN8RXjs9YsEq3q4QOqCZ9DrqdFg0bxeVt7jM+0+Wuj/vGXcDCB3cGB
PxE+nn0lwPsDRVbkb6m3z3pBhZyUcbdGMsxJ6hdybf/r8xTQiRIMOaYBtbTi
fYqDd0CNRb5mv36aNNZNUadgPF8PUTzIcAdvRnoWBUzXkPW7I/TdF2xTBLP5
z4WBc9WhHlOMZ5u1EuPnsiBYKa2jeiScAK/zvTTXMT56hmNh5RzBcL1b5+bj
+hSw3Z2wjt1EkcNTSsvVDYEgpVv30mI5HSSKHkznr6PIOJtgsmCxL8gY64dn
XsoCxxzNQ8g/2Ff8j6Zf4qufwD3sAFYHnm6U9zrDZS+1NHeMW3xfzWXms4Hg
JGJlVP02DPBUaF3oMG4T9VF0FDjhEDXTSfe+IAnoL95+JLiFIgSfDAtjdiLg
x6e6STznDGCbUgg7jXG4XPxiGzkUATbSHW1bpDkQ23uQLGYVRShZafyblUKB
rmYXpXfIBz4LfP6PKyiyTpzbpD0dCKR3nllUrBfA4Hfp1o/LfzyecURlGsrG
1lBdUh57ydMGTGnOCbfuv/+1f3eQMjsQlolZRT8NhEIrUduyIMbNU1z5he7x
aGA2M6pkZU8BcSP2x9EbKCLk9a3VvTQeOj87NbnTZoNYk57o2y8oYqbypOvE
Sjw4xmWEc3cUwMkm4q8JiygSXKH3fF0kFnSoUtcHxIohJT6hOWcWRbjkwi6r
UUVCJYduePbxUsjpeJazOokiuzbkuWLeIfBuoQtPXL0MCp2o6pGJPx5PZec3
nTrf7wGU7OjHFevCO/Ersfv+nLdd/kZUsD+sDjVJlI8FwYXUAyRDGE8KN/IC
4ctxoB1bFl4YmQKcnzXkM7F8ZAh7b394Khkejx2gvE2QB4pCOu9vYfFjRn38
Zv35VFDMrAmyfVoMqTHJlVMYnxbFnLS3F1LgBR3vxfbvZcAjqzx7fgRFTnwA
PYWJRDjlNFOeHlwJrgWxDn7vUETOeHb0w8FYuOZ2YPv402qg+Br0OLkH02uj
BlTFw+FloPLnivYaiMomijnZ+b/HuZFYLVHzkRAcNb3m8AIXAb6ErPj9Pv7p
hHDEJwMvWGf68FjSyhuCRswIB7C+PKSyzKdCHA+qSY88N62T4dN75nYmLD5H
HUs4TnOkA+PkiUvz/vmwtiBFU7WAIgYBdGttZlngNvN9yy+zFIIurJx6PozV
21OrYirGWcA/WHy46lkVMNMLuC12oEjHHZZbBowZcD+r7VU9ex2c4/qe6ViH
Igqn+fNOVKXAyuyYsZVFPRTwPU3ZKUURkXlfhhbcRMgnWPBaNWqA9UJchYZ8
FHGUqzaZIYiCRdq7Os5UjUAj+phcOvufzzmeifFDOY0dHJ8Um1B+Zwc0ikPl
SRhP31mjxqG4GJgpHtVxLY8H65uip1SxeuiqylARwZsJk7ZSdM5ZeRCBxIww
YNz2flod0sjPA4HvGbNCbWXQsfT+WmUv5v+F9+YvixUA2oOe02GohcI3vuRs
VSgSStPP3j6XB6I/1NxGaBrgqlxyrEMGipwZ9qeou5ANznEPEm7hNoEVm5e8
SRSKcGb0W7SmpMP0qp8agUEzVLbcrD0VgCJVZj1v1wmTQX7snkinfgtQNF0t
DvBCEfkycefMtzEwMkZsKU7RCjQkJNKMrv98nnqyipGfFHXgcKj34Thzbeg7
YOu7ifFkpzJS76AJg3O8nG/dKMJAz6H1vCfmc9rN2jJKCDNBvebp83L9V0AW
wVdBhOV1bYXehoVcIZxiSlJDFkvh2v04j7NvMG4ShWQxy8XQp768borWAuXQ
wXtteSjy88Ekn/NaMTxy7u4ck26Erzu0/B3BKBJxWnb0gmQR1E3+VCSfawap
9XN0c/YoQuTsbrShmg+U99r8OodbQesbidyQCfa9bE9XboZmgcHGhTulV9uh
6bFhA6MuihRT9B5rOpEKI5rzjDRXO+AxF7Xay9soksCHHycdFQ8v4irsv6Ad
wPU6a15B6ffjXHRoCee2iyd8brF8MLXkCmJV1R/O7b9noWj19r6eCid2cwcS
6JLBc/Jjttk3zOc8WE3KHSwEvtZoTo5jRRDIqVOaMYT18QGzgcjxMnjKpB3E
drMaKMN7q9QKUKSax7VCvLAC+lO2r1zvbgCuh0yqI94oMnPQ3t2kthzYDh2V
0ORpgdmwe1qXjFFERe2w5DJjKQy8eVM429cGYbVTIioqKGJ1lo2YoqkQhjcP
Kah3dkBHpUHxgDiKOCjlIAm+OaBXeHQu4mIXxDxLzm8XRJF8XPK+g0zpMCof
c5vuYjd8SGg//IYbRTTtTaJpihPBqcp+JniqG9huUrcIsP5+PGPDt3rDAu+C
Bn4KvknzZaiPkkzZf9/Ewq4iQ3crEp6xu/mSK7yA3VfcbKexfnSE/dQN5WP5
cNokVmrwTCrMoHF+YVi/Jpu+xfp2pRy0oo9xql8shuQ6mV20GUWIf27cJIuq
Afdv37WPe9ZAkJitoR6Wv1Knt9Q/B9YCnci3D8SPG0EcJfh23QqLnwaWsAvx
1ZBybf2uaV8L8L8OznJWx65ziYPe+UQFpHwyU+183g6h8hthLRhPLmJ2Q2Sp
GNzzs9PuWXXCltHkoW5+FKnsTG5RTsiHS/ELnXgTXeBlaZhpxIEiPmN0UpRS
mXBIcbXx1kQ3lIiokxgzoshxF5opG7ZkqL7UtX3Svwc8anH8VE//fpz7CDns
Msgewn8oEW4sD/brAHluGrqznAQsrPpRh3isQPNg47VpzJ8fiaSba8wvAfKO
vQGtlRjIMSn/yTKF3c/PqnDG+Vp4csqO024gD9KTaW98rcD8qpG9pwtTAzCG
OjIPaVbA5GqGcGEgivBFt3FVCjcAXrae5AWxenBfMDdztUQRDpJlrVeBAEJT
IVeW45qg0vmg/XcdFHnldMFU+XQ1FNc93WgWb4Ubw8duK2Hx/PoqIWsAWxlc
TT2f/Fa0HRTrFEaM5VBkZHtIxMOkEBg/9lxJye4AMTWJas7rKBJCbRF96OUr
YPg2XrGY2wlnOqro34qhyEt7xNKnIgUG9Yh3Ee0uGBymOqEq8s/nXDt5y3hp
vAKIOBWORIa8AB6J4qUMrI8P0DBWU2Q0AC4R8RrjmxTIO5dn5YX1Wdyh2bzU
viZ4SE6Dz7BdCJluiHzmC8z/DFD0DkU3wS0zilL+jEpI9n77M/YJ5ldZY8zb
KxuAm8376dET9cDov33e3QxFrtQ2/TjNWAf8N806/fMaAb9ySqnQFEV2qDQr
PxtXQB4zbaBBajOYXRj88QnTH1iQMmmTFINw1yOTANJWEM5JO3QF082qZhqa
h3OAxzlm4RlFG7haMyc6YfU5SEWZIl4xDeRbNFU6Wtqgm9dx4orRP5+nH1sG
v71D6m+6DwnRFzPMDwzhNFKl3q0GUmvnSFmKe5CtINdC/BZFmsmib5O+b4Lx
B/ei7puEgMNOnPHtGBT5rnWz8LRgK1w3fWTKSZUBfWX8gQJ2WD9i+0Kq8LoF
pO3wJuvNi0CLL5YrA4tbI2aVlObgJhipf5vZ+7ICPAM/1Ng+QxH3V299dLzq
Ydct60WaVy2oZpDlibtjvjqNZLglsQpS70bjF+bUg93GbUEdPxSp+XL9k3E2
ll9DpF8OUjTCqQO0eWNYfxwWo22ao88H12PdH3wpmgA3uQ+fJQxFxnIYXrvO
p8PyKuF1+pYm+FEYraEf9r/H2XNZj09z+Lf50jhXJ5Sf6GN+QGIycHLubgs8
pza4raBvAwtvnh/e9sV8Zlj3GTfedsCfZw6I7oqE1QGvhS+GmK9jexwS0dgG
0QsCekN7GXAt7LunjQGKGM/T9lBcb4HbdpPVWU6FYEK6wpH8HEUuDlKsHptv
gDfEZSxLLGXAZUtHY7l/DlfHgkVEdQ20vOKwUOuqhMMa2eQ3klHk3NXwYBKh
MjhXd4rG2bUGBuiEl1dyUeRFbey6bHYBLAnnVWY8rYMM6VATiRIU8T6YYcJg
mQk2gyZNlH0A9hRnQ4+U//E4X3iez2qO0wqDJ9cqlU9Sw1TqyjSZJ4rYdpzI
/5TaAQ2HA0zsI90gTp8Uz0sDRerwVwSCHnVALz3Oj93HMYAz5sxCcAdFspwN
fjh0tEK3x5s3/EwZwKy3qpFsjdWlqVbaQ+xNkGCZOfPRJx+IhG3Gl0JQxJlv
oXe5uA5OXFu0tGAvhskmR9Wy3P3rTK28zy+HxICshvS6Uoh4Wd9AByhSOn32
s01lIdAeKZwbSiyH4NMZ29LYOEXnjW3W8c9ZcPcJ6zn1tQponqlItXr9x+PM
dekymx/Ob+tlcLT5tJJJMc5d92iE8553wqFJGm+Gjbtg7fjzSbs8ivxQaeHG
z+8Em59rZ9meeENg4sRXbVkUSRpq3nxB0Q6zhzNvPWqKAZLZzIUso/1zgWPF
eWWbwWWioesYZxqot4wSyQRhPCkHzIeu1oPb67N8BsrZUL1DOTtViCIFGzWJ
wiSVgHdvhcPreAFY4p/fMm3H4vaCw/vpiiK4Nmq7qTlSCI/jWZrIBlGku4qI
el01G4B7h4nydDEwfXtDaDz2r8PZ3320X9inC0os5J1CDU2BqGGC/jDWxztC
bvRZ0nVADxVdyZ1mXxhOHLo0iPkHj5ftoTRY3VC/12fdczsa6sV0EAUfbLzm
fRpnnqwBZKM1n2aGJMPjxzKrGhjPqjP24XrKVXDegqFm9ms6LHpe4ZHpRpHp
YnW+k5nFsOWY8txG6hUoGQQq//yAIpnGTooq2TlwlfS5dVRODoho556S/Afn
iP3ReKYS6LC65f22/gWHiSAkmhDzUY7mBPcOrnaBrx/JRaOWcwCvzOvNLu/v
ZzXN6TDVARYu+kUDIzYwl+88FqeGIovlrIFGlK1QPObnJ6znBw+oNUuvYv2u
Q4TmTWVnAzh6GFwraY8AhazA0CvYePAwjqNI5bNqeGO9wJ7imwD+NyjOt2Cc
GVPvvmvwKIEXUc1yoW+TQfi4eD3FRxTZEohVe7+UC2T0Lut3idPAa+F2EPHS
vz7nA9OqWEX4bd0TTpUWeet1jLMSo2C+n2onWIwVyJ2ZUwJ5Vk0tUECRkmLR
oKzyVmAg5A/2UbUD+XemhE0OKGJHCXq9DxuBg1RfW3jPB7iWErkYXmHjx7L+
ekenGig2I54uywiFVjvb1Udd2PiuNUbKRKEUzC2lKN6fjIbSrI7yKYzz7HGK
aWrKfLCkYDhRJhQPMqW7Tbc+/3k5H+5O46Bnxvyr+dfzp57qgkwB7tqqLYrs
Oj995znTCI13W0sG5+1hQiEumzQdRabYTEdadGvhnBnXWoOCN+TNZ7GKYP3L
CWds0g2/DNLkF6wePgwCHCdKMMN4nrdL4+WlKABFvTObgmfCgOTS8guKlT8v
zzTJjdEkm799XsesOuTgLRT58Apli7rbBrnGCcg7GRYY/So19dAGRX765VSQ
X20C/BPbuyYuj2Ch4zNTA+bT1hp24o1P10Eg7/DTo3T2cFe4n/FzK9bXbBhW
5NLL4Jj/cuTWrgdITDDdfTiBIlb324IfBhZAos1ltVx/X2DGNeM58m/Iue76
Asu5e7+t68c5fbUvWwTj3I/HeMv3WROQr906Fx0sCVFU7jcSE1HkpPlO69n8
OrCuVS3ydDWC8ZBBvrlmFNkIvKnwmasc7t/EHZRqegamSrI0vOMo0vrDeyN9
twCUot72rTq4gt6hbYrIP3F9+K9y/rA27eFADiAkEZYhs6MIsl/YmgybUISu
t/K1dUw5nE3YY6hvMIKTTxhnjmG+a7leu3JYqxDwGirGiH1tQObpK9wDv3j+
xpNx8paJk+9v+07gbLlH5M8moAiB2erZ+esAg++FqDfxGcH6IOO5pEYUebLa
3D+9XA6WpJqZXlpq8HH8Jy8j5tMkl9Z1hnMKQW7p0xec04awoRwcYPg7vt/8
s3KuFUi91nvrt31UcMpzThM7YpwDbtFw89JXgIfe0IMQLwFgdi+VfvkeRYwM
lPXtFgsB5+M65QDZbchtzq2a/xP7tH82Z5Jyk9LgE0VwJ9N38ILQVfBxZnR7
8Yvnf5vnmZnW1UMXf9tPBme2klpYHovb+/Qz/MucRZCcuUm2UEAJiR2Ldcq/
OP/unH/x/H15HtK7NUJ+/rf92XCuzL08cONX3P7i/Ne/X5z/b/0X5/8Zzv9u
et+eryFB9jXom7BToD10A7Jakqn/j30J/jD3+UfTc0uL1tXUOKBDiyDfQpgX
JldHp/e56WrCc2J3FehTFTv1iVALrozrk/z4xfM3vcCTSemG+wW4t4wvf3uU
H7403u7c5yZr8vZ5foAs5PCVyXdfVQTpH9LU++vXsr9uWrlw3IdJEW1Z3CQT
uBG9TLDyi+dv+o1n43p5QupQgSdL78WoBSunikL257dv89THMK/qgMxj1Uvt
m/qwx5tlu39eybNpbdKjYibQz7gqRbVlC/x4Z/26/w15VlYP4dMzSQAD1ajR
FOsNGBHIItiPw436wzJLMYaQi9c+K5ZtAScjQ0SnML0//lji1zwTKHtHcYn1
+xO4VFt5cH99kCKzrQYnpzXoxezO6511h9aLuIIu/4Y8x6OuECQaSQGT0qHl
gz3SMLDn2Lufv/HFeZczHusC3guD7WQsDh8RHC/7ur+v1+iyXleKDfQ9UDTt
knOBO2gPYximc7Ooj1zStQEcQ9WPNBfcIEZK13t/fcEnso3gxyx2MGB9uqKq
zh+q/GMjZ//E66rYtA21YNMIriVePDxz1xyq8Lnn9vcZHj5y278jzQoytUQz
lD88h5EqtbYqTE+s72hx9HaB3TMORxOG/aBY3V2vH+Nji0eKs7fuBDZTr7OH
PvqD/7Jh/VtMD3XwJ7/j4AJ9zeRWLn7hkDXZ9bZs51+f5yN2brnWRH3w+Hrr
iTyVATjY3E9AMT4vnl2glOByhL7S0+U5R9xh3fJR8X1M53dzPJBt5QLPVReD
+wVeguOe5LH982qzw2okcNEX4MBS4+5cFgHJfgbnzmN8/M8UvBp/7gH8/jl+
Ny0iIKL32O5DTA9IWifm6vQAE85tJZMjieA5fUPS/ce/Pk81z/JbPni3gbS+
aHGX8w7MV22R7vsZZfHHPr4vrUH7xpsUftNn8NxMjr8W0ymNyD6LZb6EYQa/
vfdGIfAUH1d0AONDoP4aISfwAVY3+8NpZuEwosUwoLgfb7Qapx8XBsKWjasI
TlsSpN2nTdnExi98j+e/l8b6QEDUgYdJxEmwOCTHUbqNIgv0Ms3Dpi+BX/wq
IY5wOlBSN1tEbPzrcN6wHjwwdtIejnno7LTJO0PoyRwm3/310ccjqeXDPaGH
ddI444sfJBjsKiVieapC6kvR5h0K+tNvwsZMEkFDhM3hLMbBvlGSMoAzBEaK
CXMJkpJgsLsyugTjFka4ceirbhjkUvJpqTtnwePvYlKE31CEVsEkguhcELTg
ffngh5MJP53Zmoa+o4g2/e2MdJ0A+DpJttvOkAdZToXhg1/+eDztuvsvIyyB
cPojemnkQihkXo1fu4/Fj7f+CU+JzhCYnfIrwJWLha3hN7LqWN4hFwrPxG7H
QmFFm77+oyyAzwW7CWso8mrywZ3s8Cjgz/yhNE30Chxc+wT7MF19sxdX6mk0
PBOW6etLLgSx+7baXZ9QhITnJ71SbSgcffjUvMawAMyiFuRsPqNIlOf6+Sap
YMgnoEo23y2G+12nZl/N/vG4CZnnFGbqesBdcVvaOXpv0Niy6kexuOrlnb0+
YRML1KcvnUFOpEBel9UnRiyPaM+aamjIxEONO0082d0MqI5kcJ78iiIvZX6o
fBVKAVlawlSK+0VQ8045ngT7fx+KIIIDiokQIbCjcP12EWheDL/YPIcieKOt
79+PJUC2wRsJ2thy2DEfOHVyBEX0PJff93tEAk5qwzP58VLwty4tLZrA6nOF
cWnXRih0n9m0d96sBHfBaJuD/f97PNWjVR3V+R7BmTOS744sGYCXYfnMZyxP
B6+2KT+YCwfaNH6WbcJYaKJVC/iI5WOP+8oIfkEaoAWo/uf3eUA9f7G8Fouf
tzyNoXlCaXCG6vhlav9CGP8ePJWJcQswJ3Dy18wEDlb/LDvuSjjbb2Lx9TWK
zGS76tHSpMLi8HKIcmsFJCo0qFzsQ5HnM8IX6OuT4ZDP0gW32DrY2cBjKQAU
GS+yaRu3ioW7NDQulQ9qoOKB7oJ0J4q4i2dIhZRHAN34g/zpZ/VA2X3GLbny
n8/z/W3pbKU2YyCc5e1qszIB1ixh2XmMG1EJ7lfeaG94ublFfZrMF4599zoV
gcWhxOvNUYH4FFh9Vfmo5nUmnCgXOKaJ1R8v0aer6/R5sE7qsIdqlkFO+3yp
xTsUqe7JIjz1JRuC47Y+cjhVQEdBQiQzxi01eGMori0XAmW+qVvcrwfLpg6+
xDwUYekU5tAgyQS0gbtNgKwe0rQVd4+VochBxaFirtQ0CPmA/5qDswnY3yXe
54pFEUmKuxR9Iolw4L3G06LFBhgIPHKVNxtFHJ4WJQY7RsNTxf49V7VmCJsu
ED33O85b/nu6UumNN6/KAiEc8Uk51BsIpPk3lnqwulfXIzGR9SUWks3Mhx1o
E+Fm1WG17E0U+WFk9dpQGeOAL3BkpaQIdpNVVOM+oMhl3Fixwfhi0L2oL3/a
uRbMuJ0pOAqxfn0u6oCvXyFsaD3MS10DmOsVHPDMQZGRp2clJwsKsef0uV2Y
rxnofVKyIzxQhBx5e5OJMQde4jvblG01gUs01SB1AObnbXYXV4IyoXm+0eQV
cRu8sQ3gemi+f85jCNUpyWRgI6J8GTjZAiIpnIx0rijyeOP7yefX48Bzdngn
SawdWl9PCV8w+P14znVLeDl/t4ChKbruPQEzuCRLFL+/rwj/ON6Fqa1EUD6J
zvWdSQB//JuFpVjdk7+VPVncmglavYyDxkeyodgXv/D7IorQxEm+y8MvgQjd
HeaDGRXw+TL3aEk9iozmmTgk61TAOB13yWBCA9Ra5tk99EWRJxNbUeZSpeBD
lmKQqdsENqFpyJg7irD25Lxw8y2BA0Jd0bQ32mDQIznn6V0U4eJxZsRlKgAR
XWm+trA2sP+uu8DyAEWGjPPD2L2yoXs1KEhCuhMUWSqNZSSx++c7Fyd5KxVu
6dAwFid0gKIJhWOkMooUzl3bEiFIBIaDYSuLkV3AtLQXKSj8+/G8gk9ImChR
CzEGgcxeto0gLPG2ZdMK64/fU3BGvMqB3cZ7sDG2Ha6whit2iv9+3+s0R7+D
m3gf/kM5J/Q4dP/3DUG/rMoinhgYvXzftbrbHdDDyiEFP7F8F5ziy5svgqrw
Tt9iqkTomlR5G4zV2yELRwtV+QrIJgz/cuB7EXTL1ZM9bMbqySKDq7MuwOXV
mzP3japg9M1zOdZwFLl3hL+9l7QB8L6XXonD6gkO06zxO0sUmVJh9Ug9UAun
H2bzHdprBn5Lv04/TSxOjrF/eOtQBUKKVGE0ea1g5F1cn6+IIt8J7k7yPS6B
go9SCefnOiDV48KnSey5ZLeEZr8dL4DkU7cltzQ7geM4SYjgFcyPGfUmOHlm
gsvnT/oyUd3gd7oCV/wcikTy238L2U6GhWH7RXflbniS26p9muef/36B7XYJ
K6drOfywjGJMVwkChPgVwo/Vk6G4m91aSB2g7TTfVKjzgCCXU/1OBYqQcchc
2bFpBBYADzhZChs1w7Jn/bF6kvycIcWyCbi5fdjjyarAQz/3eNf+eWdGUn2n
bOuBXjuB5LB0IyTrK+RwPUKRHFZXoS73WrAJ5t47e6cJNGQbaPyMUKTZ/KXn
Zk4ZPHAj7oxUbwN1sqofk6ooUj6ddo7CuQikNRQ8Sc63QV0ylWv4fRQ570nl
iNf1CvbYNynxhDvhMDomnbu/rio2VEI3IBWcnjZLMml0wGPCk1/w1P/5PKdo
mZXTy6qAUUj2M5OXJXgwXTDmw/o7I+nmz4LuBhh1ngqRp0kB3YkIxfRXKKJ4
Ik7RCK8FsoW+Wwsq5IJvTDsjnxuK9D2tDbLPaoFkyWlJzY9FoCa+5MmP5SNS
nFz+WrcReuOkl0ulauH1t9grjdYoUjPxQVJCuB5SNCPpdHfqwHGdiZLBBUUW
+y7IlC9XQN/1o4NM6U3QPC7Y7vYURWzCa3u6z5SA0H1HnWvKTXC4faLhyQvM
79VyrAnS5EJTN/tMQWgrrBDqsZBiedFXWLZHci4dir/cxN30aIEMpt61YLf/
vfdfN31k0YiNJqBzXhx/qx4MLkereO5Ho8h0iz71XaE2UMzRyD5vnQSfbepi
RDBujfQqpwKS26DQcUL+aFMmTK0IFukaokjTuaLzz7ibIUrq5UOuD6VwcuMT
KmyHjcv47cQ/YHX/nSq301GPcrC79GN8B4tzIq/Qq4dpq+GS14zTihVAgYvf
W/cQzFcUs5JsFpQCfq8eIf9sHQzck2W2TMfqOVlRm7FOPuxSn82wj2oE5/GP
Zo5RKEJth/OOtTwDEuJea49ENUBEmsgR+aw/3vvEma0M9m+PW6CgT/tG8hcr
qF++EyGF9cHiUqMPyHo73AxJPxsVEAiGl2ujEnRRZOn7eMmLmx2gecrvCVlM
LJBPi5SdwOrnYfTEkUPvWiB6qecyqUUeaIRTtus+Q5GyiwpSTJ8agTKXssR2
rQBK7myMr2A8g06zWxnw1ELb8hj5Cl0FDLueKppJQxEmypIwZt5yED4vR9Y1
Ug4dV57M+1RhfvhdZfT5jgIo7NdWsYutBeEKGBAvR5Ermd75sZey4JQcesH2
WzUQyhyrwmn543E+h1zd2GLshGmdu69eZlvBKCFHmBjW91c5zNioYztBNFBN
8NNhH7iWLFEpK4civKczf85ea4Ma7gGR8hcpEKPX0+tpgSKflvW7gLQZcN6G
E70myYB053OZ14JRJE1WrW7vDMBu5PqXnZZCuJcWnK6cj42vgwpduSMrYERf
MPVnXyHUJD07RN+KIm5ox+eOgUIYmz+qLzlfBj99esbYulBEjigYhyP7FVDF
GHAnZ5WCi7ky05OhPx7Pv/cePG1zSt3ZuQummx+dN31nDro02sdixLBx3240
04ptO3j0pJyiMg0HcSaOU5MPUSSxV1n/9IkWuPM8JeGEYBz8MGGHGiz+8Rek
bB0s64GDeHaXmiYL0jVjv7MWoUiggG4C4VwlfBuwq4nvzAJ7icbb7hi3a8Un
rzv1FQG59VOi1quFkI8EyJzFuFl8sTyyeSQHboxJj9OYFEBDUvbc66l/HZ44
xsNcn1a6YDQ/2k6qgwvWToc1+11GkTMKb6Xum3RA6QHfggYfD6hojzihjPlh
xqkf96dWWoA/vekTaXUgZM7x2lZh445jWrHXua40wKSh4+vR94mQ+sPt63AB
5nvFyLfIqKrBhEX0++KPJIhzjfZY6kaR/qdXGsbri6H+4nxAiFoWcNSss7uO
ocjPbxGfklRyQeVtenzivUw4dulsteinfx2ef2+exglLRt7ev51DhPPpyq0d
doyzhLXXnMGJTqg6E5+QOmsCIVZ7l4hVUOTSxUHmuOhWkHjc8HhXyhmGI0RD
dxxRZOzNIxu6Lw0gcyPSwE84DGIf8rPr5qIIafOZ+BDWGjAJLnlR/SMCYvod
uAkwzqPp5d1+sSXQFraoG06ZDO8Mf7Jf/4gi3VkvfVq98yBf80hpc1ESsK0z
vnP9E89bnjfQsE8lbwPy22H1jzcegpCHXG811r+IiZPbujwa4WJacjWF7guI
PDd6kBfr4/U+4pt5VLVwkOpWCCOzPwia/VA+0onF+cgwJ41+Kbz0aG9v242E
5RYm0RmMp5U+nmVfRj5QFJ6hxiOLArGAgSPjf+L59oOcF9xuYv4++RhX0OcR
AYjykMtOs0GRJCJBdY+fjVBCu0vpRGsLzwjmtoWxvq+J8lgqTdbCYd5rjbl6
LmDB9jm7tA1FVNvvP5+jLgO9lCOH7UIC4XNgwNfbGE9vqZQ7jmoFwLyZXNMk
EgTqwd/IGP8N190kTBBlNOj+bb5WlJtIDBvG+SF99RE7xSZ4X2ooikzqgh1H
di9TMsa/P/zGFdc62E1Q/sLkbAGK9SMLLzG/FJE6dVGgrAxKzr/nPffaHYw4
Qz5ITqDIelGIUnJXAeBdEE4IfecJqUvfRIb+xHH7X50Xt0dYpkqyUQenaINp
CQQ04T6tC/dQE4p0PRFz4BAuh17CYMOok7ZwlfV1OfE4ikSa7+6In8f8mb5r
RFKJPVA5bUTJ/uL5G8/ZLlEjKRGAuT5mRLGUH97335jsbESR4Ux+/v60ckj3
GLj1NNgA3BkeTqEfsHEcW1mShHchHGhqeHOy0RxG3+grF/yJ+9TvNW8z7KSk
G8+3cqB8cThipkkZerqfFhJhPHuq8fvs3xQC85lNjrv6utDWG5DH8Ivnf3se
7Kb/JdXzTBVgd8m6pyiND0Sbwngd32PXD4/yAtwieGH5tDiQ/yaU1+fcKPg1
3/i/zXmOQv/oB6YioKt9b3ppiwuK5GWOPfzF89c6mj84z1/rDn5x3v/7xfn/
m/6L8z/mrErO7XGvgRyGfOYljD9SwKmZlp+/53qQMcvWvhhzMginZEOdRMmh
s/3SX86Dfq1XU3tF8BiYFAejBdREsKWgv/u/uQ7lnAHvTJ22FlgxS1fGbmjD
myyTqf04sf2r3vef9IR6Jif6cE14DbiVJ/3vglRHxNDW73j/+rsxi4EVqhC8
tp3biKMG8c9JJfb3FzWLt/Ua9bgBDjTMwTJHbkB5ptDIPzovKTfh2fC6NCGY
RPriqn09DN+My/7CeadYfk4v2AdKfj5RryPxgDNncw737aII2WWygxGimeB5
zd3hXV4KEHMPXK//giLBTajhoctFwHq26ZS4QBFoMWS2PxxEEd7L/RSEPZUw
oN2Qz1JcA2bXedh0k1FE+K/6yH/S28enk5JxK+FR0bUM3ekG0FkktcV7gSL6
epQmb3groeWmbsNcTQvIivoOZ9xDkRWvYsWqzUrQl1U92b7XAg+l2pL4NFGk
gSmIY7esFAaDCsWOn2qHBQqLx3ewPCrRuzX17XoRSIv1uxizdYKiXTFzqSiK
WDr92Hvilgtmrw5JymV3wa1Q/527vChy99bKFvP9dDjhNnvW/kE35CM3Z9Y4
9s+piT/MoZAEmqCaMeXVA9JfRBZ4zmD3A/THnp3/W35pdZ9ZVfodfc6k5vHC
l3l8MGZ0fuqOJz8oBDu/2X9env33RyQa2MHaiuFCmQgHkIle+rSvs/41Pu3+
U3yeL5XNtuZjg81rcj8kC9jALLpl6ffML9eu6qeF65IwQPZgSaIHgdgQ3ht/
WddTMKTd7x4Et/BZMp/FvIBHSF0mPxZXzOz+E9HJWfBcVG6S5GoqMAZ8IpNH
UYQE3dY0miqBTvlQPHm1YtAwrtAQ6EERgb/Gz/B/ip9on5eyV+mrIYDJu0Td
tREurksekrFDEUV9w0cfCirhiLJE/9hiC5CkbtcQaKFI3tEdsunoMijkdouy
DGiH6wSJPzmlUCSrlU59tq8Idg3kVj55dsLkzLqcrSCKMJF+S7xInAfa02c+
pax2wU5bUcMyFg92ViKpLTwZEEvBxXzjSzfkjG5NiTOiyLiYa7eHfhJQufio
qiX0gNKRD4pAiyLxpBrf6WuT4YZkqCHbBwNwvKYs92wbRd4u3HxhJZ4Ge8mV
Xo0nL8DIDevwlU2szph7sGTd+1s/6pZq0XTF+lHRvKzfG7QFRNaePDofdACJ
ZzWV7cb6zlkJvaqkuk44Lms7EH/2FAhxNlnwyGL94q964/X/W5ewVwwfaPhb
3yEnpMrA/Qd6O9NVAbLQLhCnXh1ufGgCyuSat3yRv//eYRDJ1fey6gSSwweW
Y+0uwvViT1NOLB/32NR87pl3wiXFLyYETOfhx3uhY+qY7ueccu+L/d++96qX
45Vc+b+v2yu5fzQ/3wYuZu5zd6Y1QWC8eljNFkXajCMjWV2boHXtcYWjqwCQ
9DGWySaiCNFYSmD84ybgOEaJ22NyDS7i3+o4kYQiLYUr6kb/Rz8dTCB3nkv4
+/rfy3eJvZPmL/JTIB7/reuZV6owJ0vlgG79fZ7qAiQtM15NEHmz/KqsCyM8
arfjIsfu89pfP39g/8P3zGv+4/OCKXp9Thtd8LHDeTldYeaKdsNwPxnG+Ziu
m8abyDxYFHqLR12bDhVNNkTin1BEtNDh89qxGqivrvQig1pgVd+5NRyOIoGt
asMujrUgfPVk7dLzRvjEdWz3iBWK9DC6auHPlQMeBQmpo2c78DB4BTeLo8i9
55yJXhfzwacogwh/sgvWvnBFV2LxH2gZcDTiXRI8+U5EyRjQA3wI4ynb33Gf
57+nD1WNBPQy3QVyrydxLkQywHpS9Mp+H1zKmpApM5QELfdxyioPLjjZV++0
X38a7vzYmXiTBTUN6gPRqSlA/1Vb3QerMw0j3r6Ca2VwfO8ryQ/vdvhw46Kk
1XUUca/1oahUzIPrGq/7RDe7oOaReIoc9v8OvJK7x2KZBM/GjwtJJvdAGl+I
vw+W1yeJlz+PmAXDA+1n6pcdPEHb8X44F1bfVHuozKiIS2H7xGO518LF4EF6
xBQXq2Nffe6871HNgNdnl9wTt7uhruWjp9/Zv88tueDgUhjv33ya1ztpA9n/
gfXO42PWx3xta4CDh4Nt5Tkx8nCSnZsbu3/SMRKXnYN/870mNOF66x4ocjBp
qNlWBmAO9xi1xxwuLBKU04Zg/vPHbL3fNY4i2DS02CNc+lbX3M/2Uv0f3H8L
dUdkG4Xub9f3mFkx319v8rpLTTDethPYFDrzXDiZgWHOuWAeqwMW8LWx5v+o
D3y7/Fv5mH5Jpo/F5f7f/HPdu81Sesw/C6yGuaY804HaMiJWNuozwFTUeno/
fqA2mUTjWxew0OBsjk1Rw3NajU0Ey6/YDTEOR8yHZ5TeHuUUIgUCWp5EIZu/
1dVX0v93XTWljeuWS64G0uaxncfL8lBJ9eU4Q+9//XkpVU7QLRzIhkez1Lzf
zFLBwWA4gXgFy0evx14k9knw6kVvi11GD8x407sL0P7z40HT4lBmdUwYMA+P
EXzffgHvvbp+BO6gSAFDOh11UDl8b78flyBVDCxBqh4jLSii9FoY58ZeBny9
9/7i3W/dcI21YccQi3PvwqdzMRTMcEClYld1iRuOWZxZ/Ec+pCk9eOH0WhUo
B7AeDznaCk15sQ9M1VFkjNL7TphVMWzv6JvVhnZCWweZ4UV+rL+zGeiRi6XB
YdXrEt+a8aEv5ubSF6yfWosVX0cCq2EJ52lEMsMdQO/4bWhhz+WsY3jB+/pO
sGS5eCzBEgfeRWkfIMWeY0H68jF6rE+xvD6hsk3OCwmPKGz3/WTDOu8BResm
UFmLdrcZFYavdoSk/Vjdtrz7nprVGMD5qQ3pRp0ckkFde4kUi/9XOZXlLWcq
YPBhfZP47gmwQzwK/bF+Ye+2+qQvZ63OWWc8VJhks44av3XvH3GIJ5AtrcDy
TjA7sURN7RCgVyv1tjz+689dYsZ06WX/bN2iplyyOMFcHcXml3/4vf9VnX1F
Gq/XqwZiadvb7V80wnoSswk1li+Vt83wEq3LgaaRvNokoR3Ga2e8p8T398Pv
FuEfbQGFmbdbJcakyETmcaUaL6yePw/W0cG42fkcWvDRja6rjdf8FIBxo96o
CMe/sVY3k8Tm9Nlwuy7HBX7X+3cj0p3xbecGMh0WnSn783Czuv/9/vV5M44z
HJEJw/Juw8HouDckJU4nxmHxf/8MXoZCahkERXsoPXxQDKRB6t7X21GEn+Vi
PdKTAeFzUv7bP7th1I+B4jgW/+1qmYPy9akgZtkRJdN/ARy5iUAC8wmtq7lb
tlj9Ye49eFRwkRBYI1HeK1j9wZXO1nh8XBcCiVrxZQyPwrPtYMv9evhenl5F
q7AGgnVOfWF51XtF1bb6k243iqQ7nvksp9kGdw724x2ZPgE6Z78q2WD8Q97Q
XdQLbALpAN2yjGB6pI2jigkwP+Mt3PlunBvg+LVA0psa5FB+lb9wD4tbymyV
/lisbostp6mbH62tk9Etr1HD6jZX/BVvcPhbvR05dUAmGau3pN8dZqyuFQG7
tuv7btpriDhLhtRZ7PPsBhznE3fugRq+7ru2ioOw92HRfv/+7XftmjUftAF3
htiyEvMx5CcvtR+lzd/3OWJMH7g3ui8A98DJl/4NzCCVSvNx/7mE+7pG6vBn
wxjnVfTtk1RgyuDlnPiMIpuPOiwS7atA4GEDiWh/DSjZHRNPxf5fVZWYoq8E
VZDI5TDfgOVTJQ7bw9E7KPJt/OweYXAS5GdeI1gsxMZ3UsErL0+hSMy6aE3B
FRwYPSxwq+P8Xp0gn8tf4m00nLfe2Y0XRPgrGe6c4IQ0kuSpfV3UdDo/v7Ia
mgO+fu/C/JU/23PR589QxKre9+Dnwo06r/jcGuWzP+oiZ/L+ch3nHGZqHpWL
IOLlbMFHyAXPMneG9/XLNgcI0534QYBbZNVxQBi4JAqL9vWAx2rq6KFiKE0+
s5oT0QlXs73qTgqgiIz454h7rrng+ulnFvO5dKB8+aW0aBHzJzxH9eXnq4HR
XecalNYCuxV3k3MEFlefBvDZVvJAJ39DmGy7CyS809Ij2VFEk2qCwrI5CfjG
+D5RxfRA2Cr7rc5/0F8U0i9IfXqvAscbL/kZD0qAtq3Gx/3zNDufa6DolhQ8
aeFlOGRxEV4d5VDbv38aNsHOnO0yOFO4IGTn2w6mmquHhTHfNUUmS2Lgio2z
JOVaWXC74Wf127vO2P3UTz4lirYNBh0PJ8TQ2RPqir15ODF/NZZmkRWVUgp3
6siulSgWQ9oi/pBIF4pct3DwFrLIAAludm38Az3w2IgmluYf+Ktf+i/9z6RT
8Nyhf+FyAfaq8VNniAXgytU3Hft5d0tiULJtUxIiQt14DrPJgJem0If93wnr
150vPRFSAg67u434pOpA8HItYd8PfwghF7CR1QDOSqn7Jky68CO4dmH/dySH
NcpFDsw/y/wI+7789SGoMFDN7e/nUJgpdsf7/H0wMU/Sv5pvAqLxnJv76yXd
hPfymjYfAM3p6hNfyC3AxAXv5f56QJMDQvRMFPqQMl91oSPRCk7Ke2x//Dfc
N+OX/sfUd6zeNQcNKkKXT8DABUUVwOk9yLzf19ZdtJP4FO9BSuudO4N9D+AU
+fOi75iuc8DQnLv3EUQfj9RR2TGFysLrZxcw3aPEKO6lvykoHaTI7NF5AgQH
ZN73768jlpzkiDlmCcmnI7RuX7GDIuZ1ZH//hLgEvHZOBmtgf0RZs2bpDJdI
2g6nYPqxS7FLZu5P4ENM0vPXJ92AnqLvjRemS2lou1uL28Cn5s+8Bn4eIE7U
PG2C6btC7yirLG2gsuv9Z4tWL9DInuZW3l//mLLls8VmA1yLgVu0Ld6gdWNJ
XBjTT4t+89BxeQJCcxZE3176ACdutinzr3z8pf//1GVOHnppQ6oDPaN7zoyg
CysCO/IbWFwJfaSXeOPyGKiry2WnayzgQxZ79TimHxDDGQk6bwPFcZVH8tXs
4bRa3sF8TH9Au33wC7MDkK3zzXhOuMGGgDGrAaZffSY9e+KFC/h5fapTzPCG
+yvd8cSYPuR1NbRpyA0amp7crJIOAOsnzj2ZmG+0f/UiovaZB+gzUye+VwiG
6h1jblFML89Ql3N44gn41qstz7tDoSwwSOQtNr4jEbf82fbeE77q/sSdI40A
wv4+QkNMvzlysYu+0RNCnj4QJaWLAq05FdnDmE4cKBT1CvGED5Zstr7fooF2
08gh9yeKKJ8zxjlt7AFx+ruTyaGx8JWV9+pdTL8htdfpquEOXNtgVHIwHoL7
uaLIMf3izZGwF6fdoLv5tX/NtQTQUOxg7vuBIhIOmk08bS6QrE494sCZCO4X
thSi/wT7zPzS/7Ee4JJjeO7sI5CR1FgY0DEEIY/PIfv+Kl5KrPDrGVug7TAY
oxyxA68v0uzZ+/7t/aKmEosb3Duq3pLzwAtqFO76nML0vOlgX8LjL+HLtvlj
yuVAsL680iK4/5435t4sOXUgxLVP964phsNPhuuZR7F4rk+cVobIYOAoaRZd
yIyBIGB9nYnFG9E7gZODtqHw4nCjQrZeIlz/yGbIto0i2ib95Y8qwiCUZxFn
vTsZgn5yeCZtokiifuM97/vh8LpB+9ruoTQYwnlaz7CBIgq2a3tFL8IBV/1y
jsKxDEBwVEtKv2P9K1CyzwAJh4KMlBnRiUx44CVgo/cNRQ6RB4UtxYRBcp74
5K7TKxA1lHDg+4oi4gaJykVFoaApqxpOvJoNnl0kqafXUMQo5COdXXgIFO3I
z+fy58KQqRIR6yqKdN1WCu1QD4Yuz43kF4p5kD2fMCz/BUXcSU06ivCCYOnp
Lpn1jXzoXIDUABRFfraWFVYrBsA3MrlgepIC2DukMje/giJXkmrl5WJ84RWz
a5m8cQFQLETRqmK61sKh6ynfvEEVWDKdqgogp4t0pf93nKf9S//v6Wm3T8QP
9ZjA04uc89FxpiBy9OeDGSwvTs4ceFKm4gIVVdfv7ZBh/WXHcU0D0ytDgg/o
lPmB1Uc2AqeTQbCcaVG8i+XF5TftYQFXw0As1r2zvyUKDvUxp6VgefGRsu6o
pHAMDFB6c36zS4I4Sr4aJSz+6e2to3j5EiGSYCDFjSEdAghHf4pi8VwseCqX
XSwZ1hIkGK7mvIJiUa/yLCze9lRTm5fqUyApgcL38oF8IMbTOfB+EeuDk/w6
fGWpMIAXOhjmVQjCLWlbx+ZQpG5ZUruXPQ1Yhc9mUT8sBiGFZFaTSRSx0Gpr
v8udBu6UyLM1mlIo0T5DRzmGIgPN0S3Z71KBwfLG9lJyGdxQKbI9NbJ/nl3D
fSL2VLjNX0nOd7ACRMkv9bkOoMhnfxOSk9dTgPVL1tbopUqoOTD9TvYdilDk
pOquCSTDAdK24nC5KhAcNa+0eIMirifmtPuPJkGomo3ufdFqyOZh0PvcjSJ8
mVk8YzEJcDP3pPFdkhoQ6QgtLOtEkVDklm0NRRwscYrnJLbUwNB7uUct7SjS
U9h4IiQwGqQv+OvzPqgF8qHMUtI2FDFUy2ajoo2ETQ0lw6nFWrDnJ7ENbUER
Hr6J++/qw+Cu3pi9hk4dsCX3SEs1owhL3IfCYI8QSM+4rLrXWAdZQYSuTE0o
0u5h8XbENAjCvhuvHKQGoLtuxHiu8Vee/r/pd5bOD8pccwe8O2upXfNu8Nm/
VVkAy5dDu5UCVZQh0Kr8VEnuRgj0vXLOpcPyRSZ6jKPqbhz8IM+Ku9oRDxtO
HjKfsbzwCnTFs5pPAUZ89fmmASx+46uVNLC67VwyqBzTmgmGbh/YW5JyoIae
MSnoE4qoqIx/e7KXA8Qs909ONBSCWNWaAeUE5ifbh8X6zxfAm07DUAfGUpBz
F9bx60ORKT7/hidWhYD7jpAn7n4FUMlV2Mdg8cNTp5kjea0IcmZe6gpYVsPi
rrR9dzXW165EdBekF0FzRWsxj0wdCOnZrHoVoIiqv3fVvZwiKGnoKme0qodc
iydWx9Mxvyp6pVhEtwiW7yZRBCU3AHu9RtGL/X2EwqZLP/cVwkH8Wo2G4kbI
/dCN9yMERSY8Bg36yArBm8GjpT+jCY5lbdDr+qIITSrCocJRAMTLWfrGzs2w
4IRT/8oDRazVnpvOK+WB4EEjW2ukBYK1ogoanbBxnIzhmAhPDiwgt52PzLeA
gRupevBzFEnw52Dk38mCE55CZUrPWiGzIH4I1wZF3ile5zvXlQFsZ6k+W262
wnS0uSiuJeY/j7VRP05NA+rmbI1nD9tArl0LdTTF+qNMaVNBUAq0L1Buq7e0
QSLaUvrIGEVG77MaXotKgjVm04gxynboIbZxLzDA+r61X/aUYwIsElW+LLrb
Du/7lDjkH2LjX8rI+SaiWIhVEAxXj2wH53NquIJ6KLJl1hhRPRkJlrjWEixd
7ZAzH5py/z6K6Ot84hb8EQZb+Wp3lNbbgfiifErHvT9vPk5USoaxEjyCgZvd
OcwTEqDoIiS9Pz4Szy3UexPjDp6VZNt1p03ha7ZW2v543yRzRi9cJBz0O9bG
01fcQIfyGV0ell+CNwoLRIOS4cvlFipzvhCYJdpd4NhCEd0Grdiq3FcQUze+
nLIWDz8qLrXRYf5HtXD6bL5GIXxY0c8qk0mHNWnV3HuzKLJqeDbO81AphL+N
3BoozwW8sHeTzwZRxOCNwkAvSwVMLD8L860sgg1BklxjrN5OqiK4polVELI3
wRsdVwZyE+MUWsUowvTtQHnnoxp48+Oy7U3TKrguVlh8NwlF8nMueoo510I5
E8+aNXUdpDgdIhAJRJGscLHrJeu10HO8r16prR7iO467uDmjSNAT7oOzY7Xw
9tq6CJ1eI4jeL6t+isXtCNOHKz6ytTBTl/tJ6GMTINw0NeewePNh5i4QVquB
aXrft8WXW4CcTrzZQRPrIy9P2a+QV4OV69OtBqtWeF3V905eCUUyHt38QBBV
CTfGB38+9G0Dr7CwmYcyKPJ4S+dS50Y5zFiWSV32bAc2aR+nIHEUIYzvZ8AV
KwPS4bfh/A86wJBGbyJeFEWaU6YzDziVwKEl1kw/5k7Yfv3o2UMhFJH25aFK
gSLI8k02CHnTCZ+5N5PaLmA+nOeJluPRQhDtKkRiH3SB17NVgiweLH85RuiF
u/NAJvyE2pfpLjCOzo3Z4EARcvV2Ese8bPgACR9qlbohczaHL40VRajYG+T5
GjMhbtvG6nhRN+j4N4lnMGO+l6tt9DxhOrSqPV7owu0BFrUnvd/PYvVZwOLB
TZ8UmGciisyS7gFSf327l/Qosk2ei5txLQn0nhS8E/TogdVgqwWdMyhC/VRJ
XvJePKRZm9SOlvcA8cFMWQtaFPn68bjBo5RoaFUnFX091QOUuK8Zq07+efNU
Acfa7agRGfyHEr2Y85d5syFne9OpRB//pv94op+6hukpybNa4jQBv+lzNZcv
7v8uYR54DueoVhkQ0AodTfewAP2UExYxH1Hkmh17Gj2WL+lELw7l9LpCfL+R
GXkPdh1ebXyVqnpw0tImGGXGxmFa23SWFVj/GhahSs1uhPo0LlX/jljIel6S
S5uGIs963makEDRDWAZFcatUKmSLJc56haIIsKqyT402w9M6EpxU01eQdvl+
hY0XisyfmVza4W0BToaL97huFUANV380uSOKRLtYlrPStgAcO02boFoM/CTr
QzS2WB1Qm7AwzmsGmegNdVLhMkCNpVZwnqCIJ7+Rit1WE0B+8Un0WwX8OHkQ
/6w1ighzknluEjXB+/4e8kj7amA14GLtx/SFwf7wje0GmDXTSnV7XQshlQG9
jlif+n/ae+uorratbxwLBEVKUFQQBRtRkDCATQoooSgiJd0tIaUoJYgoHYJ0
dzdMOhVUpFMQAUU2rYDib3GuL987zu/1vOM849zn3ucZZ//5GXusvdZcMz5z
xZ5fhAJsK15WgFNZ61XPCYDvEd4Usei7Z27wu+kxA0wHOrkfH6sA6zsbD7xH
8W54pMU4PLIUHuSIVBlCJUT7XLD75oBjbcHDuvcOFoOcrdKPpXtVEFRisq8G
jcs5f0mAMq8AlmN2JPscqQbB/luhh5GfyY5e3qmhngcLW8TC6UuqQYxF7h3j
A+RvF2eEP53MgZ0bmw57XKiBatdchWyEXyb5yDbDmAUsdOTyb5NroM/uTP8k
wtkvxu56bZwOFF8Z2vrJaoGJd/F+P8Lv3n9pHvE5GY7s4ttrrFILF589EvZH
ePbXlYIfpQkQeVvE4WhsLfBdGnBgQvjJLN47Y92xYHF0d7fPUC2ofX46+RT1
U8vgEM9WwWjIZKV7tmVnHXQeui0whfhA5taMLXp9EVCXP3+8BKuDVFK9aRHH
v+3x/2WPad2iRU++Ra3jbE+FPGaWUTulD3doymWs4ySeJEfipnFsgn5sWpi5
YB2ns5MvtxnAseppfAN/cvk6nslYcmQzio/egsfFa5brgaWrTrXPURuaVwKK
pxC/muCdvLr5YiOUWvp90qO4B6sTzt8db+FYAbP9/cvtjUBc3JLKPOEJB1qJ
XeNv4Fj/9hjBiKZG8ExXVHRUCIDXXc3PjiKcX6mv6IdIIwQrnaeb5HwOOVKs
6moo3pV+7H6zX60BtpkXfuEJiAY853FLIOJdo70jt5U560G5jYsc7ONhH5k+
23kzHNM4dG2opaMWSs0mqDq4k+GgerrDMrKjsYdLvUYKNVDVftGVCfGB7xMq
JW0eOBYsE/qFo7kKiKUStVNtM+HI/AW37YEoDnaL5t88Wwl2qkyht+eyYM/K
YspJFPcl+doT9soBRGxPzpMXz4GHJvRKi8nI70nx1t6VLQWB/tNJu21zgXp0
g64M4g/fhqgbSi2KgLojNlb+YR48dT4ojhUjfzLNcfhWRT7Y8Da9lLRC/sf2
ac0g4JgHbYPpbr5cCPictstdtACUjl+NlUN53xTWMKQ4mQXcq/5vK5cLIO7Y
desmxP+PDF0x9X6eAVGSsvkFQYVw19aLXQ/lobxSn61E61NAsHs76c79RcCV
OaR+A+WtjteLNK/KJoIK21lGFb8iiEnrcS9E/vnIwihv9bk4YNQSo/u0WATe
Mc9V01qQ30iodiy+Ew1HfqjbDl8uhiRiyRzp1r/t8d9tj8TEpB31bVXr+Cm3
QqYPKI8j7Tgq6tZdu467UyiNVaP4GKT1MuaLeMM63vedSZQL5UF8TH1XyXYR
zkFdc7R+u+U6jnGyFxQ+62iGezZM31vCOGH0Y9PC+AUc02wOHM9Lb4Ztj8i1
pe5oQaggUQg9P46FX7eJJNncDLTWbuOdDtYgpOB3QE4Mx1qjGBtCPzeCtQXR
4PImZxA7wPuiVQ7xaqzwdNujBjCxu1Jun+YJPY1kbJgujvXyD5A6LdSBNMWO
bRzyvuBAdrilxRbHisiaPxYK1UKZlOojjteBsOlwbT4Lyjfz+eK9NJyrIYLG
15nmYCh4hMtk3HiO4pcv9DbWVMJKr0Pj9jMREKZfTNKVimMleX3jNFQVcMiQ
fz+7fRQclpjZrI3s0cuhc6/OYCkoNj6efcIRAw/MRilwJGfp/GHZxOYi0Dda
nAgvjwV/2wkdT6T/7hJ2fR6f8+EIaV8rE1M8OLZ47tTuRPlmKCN5jDjiz5d0
OzYpJACt3S7R7H6E77I8cHogCzbg1BmLhongJ3MyLXUYxwyHF61FlDLAlMdY
ikY5Cd5RTN1//AHH3gZt4uM0SIEMh4wTUazJIKhjZOQ6gfybiezJ0JEEsKQ/
f39iKBlem7/dUvsJx9o/d0VmV8RC3WieOb1DCjSx7RO9/b94nfZvO/1pp750
S29FCfdW0vMGno2g/M7GVUhqdZCA99/cRquJ7Jf4evYIxz/dcyGqS2s6cx7H
HjTlBx6tbgTVRyrtXVv5YbrkyzelmzhWd0hmTlW1AVjl+ESUMhUg4ofLRgYD
1P6+QUvR6jrQUnXp72YwhJ5gsSy1uzi2Se5O2BWSWljwUhx/wmUNTxRWpX1R
XuxLN7vzGX813FcO0V8OcoTkIyUD0dEor/z2qq30TiVQSFIazPi5wH5WzqCZ
bBwT2E05y2wPcDSVY6+LoAeERLFv5ahE3zWivJF0qhR2q07tF8v1At+945PX
UPyKunNUR3dXEfiE9kocnvQGGnbSOJPOtXz5u1nc2XzALH9MG732hdWHNhuz
BlG+ye3Ubx2YA+WGDIoTD/3h2MllaTlkd6acm6PvsmfBfifRiD6KQKCL2UIU
guzLnHnCdS9VOvy496afxjAI8rAYjQIc9eeeirsuRzKsWqlmy4UFw+JJQbcP
szjG01LuK1gRD0kvthktxodAkapmpdzC3/b4tz3+4/l/2WOl06WyuCACXhJH
lauD4Vi6g/NDzR7Cdy0cF3bnSKDxvqUrPveqcR039wg/kymPY502QnI/HhH6
v3y6+DiRHo4pFzQHMuwl3Ct5q9xqY4TirAhfbxlMVoPqJ9bBnLunofkR90WW
MBxbyk/T+3G2CnwfLx+0ULgCTEEqG56geCq+MUVk0a0CGHb6q/G1qUKpICu5
fgmKy0fCZ8KgDOp69XQ2L+jBJzUbZ+sGHHMimTdODyoGZ02FTxEXzeHatfyl
0DYcE0zmZdoXVQAaV+46zNFaw9aKifLxPjTvMmN0lsO5EJcYv829xA6o7Nrf
ubxfO1cv49x/KxtK3NMvfNzjCAtiF6tiP+KYcGz3rTm6TJAYY9va4/MADDr3
eN5Hdvpyw8lzOHUqLC5dIqPUdQZHYt566TkcC533cqvTTQTzduN57u2ukNTm
e1Fw8W87/dtO//H8p9opR65MtMhTghwuFw2FLDzCsRtJpzcLzhPue4oy7w3u
CsUxLRqzrE/XCfJ0wTr4vFJw7ANdPXmMZAl4z5wp3617CgbZeKolXqPx+stt
0NEtBMX0U6cWC4VBsXaEMqsH5YNbryWcSMsDuhPGZ8r6roKD0Oh1P8Rj7auC
ogQO5UDfZCjjzJQi5MtQ7t+O+Or0SanHN9oy4auFUbfuaQ14onTmhsgUjo0/
Kpj6YJYGmlXpHSF9OvDC7VGPPoqb92LeOGslJMFRYYWG4OuGcAv3YU3+O27+
bY8/n//t9sgQoE1yurhiHfdx2eoORTimWjojK3aDMC/k+qO+F+vW6o6RvZNX
JPzXJSDNuXQPsl+L4i3kCu6E+92ielRcksh+ZfyYfliN5hHmPcuzePkdjumH
HXi4TzMHLtqx5BmfHC13vf7Y23YcxyyvCasonM4CHZNZrcYmBlCQt5JzRnml
HMXDz6zc6VCqRLTAkcEJPKt85UUzOKaAPykPMk6GPlLSKk4FIYD4UpKdf9vv
3/b78/nbfv/x/NX2W9Jm75dgmbOOU3lhPdLIfh9c27JrL0/WOr792+FGS2S/
5OX6eswK6ev4/bnW3OCZ/712+jf+1+JKriT69qaCQGq2zz+BWRT0Y8VF1vwe
A1zvlfOXgp6+0RNp7bKgNOBStXbfZO95eqMJfznYcKLBi5RGBWh3Twyt1T/i
PP9QW2SjMtzzcCtYYdQCjas0YYsIf/OJyD6sUwMi5vLJ7BRNYT46d9cnhBNr
8h8zv6wFKvs8Sd2kbsMJ06eR7/++3/E3/i/CbygK6U+zcMFTGalwuks8IKN0
tGpNz60S970f3HQFDnLgsifYZIHN8nvump7HRWw4sS9JFYylNuWOi2vCqepv
omv6TEu9a0STQRdcFkI4HPabwMlebtsJhJ8Kt2aobTWGjAdMuzS6LeH726WZ
DoRnzDDXkOaag0Vu3N6TaXbQLrYPB4Tnlm7wsu6wAIYOi8e6x+5D+aPNe+LX
7luNkLfnX7ICd4NgcuE2J8g6VErpiXCPuGtfpfdaw8Bm7y6QcIWS5rojZgg/
d3a8+YSSNWi7vxZqePgQmilW5W4gnPulHCPLAWugvfNam+ixB3zmZTnHj/Ca
4YHoJRcrIL4hz/JU3hO2OPIfPvq33f3b8eUyH147UW3oJy6R4KrVBy3JeK8p
NC/J1+suHLG2getugTuq5e/DiQs9bUEIH9G+vMHg0z3Qf3GDS+e7K2zuv6h4
GeENZxgcRo86QWqTg8auJE8o30ItPLWKY0J2r188PucCd7N8zMP8vOEl9adP
bghXXKS3/mLsBk+872NjPgEw+f7gcOb3tf8M+N5STHWDksB3WXergsDZ2bTz
EsJ9z6Z3K1i4Qahe3JXUkhDQMFqK//QNxwrkykQcul2hWSv3s9G9UMACtzzx
R/hGM6my/C5nGNcL/BRvGA63bs8O/FjBMabAr8YuQU5A7H846dnzCHC+ZVRZ
+fe9of9YfKb8XejACRbQtzQguTPGAqIPX82u+c+iS5E8maTqwHOUU+JEgAZE
KvhRrflJuwquLtbeB9B1TDCnb8AVup0Zc84i/Fb6zkZ7P3fQdNH24Bh7CtVi
x5wNkB5SuioW8xc/gR6bJ98LeANAJYqs7QrSt4vflCrVZn1AhfbAqLjHM7i+
/7PDd6QnrkO2ZGFXA0DcycxlSDga5qWfiW9cwjGypHczlgyBsEuc+wy7ayzQ
TSzcefAFx7odyXx/aATCq/ozgmoB8XB44AYv1SKO0ZmcCjPiCoRW5/en5m4n
wouSkZqieRxrz3Wju5IUAA7pqxQOjMnQMXnLxXEOx3Y5bR798cYfDt/acJT2
WQqEF5sSac3iWLOCy7RWrR/wDNsq5I+nQmlBXJcO4uGFG8aj1H184e2EkdkQ
eTo4OBnauKG8j47fk8RN1AdYg+nGb5JnQLGrbWQFjuJCaP2nhd6nEGLGZz/w
MQPuRI8PUiN8a68lneAxL2DpLtCmlcsEvc2rqXZTOOaundxi7PQI0qYa0xUS
MkFaSzBz4X/xfvGvcPPoMTXDG1aQ0iFpLRJuCeTKSksNa//J2QdFp2gsgeUU
08RDZmswlis9uYbXyMkuePO4wLcrHG6ln9yAODHCmg7h/bEDj0/qIX0Yn1Z+
3RoKm8wfbduM9E15A/2mRbdI2MAjc9VxZwL4bTl9Qgfpw73V/TW11tGww6CM
qeVpCpjdmqFvRPMySqa0PS0/FsJStJZujmXBPYcLYzyjOPaJMXlo/9Y4CNyy
UCuvmwdwOWlerQ/HHvoYhpFExEKxQIJF1lg+XPHw07DpQrx6h10w5cYYIGVk
bz5kWgQrskEUzSivpBgYq1CujATbvLq8Du0SeOlSbOCx9r+dV3dP2ZFGAAPf
FJs6Rylk3yt9dasJ8XkSi7hG1zBIuwnlr0dKQSXkMZ9NA8ofNTTD+Umewf1Z
uTfMd8tA34Jt4SXKZ72tJGlGLwaAXKIs043b5UA+2nSepgbH5C+R5Nrv9IPk
KrOoE23lsFq95+vi/+L7KX4Dm3b1JijDymiRlXGvEujwvq1a+49u9Qldt30r
rrAyPKE2uegCGjzFV+kRrvOzPnLyz/rI1D/rI1slldDtYXsGQT6MKgISoUB1
Y9lffxnHei1CufYcigb31znZNmUxQDlepl6F/M/Wy1oSV0kTgKdtSCZLLhm4
6K3vdU/iWFd5IietQQqUktsEFHhnwrT59+M7RnDMKMYsQ2JHBmR3faqzns2B
h4rxo4udOHZ312m7sslMOOBffZfrfAEcSTCo5EZ64luLx5wzyoZ9SxusVITK
YJeW3yyei/RQ/vVBBf9sUBbDiDpnAQ5XxaqwJaN5Fx0+pKCbDaZX+j46nKmE
F3XuD6UicewrGEYZzGWBunnqe2OZKjAN3sqjFoRjkmc84hZMMiHt2speq9M1
0HvE4f5NdxyzTfBe/TydDvJH/XkavtaAffWjEkYnHFM9W/peqS8VImJoc8cS
a+HY3hbhOAcc++GD6Q1nJ8O3HvO7xMJ1oKWx+3r7HRzz+kre3a8UD7uXBW8/
5KuHONaN3u9NcSwodfStikgsbLov0f8jqh4eNZFtjjLCsVeJEm8DRFCceOC3
z+JrPRQ62RJV6+OYxnRdra96JPQNWdtFCTWA4OgyI78ujsU+tnfk4HsO37gV
L5I7NcCDm1b5W7WRf75F5DC5HAJxAkNnjxQ2wDuxekN6TRxT2EI+GPA9ENyd
ORhOfGiA5d2vM/XU/312kcWvsLK7yA2Ud1hVx1eawrtgySOmSD9LmOSH69hi
YDbULob1lR9411rk5H/FsbBpVTPjZ1mgeX9TnnZhPOiwKam6vsexhTa5S8Ln
82Czo8arW6zpoHVs5tL9dsQ/f9YvTv1Zv/jlz/rFO149ikkvLoaAQhtvh658
cNfreKmUjWM2FG2hL53K4F7UtZRn0uVw9vU3Xs2nOGZNXLC1q6UMvF/7uz22
rwL7EZdd7eYor9nYW3KKuwya0sai4haqoTTIafD5mvyjq7bcXSwGsaytVGdc
64D4exX15FUcW7K948HeWQBnay5Ub/RvgBhnxY3iwjgWmOL/9ML+fGAcpiVS
MG2EIEeXTbf4cCw/4pquYWQ2DAZ4XO/saoJvYYVzvmdwbNnz/jiLfzr4MZwR
GP7YDM/rPRWbT+AY11TXDm67FCD+8Z2j8OYLiHJ8ddfhKI6tvCPmXxiIA027
z7fZtr4ESVOz520HcSypgS9QnDEKYl8+7tB2fwkpSppFwow4lv40mOYjYzg0
JrMqeBW/BI0NT2bk/xv+l/hX4bKtugMKnM7r6432mE3z2v9AspUe+p2pDlnH
uexOn9ZDfg/f2qLur5xIWEe9bZxdiHhX2MxLq31HAIzdbrfSaXpAy8f+V/Yo
jhy+3m5+uLYSyCj1T50NCwTszs6EhHQco49qHcY1q8GCx0LY6kckdAqdiB8J
w7FGs4nZXVY14MkydMGVLgEivtlJCT7Bses/6xTH/a5O8V0H+iG3A7Vg5rvp
5I/SLBgK+lYXbY9jwavFj9ou1UDLrnH3tkcF8GbOJIjPCuU16kck42yr4e65
b+P32IqB7Q4J7TGEL6uGrU7bVgHrE3qdkOel8JhU5risNY7JVjp61SlUwubT
vmoj7eVQQ+fmd8oGx1rfzb08jfTcRKJH3/FqJRhbvXE1Q/7NZs9+/g/SJaBO
aivXwVAFDduGV2XW6h4epU6/01MI1zV97wm+qQJyjezmt444Zpgr91HBPh+i
VKlxb7NqaLs1Rj93H8emaXlk7eiz4fW3rtyq2zXA9iZgJzHyq54+96lv7c8E
6ojmZY+eGjCYM+WgQviG2LcCfCGpsKfp4KOpM7Wwyuk92/sAx7bbc+0UFU6C
KU/x/Kj7tVDgTcZujXCy8xm2WY4xEHCROI5nuRaMpHdsuoK+m9FPVJ+0LQrq
zke1vzlWB3wd56Pi/xec87ceGBI694FsXW/l9l7+x3/2DuOl9rcN1/GQ2ODz
8whP3R/NkRLmtY476+jUsiD8R4Adw1kFwn7QHIdU7WXEJx+XhO5YcSSs26fy
H8y3QPmCLdt7mqGUfEL7T0VmWgdx7Hx3u8kqO2Hf4Ymbw+tXiKdR8FxYsn5O
2L+g+qBFO56IY1MLzy6cHKyHa+pcwd+ZNaDzx/c3AmY4xkwapjvE1QgbyLP3
qX6zB/8dD63kVXHMf7bi8EpLI4zr1JrkVj0CNZ7xl6TyONYX+M3b6UUj7OQr
IJsHf2DtEXY7dgPHJn/WTb72u7rJ2eOsjwaMG+B22IbIK5eiISxftGuXFo6Z
VmEDmy/WQ87rZ7PqnPGgRlVLHobiNcPGzE8XPtXCkI/64ub5JBCu4QdpZBcp
F6g9okxroGem2N7CNg20uqQHjnjgGI++0BuF4SrIa0sI91LJBBHf8B0GATgm
dizyVJVMJfhOyntR9WQBw8Le2GeIn1CJXDVWcgZ47Ku7EMueA1W3ns9YIT5z
+9ZXclnHUjg66fJ4QSsX5PYuPx9GcSrWqpjbNbwIKsRlbwRb5UFss1jMaBGO
dVL7Pk8Zz4eunFfk1dr5sPdZCwQBjj3TKciN0ciF66cvuKzyFEBhWy4fA4qD
/OpiQas7soHvFcfUFrwAaudydCPqcexF75ac2T7E084HkQR7FcLK0n1uccTP
a6bmTN8SpYLztuyLqnRFkBnarYkhnubEzRPC75YII7t2ukx4FkFsgeDzxJc4
lpeu9P6aXhy8cJbTeTxdBOZvEuajW3DsxvTtYuGoaCjpu1JvdbEYyMW36Yv/
B57z1x25XE974f663rLwxjGXI3vR25e+PYgraB2/XzcpOIriyI+pGLorq/Hr
eGzGoUOlKK8/Erw6q25D+B8113SkXfxH5P/pfG/8iCXs3y1P3es0L8axuKtE
sxcXCfuA2zvSjtSEIjvSevrWp5rwH2nf2baPendxrE7QXEpnkbD/eCDLUz5P
A8c6KiblGOybIS32+LvaE/qQ7jrcPiWAY8c3id2niWkCEZOPQnOudsAm6uRk
J0moL5z9u/rC/UPh6hvn60G0+NvpCLsnoBlGQ6tsgvjqfY3ZL8E1UCU56mYi
EAw+SYlqE75Ir2a5FSm6q2B4/sW3bqcwyM4W774bg+xrNkKSjLESLuwg/cKK
RYK6nMEDQaTP9O96/SbelYOD8q7rZDujIdM5eR8J0ls13jkT9qxC+KLk9yrt
QhxkqazIF73BMV1xWbeB8TzYLfnihPPTeCCJujsz341j5RIUg/KKOdAzmS9k
UJIAIgqbZYuRX1qm9+7bT5wFs5Tbh8WqEqGayHdaCPFGX2qlQ9w7kqGvaClt
3DgZXuzRPWSB5mXwolv7jvR4kNjaTCxKnwIUna+O3fkL6/H9q3G9gtlx4uOT
5f8H2R8691tcqC5/ES3cr7uuJ31sS/Rr96aZh6obrWIereM3j28Ikkb4WMJW
CmfqyHW8S/zTnUUUF2xE0svo2lPX8S/5qQeJ5nAsbajw9pYywn6xa2iDgf4w
jl2SUqc0ECxbx91V699cR/5kOOrzVilWQlw4udxWuykNx5pwVvkMccL++DXh
caN5Lxwb7/OJ5H9L2E9fdsiBJhQvKI2n9R5UEPbl29TIdjveRDxKOv/zHnLC
/r64K/WXLxdx7ILdYg19NQEf0Sl5scqLY7eqezTYkwg4xc6Ouyb8SJ8vLStN
biDghT5ivr5iOKbv92y/4YYmsF7+IhZezwQmKiYmh+Rw7E7avMnFhAaQvP8q
JStIFiQTSLTDdHDsswDxNSblWgi/TXHH7IcF7D5GM7QVjeuJyR76HP9qqEhm
1Z9RvgtmT+a+qESgOB4RoZj/ohI2EGseuHrPGfy29NNvzUT57M7TCTEUFUC7
klnhf94dWsmLudPKcUwohjvUtrkUUp/KnzxV8RjGLERczzSj70o5WPMmFcFR
D8nGUAdvYLeOuZGK8qPZmNLj7pAP1JtiGmqMfKGutY9KeADNi6S71DJVLii6
Xz6+hc0fGAOrXE+P4tg2iqCc51FZ8KB613OxigAQIEr+loXsZdftGbWjveng
UOvtdOhQECxRK+puwhFPvmJrIzCWDK+9LzGKqgbDPPk1XGkWx6Q8KN+wqSfA
auCDJ7h5CHCkWnBOzv/77EtmuMs90tlufX438PdTrP1vkGJrCstcgv86bkSW
Ly63ivKF8yUme67FEfKLjkiB9yg/Jb+6zZjDg3D+obVQl6YK+Y0V8+tNO7kI
ft47MSaFEs1Xrl+lqEMAwc/TbBPOf4zm3cTEejnAiuDnOQ1J0sYRj6VdLoPQ
UoKfbyWVvuKD8s39DBI8mkYE/bxj4zpVL4jmt/EH5et+An6FiOeY0wUcyzxB
Qq2kR8B1N1M4Ewnh2D0OSbaVewQ7gq9VeCfiS6MlS/STLShfqHxNbH1dFrbl
RnXKIj3MVPTvK18sBZx3r1BIpQFo7bEmVUL6tkm3poKipwgUQrJSb/HdBtnC
1jiyDhyr8veUKp3OhxOKHLMVO+6AKrXSvQmkb9QJg2rqArkw93R6pjzVHiCW
pZD5A4717lvYvpklA2LlrfZ8WX4AekGC1i7TOPYgvePdDEsKCDO0KKbWOYNn
5Ujl7n+j/vxZnO58Zuz55IfrclZ8NfDNYu2/lwJbczyCnq/jh/aLHVzbnypy
L+fbczxlHVc1TJawRuP1E6JNpGnJXcefe9l8+YDimsI5zgclV0oJ+nzO6FYp
4mMbxum7fUor13Fjih9dX9E8/siym9sxXrOOY76TJd99kJ3GjbequxH8bRe5
TL6lJY4lC1MlNroR9GSYi0T2NtKTxpDtFhfHCOemGKgUvmyQwDEd4YMT7RkE
fVP6VKdAifzqmz5dl5FcAn7/dWlqAx+OzYs3vntCS8APVbz66IT8tuZSsZcF
M6H9H+LRl9Wu4Rj7w3bfnGmCXTx0Z3rzHfGfSwrXmyi2EezIerPJ4TBXHDN4
HW7QaEkY795XT4LyAnHMggyzeNFBiEceY+LajfE4ZvXWyPDDOYLc/FmGm23z
cMxcaTqbmgOAhrug3j5dEhuYpZSZrUJ8Wwj7OidQCn2ZrS3nemiBd4vfvXkk
f0qJQzLyskXQma26gWvDBTg3iEW3dSL+LBnvw+qRD92H9+t8L5IEGe773uxD
6H2Bd8020znwSJzaZEJKHlTC++b3jOFYPTOzzNzjLBjJEmtv1FYDej/seR7y
MwMRl8qqK9LB6u7Wq08PawPVOFcwG8rXKLc4rLx6mwzOE+SL1KX6cP3L/HLO
v9PfqpUepPWxXJenZPo+71Gk/0dHp5cv7fFdxxf2nxEpRP72oJn2i8WQzHX8
to5dTOUUyrM0PTfyPyLU7+N+AA2BlTgWLhO0KYHzn/yq7lieEOKfWeQbt/se
IejD7hvX5ZVdUH6nHnzohRNBf25qUUfq6OFY9LlNBvsUCHr4cv8Qcwfyk+cq
Z+mdJgg4idjMvt7zOBYRdXCc6D4BD+d7fDwX8W3DpKfdoQkEe/n2hTG/VgHH
3h52eJs+QegPTQoEp9vj2NzSDq9pJQL/sX9xAmNBPCHGqS8m/ABBP7MfduRq
I750b0WLtWuRwK/G99PUZqI8Luu6+XtmIsJ5v+3142PSiD/v/l19ww8/6xt6
TxSTnS1Pg4X8l5ad+VyQ3lUneXz2f45fbd07tbqc6bI+Lmbn8UV/pFciZ/N2
r5KGruMFB9WqWVC+xun5cRupY9I67tgcdKRjAcdef/hyhHyQcL6RBot8Ko7s
bm+JZm+9JMEPqFwVudaei+JaSkm8+kOCP4lrfuY3j/J9qyaOLPuzBP954RVz
DLUNjl204FfcLkXQh2gO44lbt3CMLO6Sm+k/1b2KvqGwl/Qyjrl/vqPpE0bQ
qxWml0cPYDjm78CsF1BBwGO2+gYcRP5T7Qb/kbMnCXh0mKTDeVEcU7pvml4s
Qmh/MFeoP/oqysczN0eo0BP6wzaSv++LGo4J3it99ISXoJ+CNqa9ps441jr8
1vlkImG8J5l2mYb745jk8rxXMRnB7sa32B/oikX6k3cw5qsxQW5v6OOts3NQ
O3RK5pmJhDjFbjHC+eAFkv+pxs2yNUUEvT3GvH2tTqKncI/xy+2Ec8iX2Zx6
ihB/6Gr+SEzlRoiDqdta/aMQX/2u+X+v16lh67uTm4rgT8TnZo27EV917xY9
7HKekNe4x7899mjuX6//DWTUTeFDVMARS2yokE0NRO0av9X3lNi2Qh5nQger
pgUx7yx3wYeA4ZU/qttiTpdDJj/JAyq2zwIXXc8B84Bzzn+lzovYYpH79aa9
kOPLSeLpsg/OmrYsrbVDetoqTf6kGGRvvPnoG404PJeuGf+jupm/wq8pSbHy
NgsA/eEQB+anAiCYNG3531G3tDvbtpHMvxn8DuWXXSkbLlcOU4wMwf7n+LfY
s5t0D5JwAUXVrYeYFTfo2HTW/JHchIj2+zI0GUCdYEAzo+1FoHq/+fLaOrAs
WT/7Pj1ncJmhIjXxN4JjFy12BiD80y/2QbaKg0XTmRy49ND5vTuvMPgqqSV+
Gkf5qcrhNhEGQvy9Ye9SLlKN4tEL6Rt72pvgxZUVs48viMHpC2vCCuKBuSPp
hx4MNsMmzYY+/2+ikEOs5a+P8pGnRJLHnr9uBo99wcKXDG7AqYucHGwoH8+7
xz3DaUPwY1ZcCwMHUF7D+0rN4EERwS8tUa7w9N/FsaUQqQxuijooe5Oku3H3
ecwrlc/JGPG92p/1DSN/V9/Qq+xxz46EKohzyFCtPCwBz5o+M3gl4pj6KUP6
z20Ef3W7Vujwkcxfn7d/oHCt9OuFMjAqbL7xuvU85AwFpK79F0WVTTikPoCw
HhKKfyN/O4zk8DmwImkyE6rV3m0SS2QCjda6RRrEZxjLJS4WF6aDo5xfm0cD
B/Q9f8bPh/jbYrywQEkmwS+lvdbrZ0J+ie7T7IBhQvI6Tq/19vp7xOu+pW2J
pGOWgisj6XHyL2kg6t2542t6kjmtUbZLj+C3z/tZz58N+v/XW6T+WT+xOnIi
sFOeIOfJo6XbLjjh2BaWkwuXNK5AQLp/w4Q1DdzbQDe75gfIfuqJ3u/05M2q
F71sTTN8z/lSRBnOB1wmS+c/o/ltH2DztBCtAczGI6ZR/jR8ZybJex6MY4mh
n/eTGm+A7ZQkE3OqovyBtLm/rV+pnFOsKnhPApcjVQpwR17+pIvmv+Hntqdr
6SjvAEy4pgV3ZOVP9qL/L9W3shRmJO4eogQGH27JNmNK6ONq/80Pu+Uf7aPg
FoVdktKZLupiEF3SQ7yGd8vH4IUKGJzWdQrNEhMAjUaZ+2v4YCnju4IsI3jd
FvRBvdEQpiOYqdfqd1jrv5ajcYmCquFnUi8Wj8OOM29UOFdwjORmz5d/vs9y
fg7/7T5LvUCUD3dIM3ziN8TGKxb4u3wu+F/5A3/1f+Rv9Tv5h1zcXid+pgbi
L9t5n24Wh5OFCVflQ3Bsj3NOmzIvQZ8lbWYPtJfhWBiDgZUYRw4cmhT8IRzA
DuPRhwJw1I7WDxuTvIydkCzs6c4eSwvPixx/q3Mda6hPP6uJwRNxV2kBBQGI
sQt2/O/w55fcmTX+2V/psf/DX42V+v0mB/E9l0bW5GBc8w85JJd2npJ/WQUt
YU0d0cRkYNVWp8qcgGMyVwLYX75vAmr5WU4o3Y1Z5ot8Y0b+yn6hVo5IoAko
5N96JJmQQaCspMQw4kvjZw+r1A+WAnl45mD/IQqwsWHtLmrGsbPmM9sdK3OB
Iixgc7MfM+bP31NMgnhIN7lc5x0zAp8/5TlhLfr41/IpsQ6+p/KVaP39TqLC
3/T54K051nMkBH7Fra4wsIT4laBPu1ROGsF+q70i0ugkUbz+qQ+3f6cPeu+f
vbRiIti1V425UCrKg4SnzDoUPWvg+HcFRbszB4BWmvJcM+KxQnpVHv6xhP4X
TLBSbX/05+d3npQ179gEMVQKVQ/KapPA4NTcb/fX8rHu2M7MbXBDr81+woAK
TKYo/7COuezMtZ0+g7XwrEeLIl9cGngnihcdH/76/cMfeaMNZZogWOzCF43Y
PaDhpilEc/Wv00+3SzqtpWS1ULQj3JI8aag8QpSVysv71+0XvZp88DKBDJak
7D6KNZAB//bQv7Ru+wa6CYF4cSb4GLIx1CToIAzVWi7+UfvTzsm3qloy4SSl
8cnDZJRgubXu6LWpP9+fo1WLQQWJObBnapA6kr6hfGsBE2fr2K/bMTY1uVQc
KgKixRlHdT7PlW87Wxyw1k93tTPVQi1lELPnYjE5NwZlIQMnJRoQT6j6nJ0d
R9DzedeNlc5Iz90ke8tIgpH/vLHVeksDEWaoznxZHflJx8LdmxniPpVfOtdN
q7KQx0tMMf+bHXEu73khFYvsNFm13J7rBMZuVuhwDdlpQ0nyt7eOX8pJFYvy
pFhF+e859P/2/uN8tStxRgT9f3r1/UZTZL9RVJ/3cBKNlHvOblMzUD3B/05p
+bf3w/Z6ms/RIl50wJokv0wM66VJ71ZDvGj3SoC8YPts+YrcSp6DtgA/TfvE
b+9fWKaj0eyaL/cmi7J60TNa8qzz/W/48xc/qsc4estx3iur0s0ZvOf2ff8N
fypATO5HkQa2pvpkhVGU5S4WUoeaUZ6+f9um6ZuvCPGdku+x1ldfHJv0SXh/
BOWJcuFxe5OeHAEz1stRR1GeWLzPgduifq6c9QC1qp6KIH/w47Hf2o/ceICZ
83pnuXUFNdHb3N381YP/+C5p69LNCa6p8p4oHp7YgI/lctkffsP5C7+bH9uz
FUwVb5gIz5PAbtnBP9Rn4YzcBTu6k6A5o3J2RpcFqJdEJ/874sWfxTlonGw3
l6oBa0zF3YgWfdC+0sQz8x/Yzz2VtbdGb2iBzqjzhysWOkBGzpS01s8xL8qv
0wbmkF1aOSNMag1kC9KZLQj3Yku81R7tClJU+5Svn/CDhMsnLPeu4lhjpVhE
0LwLKF95vFmE/DnQRm1YFf326/HSBtKL3gywhsmTjyM92O3AW+wTX94aHwvk
fnZr2g882zdbMaVGQIRt51u35X+93AS/ZZFPsHvDqeSdyiNMfnBdn7rE8zuO
LahNfDc4HAYdd+ZsauyioebVSQfvLzimHNF+p64nBvpSittk2jKgcCWW9dsE
jt3uWK75RBsH3HVdYoGlKO9h3hgfN4RjzL5N6uGTMXAh8q3eR/5CAI1RvZm3
OPYkW4GRAo8C88tFR47ZF8OtfIEtRK04Rl80tm8mJAieqGcNs2woB2N6dvxm
7Z+XwxbLMwkXh7PAR+zZzIWbxeCuoFyrUYFjH3NbOCsvZsHw+FHWBalqcMlY
eKn7FPF/fprSj86JIG5f08LZWAdu2jFnQy3+Ovm/G73iwW4eBNT7vru3NLtA
0puN/CZIzmHa94JbBFMgTIlILSovAqjYSqdvT+OYRjZF7ROrUth+ML9QIqEY
VJ/iHw1R/uXAf4wvHC+DyyINtslDFaDzybaj1hHHhhjSWpl4S+FQv9iPfdK1
kJh/8yqpEo5NiT65dte2CCpocIuF0Hpo+mgrTX0JxyqqBrjLbuWCz5uV86dO
N4FYUIsa61kc+/Hqu0YRyrM2kMV9jDNshjox6wGbUzj27E2Nw5hPInxxMTvA
XvACuI9uef/gEI5VjdKYUmjGwPb3HY90pF7CCFmZkiHTr+W2Iq6cafhKZd3f
xhczPFyrA5jDYtSflFgE5AF6VKnXLKH8VKNpXAeO+eydkmvor4GUjkJyl4Jc
KPGVjmW7g2OFjtzGaocqYGHv87RQwwpgsrUQvm6HeLXE2CnsXC6ktR67V7pc
Dawbna+lPED54MMOj7gL8UAiYR3PX1ULN2+2UU7d//PzO31NmW4p7gYhXriS
/1i7V2hm/y0iaJGw/hZ97mtqVTuKp6OB16qu1oHEeQ/WrU1+8FDxmPgs+u4s
47BOSmYJXG0Xo35eFgN3LVKtWhtR/qtRIiHQkQaM2e8uyyUkgW8al1HtH/AB
cy32XedmCHmQjtOJYqPzf53e5pUp6G7/Ir3ePmfiJcq1uKM4xXTbewthvMcf
2HjXdeGY3esfT5s1CHxjgmHFbMcVHFs9edzt8iihn08FyG/uuoB4i9euS++D
CO872jBGYlI4Fvoo7eCeU4T9BdlwFytLI8Q3vgbcdGasALXyEIoXhuqQqTgC
1eU4Rml0/btZcxaMdxZsNFh1BFOPLVfxP6j/3tNHw7tNXGu9ffxCgu/a+f/6
7DePfKcI/dwhkpzsi+T53a0149gTwrr0idNEnrss/zo53ysJenY4WmC9/USG
9uI1OfNcOcvSmxCzjuf71WxbXMIxXl+6PIudhP2I0zmrn9N6cWzDLiumSV6C
PPP2KPtsk0Xy/3zlU+wwYVzCBxXO8iH5h92T6GUpIry/q5fqjt1lHLO0LjPY
oUKQvx7FTn1eAxybc0x7p15ByKeED3e+ePcczeOSBZ+8OyEvJjsV81i95Nfy
8XosqvMmW239/ZHe6Ni1es2MX5TM5lUJ+y+B72xMSF7jWHTh+ZVPn/5JfwKe
BhWiecmgPcp2rJQwL9H1MpxT5jjGZid+NTiHsM62+tCMerbiz8/X6B4ivSP/
pJ+uvs4JElJ/vh32EIfafussmGG8zRJMsQ/OqscJfpxEfvtAdWfISS046/bd
p/mCELhtFLyy9B/IlxaXTvNKsV2D3b36Z6waboLq9/fHvv0H9vOvwmnN58b9
G+Vgw9RWO153BVg9axCypp/j6fp3CtyMYEmFKC4xxwKkU5WJexHuHV0vkH7Z
EkYs7sZ3N96Hhxn8TREIN/KUCMqRtQaHEwe58DduoEEX8PzWXyg3Y9d40tKt
TnCd75j+DSFPGOXdOzGPeGlWUGbz82g3aHvySipPJQSuBN6Q+/YHvPTfhafu
E885ov0YHOdqXurt9INmiv1Xm9bqHobtCcjUCIQ4R4nLjJ5x0ByZSdu4iGPq
m73U3+QFgP/+ErLhTcnQ8mZkt98cknNkttuigR/ceizGnqeQBt1Rx1LIZ3Cs
r/xNUeIZbzA7KogLV2WAXkthEAf+aznkv38l8uOSGYyUPIrMDjCHyeClnX1r
/FzL3cQ0Lwx0bp3bWdldCpxk5HS+DX9enio/75FF/e4e2YEvUQcjeWKhe6kk
fUY8HoqfGJt1ov6TDfqpLcemwy2HdzwaTjlg+oYl5nY3jtXUBgl9dcqG8bkm
2acfKkBUgfRpbDSOLX8OO09XhvgDXUx2tH4thNE6OrjfwzGRHjd2KpkYuO2b
xPG0tR5UZCKO0RriGBWlhcGi9XMIi6bVuHqvAUou1rYf00Z+6ec9oITf3QP6
s+PdYi8xmFlVBf5KIw9FzJ7DnPwlzn2xOHbt5z2OiN/d45gbPR+1GF4FCqs9
d9TlSoHLY6PGshWOBQ7bCDveKwJp87OfYhKrIEDqoc91xHv3Olcnp35Ng+PX
GCsP0dYiuV1+M/jgr9Pztm0n7BOoddb9f5DzYc21+tRexxK4HO7GruOeFOTT
piguu01qsSt1EeKX4OA1K22U19T1btqTvlgLb44vz2a9Pw8fn+kHObohOxXo
Z9n7tBF2KngX3ZRwhQgmysu+ioRz+NK/O4fPo+R84FVmHYi+Th87PpgABr2D
NJxIPh1tPyT1dlZD+Ae1l0zHM+HSZ/HQWT/EJ8kUplL8yqHvfft3Gf8cGNOQ
YDmdhmNWaVPTCoEFsMnT/Zjz8XzQ09aXE0Q8ysxQnVkzMQvCznK5KO8oBJap
AM0jSM8TTHgtHNqSQM//s5CBWhF0iJMzsL78g/j+C/mcPHf+mBcRYR31FrtK
NJUb4Rx1xu/OUWdSn/kYLVcJTJX7+b+SRELRQaYDdpk4Jp/c8oB7KQdSVSQv
tNkmQHjC43aNgT8/73/V/P5qXLFbVY86pxP4A8tWv2fbJJFdz3dX9r6oAm6f
D8Tn8Puw/Yag3WA8jvHH3rl8jasMGKVTY4O4H8NRxsWvhSgvuHropdb8SB6w
xy9v2EniB3nlBRZ+KL9uY6p/LjmTAZl2qo69rYHQfJibf8PUr/v/q34C2Zbk
z+IFsKtSgk3J1xqEiKTIPvX/eXn+q+UWL/qlJ8qagKuZlvhtlMExlncyRo6P
Cbx02SUoYzQC4QMUZMvaAOoH250KJMUwauP51UNVOHY28ayULWUh3KYr6KJW
FoVhujsPihB/Nuvhv3mmE+UR4VsyKopVgTzFTIBq8tf93P+Lc0F/ldz+1fL5
Vf+3aP3fz4H82XH9q/FX98zu8FOoA+mISNHV2wYw23Habfp/EC99/IFd522L
BgyN5JDsxrXgmT1D5BzqP67srdD33hIkVQI+poTbQfyFT0aFCD/TwPqijNYN
3mEyGwd3+IPlxPuUOcQfTJWtdM+UuoBPsMSQi85zGGz3/nDmD/heX9GsvVfp
HQjKrrjKaWoP50gcytPWvnveGByo/aFG2fe2yVwE/GBgrjb9b1iH/BUu/f1Y
7CUWX0iR7yQ9nhEAMsnBLkNoXM2rZCquKB6Elr8oje2Og3qOJkuXeRw7nxVf
ZEIeC3ZzD5k4JDLBnLIsd+8EjkneN+yGo3GwEPU0V6kxF1ot1Ys+I/92qrBL
7NVgDBz8Fl5/VrYQeC843i9/i+J1U21GhEYUbJv8FJ43WwxOkuwKa+eBR7o2
8gZBIPiXiX+PYS0HLaNnX3v/C7yI4jp32iVkXwO9sgyYcAk4NwUe8CvFscZv
p6dfsGbB3MkPX8fsquGAAY37By8cG+ZbzWfSTgTty5kktK/rID/p00v5v3B9
8snLl0Ldl1TgttLj0LZ5LkjRafttXU6BRqM6QSQEAkfqlKVYHkLh8+i7K0j+
VtQluHNRBuR6Sn2tK4gBe0e9Jyc+4liS2UGtM7OlcGKJ9VGaUClYuWstU4Xg
2GWprIv7BsuAt0ttQOZSFbAzV81qov4rVkgctesuAe2GCL8dmbVwSmJXOc9N
NF80huxLIoVA8iQk1kC+AYQCciMmRRAv5e3pL9+WC7NCw/27rzSBjZrQRzke
HKvWH6pNf5UBqyvbld+VNEMCp0n/yZM4FtajPt+sg+TW+1VIuvQFlJpZXL15
CH13+eBQoUA0iAYb8Jw2fAnsB+JkFfb/Wp6/4gmbq8fSlW8Wg1B+70GuBBvQ
Tzh9Qgnpj3Ti1VOKuTXAJsHfEUmWD32Nde2XEE8bLb/DwekLkD23d76zsAJe
nc17lG+H9FZFNmZzew7Y2akKbaOpgQvBSwtr9b+KaGuCTCniIUtR+DZpXS1U
p1qfG/kvrFv+qv+/isudT/GbO/1rIShIuj17PACUk2c/d7vjmJhULAdPeTF8
MEimPcofC1wKtm9KX+CYwA5tYqF9aXB0kMz2RmsSMH+o/Hpl/Nf93DAiFzk4
R1jPKVahqbv4F65b/tnx/iqe/qqfv4qz5RfHDx9RI6xHMQi2pfBao/xRe4nh
cmM5PE3ofijwWhsM1WU8XJDf4E0tog6mzYKdz1PPESXch0hdY+k7f/Cfn1+N
61f9/FV//qw8/2x//iwP/FfL/1f8p4w7VuiVDGGdsCCVYcc9xA9lsi8H32bN
BuVNuycKc6iAKjrr7fU/4D9/Vt/+7Hz9qp+/6s9VK3FWraPMwH5Kz117hQUo
pjXm/mi/+IVUOE+lwjnIKufbvpv/Auwhs0hae7/qc5eTiUcsZLeMpUePMcHe
iruCemge81sjjR7mNsPRtmYusUkNqOBQ3752D6X+57lBx9+dG/z9eTman+fl
/j/6a5JJ
    "]],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"F\\\",\\nFontSlant->\\\"Italic\\\"]\\)\\!\\(\\\
*\\nStyleBox[\\\" \\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", TraditionalForm]},
  
  BoxRatios->{1, 1, 0.4},
  ImageSize->{532.7999999999998, Automatic},
  Method->{"RotationControl" -> "Globe"},
  PlotRange->{{-2, 7}, {-6, 8}, {0., 0.9182345717254502}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Fig. ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Figure"],
  FontWeight->"Bold"],
 StyleBox[": ",
  FontWeight->"Bold"],
 " The bivariate joint cdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]]],
 " defined on ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "2"], TraditionalForm]]]
}], "FigureLabel"],

Cell[BoxData[
 RowBox[{"Plot3D", "[", 
  RowBox[{"F", ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "7"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", 
     RowBox[{"-", "6"}], ",", "8"}], "}"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{"PlotPoints", " ", "\[Rule]", " ", "40"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"F\",
FontSlant->\"Italic\"]\)\!\(\*
StyleBox[\" \",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}]}], "]"}]], "Input",
 Background->RGBColor[0.949996, 0.900008, 0.8]]
}, Closed]],

Cell[TextData[{
 "Here is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{"X", "<", 
     RowBox[{"2", "Y"}]}], ")"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prob", "[", 
  RowBox[{
   RowBox[{"x", "<", 
    RowBox[{"2", "y"}]}], ",", "f"}], "]"}]], "Input"],

Cell[BoxData[
 FractionBox["5", "32"]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{"|", 
     RowBox[{"X", "-", "Y"}], "|", 
     RowBox[{"<", "1"}]}], ")"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prob", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", 
     RowBox[{"x", "-", "y"}], "]"}], "<", "1"}], ",", "f"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox["3", 
   RowBox[{"2", " ", 
    SqrtBox["\[ExponentialE]"]}]]}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{
     RowBox[{"X", ">", "2"}], " ", ",", 
     RowBox[{"Y", "<", "3"}]}], ")"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prob", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", ">", "2"}], " ", "&&", " ", 
    RowBox[{"y", "<", "3"}]}], ",", "f"}], "]"}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"-", "15"}], "+", 
   RowBox[{"76", " ", "\[ExponentialE]"}]}], 
  RowBox[{"12", " ", 
   SuperscriptBox["\[ExponentialE]", "3"]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here is the variance of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"X", "-", "Y"}], ")"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Var", "[", 
  RowBox[{
   RowBox[{"x", "-", "y"}], ",", "f"}], "]"}]], "Input"],

Cell[BoxData["8"], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here is the marginal pdf of ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Marginal", "[", 
  RowBox[{"x", ",", " ", "f"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{
         FractionBox["1", "6"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "x"}]], " ", 
         SuperscriptBox["x", "3"]}], 
        RowBox[{"x", ">", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here is the conditional pdf of ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]]],
 ", given ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "=", "x"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Conditional", "[", 
   RowBox[{"y", ",", "f"}], "]"}], " "}]], "Input"],

Cell[BoxData[
 RowBox[{"\<\"Here is the conditional pdf \"\>", 
  TagBox["f",
   HoldForm], "\<\"(\"\>", "y", 
  TagBox[
   StyleBox["\<\"|\"\>",
    SpanMinSize->2.5],
   StyleForm[#, SpanMinSize -> 2.5]& ], "x", "\<\"):\"\>"}]], "Message"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"3", " ", 
          RowBox[{"(", 
           RowBox[{"x", "-", "y"}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{"x", "+", "y"}], ")"}]}], 
         RowBox[{"4", " ", 
          SuperscriptBox["x", "3"]}]], 
        RowBox[{
         RowBox[{"x", ">", "0"}], "&&", 
         RowBox[{
          RowBox[{"-", "x"}], "<", "y", "<", "x"}]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell["\<\
\[Ellipsis] and so on. Computationally tricky problems like these are handled \
seamlessly.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Progress indicators",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Section"],

Cell[BoxData[
 RowBox[{"\t", 
  ProgressIndicatorBox[0.7,
   ImageSize->100]}]], "Text",
 Selectable->False,
 CellMargins->{{Inherited, Inherited}, {10, Inherited}}],

Cell[TextData[{
 "Sometimes, the problems we want to solve are complicated and can take a \
long time to evaluate. And it is not much fun waiting \[Ellipsis] and \
wondering if anything is actually happening. To help, ",
 StyleBox["mathStatica 2.5",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 " provides real-time feedback (where possible) as to how life is progressing \
\[Ellipsis]"
}], "Text"],

Cell[TextData[{
 "To illustrate, let random variables ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"W", ",", "X", ",", "Y", ",", "Z"}], ")"}], TraditionalForm]]],
 " have joint pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{"w", ",", "x", ",", "y", ",", "z"}], ")"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[BoxData[
 RowBox[{"                ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", " ", "=", "  ", 
     RowBox[{
      FractionBox[
       RowBox[{"15", " "}], 
       RowBox[{"2", " "}]], 
      FractionBox[
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "w"}]], 
       RowBox[{" ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "+", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", "w"}]]}], ")"}], "2"]}]], 
      FractionBox[
       RowBox[{" ", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", "x"], " ", "x"}]}], 
       SuperscriptBox["y", "2"]], " ", 
      FractionBox[
       RowBox[{
        SuperscriptBox["z", 
         RowBox[{"a", "-", "1"}]], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "z"}], ")"}], 
         RowBox[{"b", "-", "1"}]]}], 
       RowBox[{"Beta", "[", 
        RowBox[{"a", ",", "b"}], "]"}]]}]}], "  ", ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"domain", "[", "f", "]"}], "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"w", ",", 
          RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"y", ",", "3", ",", "5"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"z", ",", "0", ",", "1"}], "}"}]}], "}"}], "  ", "&&", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"a", ">", "0"}], ",", 
        RowBox[{"b", ">", "0"}]}], "}"}]}]}], ";"}]}]}]], "Input"],

Cell[TextData[{
 "We now find the joint cdf, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{
     RowBox[{"W", "\[LessEqual]", "w"}], ",", 
     RowBox[{"X", "\[LessEqual]", "x"}], ",", 
     RowBox[{"Y", "\[LessEqual]", "y"}], ",", 
     RowBox[{"Z", "\[LessEqual]", "z"}]}], ")"}], TraditionalForm]]],
 ", expressed on ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "4"], TraditionalForm]]],
 ": \[Ellipsis] Try it!"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],

Cell[BoxData[
 RowBox[{"Prob", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"w", ",", "x", ",", "y", ",", "z"}], "}"}], ",", "f"}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Prob of anything",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Section"],

Cell[TextData[{
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s ",
 ButtonBox["Prob",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/Prob"],
 " function is substantially new. It now produces solutions over the real \
line (or, more generally, in ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[DoubleStruckCapitalR]", "m"], TraditionalForm]]],
 " given ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]]],
 " variables), offers a new syntax for general probability problems such as \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{
     SuperscriptBox["X", "2"], "<", "2"}], ")"}], TraditionalForm]]],
 ", computes automatically in parallel, works neatly with non-rectangular \
domains, handles multivariate discrete problems seamlessly, provides neat \
output using ",
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s new ",
 StyleBox["Piecewise Processing Engine",
  FontFamily->"Arial",
  FontSize->11,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0.5, 0]],
 ", and adds far more sophisticated support for List Form discrete examples. \
"
}], "Text"],

Cell[TextData[{
 "For detailed examples, click on:   ",
 ButtonBox["Prob",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/Prob"],
 " "
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 15}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["New Palettes",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Section"],

Cell[TextData[{
 "New  ",
 StyleBox[ButtonBox["Continuous Palette",
  BaseStyle->"Hyperlink",
  Evaluator->Automatic,
  ButtonFunction:>{
    NotebookOpen[
     ToFileName[{
       DirectoryName[
        DirectoryName[
         DirectoryName[
          NotebookDirectory[]]]], "Palettes"}, "mSCont.nb"]]},
  ButtonNote->"Kernel Palette"],
  FontFamily->"Arial"],
 "\[NonBreakingSpace]  and  \[NonBreakingSpace]",
 StyleBox[ButtonBox["Discrete Palette",
  BaseStyle->"Hyperlink",
  Evaluator->Automatic,
  ButtonFunction:>{
    NotebookOpen[
     ToFileName[{
       DirectoryName[
        DirectoryName[
         DirectoryName[
          NotebookDirectory[]]]], "Palettes"}, "mSDisc.nb"]]},
  ButtonNote->"Kernel Palette"],
  FontFamily->"Arial"]
}], "Text"],

Cell[TextData[{
 StyleBox["mathStatica", "mathStatica"],
 " supports infinitely many distributions.  We have added so many new \
distributions to the palettes that there wasn\[CloseCurlyQuote]t enough space \
to fit them on screen \[Ellipsis] "
}], "Text"],

Cell[TextData[{
 "The all new continuous palette now has a scrolling design that allows us to \
add unlimited numbers of distributions for easy access. The distributions are \
now organised by domain space: ",
 StyleBox["e.g. ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], ")"}]}], 
   TraditionalForm]]],
 "  or  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"(", 
     RowBox[{"0", ",", "\[Infinity]"}], ")"}]}], TraditionalForm]]],
 "  or  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"(", 
     RowBox[{"0", ",", "1"}], ")"}]}], TraditionalForm]]],
 ", which makes selecting alternative comparative distributions easy."
}], "Text"],

Cell["\<\
Here are  just a few fun examples from the many new additions:
\
\>", "Text"],

Cell[TextData[{
 StyleBox["Freud\t",
  FontWeight->"Bold"],
 " \tVariable:  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ">", "0"}], TraditionalForm]]],
 "\t\tParameter:   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", ">", "0"}], TraditionalForm]]],
 " (shape)\t\t\n\n\t\t\t\t\t\tRelations:  \t(i) \tAs ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "\[Rule]", "\[Infinity]"}], TraditionalForm]]],
 ",  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Freud", "(", "c", ")"}], " ", "\[Rule]", " ", 
    RowBox[{"Uniform", "(", 
     RowBox[{"0", ",", "1"}], ")"}]}], TraditionalForm]]],
 "\n\t\t\t\t\t\t\t\t(ii)\tA reflected Freud (double Freud) is a Subbotin \
distribution\n\t\t\t\t\t\t\t\t(iii)\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"Freud", "(", "c", ")"}], TraditionalForm]]],
 " is nested by: Stacy distribution"
}], "Text",
 PageWidth->DirectedInfinity[1],
 GeneratedCell->False,
 Background->RGBColor[0.9, 0.9, 0.81]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", " ", "=", " ", 
    FractionBox[
     RowBox[{"c", " ", 
      RowBox[{"Exp", "[", 
       RowBox[{"-", 
        SuperscriptBox["x", "c"]}], "]"}]}], 
     RowBox[{"\[CapitalGamma]", "[", 
      FractionBox["1", "c"], "]"}]]}], ";", "        ", 
   RowBox[{
    RowBox[{"domain", "[", "f", "]"}], "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}], "   ", "&&", "  ", 
     RowBox[{"{", 
      RowBox[{"c", ">", "0"}], "}"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"PlotDensity", "[", 
  RowBox[{"f", "/.", " ", 
   RowBox[{"c", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3", ",", "6", ",", "10", ",", "30"}], "}"}]}]}], 
  "]"}]}], "Input",
 GeneratedCell->False],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJwV1Gk0lQsXB/DzkMp4I3oNdYrqkFx1myTV/ylRSXUjGaIrTRQiGslwlDg0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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwd13c8Vf8fB/B7ZaaUmVFCZkNKKg2vk2RLyAiVkbYilIykgSg7VLaErKys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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], AbsoluteDashing[{7, 5}], 
     LineBox[CompressedData["
1:eJwd13c81d8bAHASJfFNtlCUXbJDPp9HoVSUpGGEJElGGYUkKykrMkNGklHZ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      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], AbsoluteThickness[1.5], 
     LineBox[CompressedData["
1:eJxF13c81W/YOHArpFJWhBQVSklIwvlcsjJSdoWMKMosFIWQbBKSVSGRvYVk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      "]]}, 
    {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF13k8lF/UAHBUCC1kaZFEKS1CdmaOsm+RrZIiZUlkyU62IlsKoaRESITI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      "]]}}, 
   {RGBColor[0, 0, 1], Thickness[Tiny], AbsoluteDashing[{3, 2}], 
    LineBox[NCache[{{0, 0}, {0, 2 Pi^Rational[-1, 2]}}, {{0, 0}, {
       0, 1.1283791670955126`}}]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  PlotRange->{{-0.1542715902458441, 2.2038798156777775`}, {
    0, 1.1283791670954888`}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Leipnik\t",
  FontWeight->"Bold"],
 "Variable:  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "1"}], "<", "x", "<", "1"}], TraditionalForm]]],
 "\t\tParameters:    ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"m", ">", "0"}], ",", "     ", 
    RowBox[{"0", "<", "\[Theta]", "<", "1"}]}], TraditionalForm]]],
 " \t\tReference:  Leipnik (1947),  Kendall (1957)"
}], "Text",
 PageWidth->DirectedInfinity[1],
 CellMargins->{{Inherited, Inherited}, {Inherited, 35}},
 Background->RGBColor[0.9, 0.9, 0.81]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", " ", "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"Beta", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"m", "+", "1"}], "2"], ",", 
        FractionBox["1", "2"]}], "]"}]], " ", 
     FractionBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         SuperscriptBox["x", "2"]}], ")"}], 
       FractionBox[
        RowBox[{"m", "-", "1"}], "2"]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["\[Theta]", "2"], "-", 
         RowBox[{"2", "\[Theta]", " ", "x"}]}], ")"}], 
       FractionBox["m", "2"]]]}]}], ";", "         ", 
   RowBox[{
    RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], "    ", "&&", "   ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"m", ">", "0"}], ",", " ", 
       RowBox[{"0", "<", "\[Theta]", "<", "1"}]}], "}"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"PlotDensity", "[", 
  RowBox[{"f", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"m", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "4"}], "}"}]}], ",", 
     RowBox[{"\[Theta]", "\[Rule]", 
      FractionBox["1", "4"]}]}], "}"}]}], "]"}]}], "Input",
 GeneratedCell->False],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJwtlH001XcAhyWibSFLNqFEh6ZkWfek7nyqSTUvRd7nJbI0dWN6o8OZlxS9
TJFTV5hGFONmFJr5SvN+0ykn3Rf3um+/617c+5O3luxYO2d/fM5znnOevz82
0fF+3+vq6Oh4f9h/tA490rCwQJNZkUcZm83HtYwUv3dzNOG2V/m6FfKhW503
MTlDk+MxyZ/IP/jI+9YNyjGaxFuGV24o4uNBsfld7muavLeNS2wr4WOXtLuA
zaHJ0qJ3EaNlfMQedTzrEkmT7WYzRXtqP/RnJlxjW7WkqidN3+EpH+y4tqYn
URrSEv1Yz+oNH0j3oBiW40SVahM5YilA+p3feUaiURIeUaPh7BXAgh3Twc9Q
k05XLxPHZAES6rmRBCqyu8jdM7JSAOu756ZuSpXkj1qHRRcFAsSWGvkM5FBk
/IrZI9kyIVitwYHr9ymIYZFiC89NiL56VVCiRkZuhRbrrTkthLLPyWDwnpSI
G3dwZu4JUawJTS2Kk5AVq4pPjwwJEfiMza9eKyaGonpN/sohaPRGP/UvEZJ1
rqoTv3kPwWWsY4dMziPXptwz+ZeGwFGw3m9hDBJiVF6c0D2ECtuM5eTRADlj
HeHhs1gEr+VrLZwWvSD9fUb7O91F4GWHzZdPcQkzyjo6KVOEs15X7jcndZEx
6+wxRo8ImQz/xBDzdqKxSNpfaCyGQZBa3mX3mDSkbr1mdFCMy2/rQtXna0ng
nOzZ9hIxGvjK68LDN8hfrHsZJ5RiuBu+amg/nQ+zpZqvNm0aRvlCnDotmIPL
KU0mrLRhVFWe79/W3oyaXpcLWf3DOHzJlOMT3I764KIGuakEmYXfCqcfdmHY
KavAChJwVlcdcG7kQul1/XbNDxIQ2+SJ/aYvoN/vHhPMlsBx0jn8ZeEAjjH3
ZQd2SRBVY8nMXTmII/Yn347MSKBqTnE40s1Db0OdzpdfSDGdltBs4CUEj9FU
2RgmhS+bF/RUXww7VYR3RoEUFoy4Z+V7JfC0HGy6ypViwkzXQT9bivGoptUX
9WQ4Ye2fkyiTYbZXwCr7RoZNehPMjnUK7BwxPzaRJgPb1OOt3XkKDae2hjl2
yhBr/mjUZkgJprqnauMyOZLexTvrWamgZbTvCPSTY7OeImUqSQ22T6zFk1I5
nMbvrOr+cxQtTJZ/vEaO3N7kKdf5MSwOURutZirAfvHxy6YADV5HGO9oK1CA
ejiia3VLi/TcPnazRoEzD2quthRrIbvfnepFK7Ck+uRnYWVa5G1rbBmeUMCh
dGHj7VotctveeBpMK3D8knnI5x1auBz6pT50ToHpiD0cs0kteCLnTlMDCrqG
ld8ZedGwrSzUdq+hkK/LUtb40uBv+elU7FoKdv9s/tE7iMaN8raQJXYUPCZb
L1yJpmHz8/iu3fYUcoYG6z5KptHzSpPftZGCSd0SQ4MKGtcLF/mKt1G4U83N
q6imIVXpizOYFDZX5Fl51NH4ur+Za+9Gwf+2tUtWC43dz7ueJ+6kcDOLEbF4
gIax+92EZXspOKTNq37l0XAK8DF+uI9C07n2k7vENDr/fm0S7klBEO+Tk66m
wdKx/7rWh8KxuBUrbGga2cWuR4MOUJiPEZS0TdM4iK5ZHT8KVyNL1x+ao2HV
OKuqOkjh//9C/JjWLSCAwr969ZCm
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwt2HlUzN8bB/AkJErRQoRSCUWSUHhn39KGNlSytAiVJUJCqCitaFUkKe2L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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], AbsoluteDashing[{7, 5}], 
     LineBox[CompressedData["
1:eJwt2HlUDf//B/Ck4lMkhRLahFJIkSI9yZIUibRJSJSEooWyFVpoX1TiI2mh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      "]]}}, 
   {RGBColor[0, 0, 1], Thickness[Tiny], AbsoluteDashing[{3, 2}], 
    LineBox[NCache[{{-1, 0}, {-1, Rational[2, 5]}}, {{-1, 0}, {-1, 0.4}}]]}, 
   {RGBColor[0, 0, 1], Thickness[Tiny], AbsoluteDashing[{3, 2}], 
    LineBox[NCache[{{1, 0}, {1, Rational[2, 3]}}, {{1, 0}, {
       1, 0.6666666666666666}}]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  PlotRange->{{-1.1400000000000001`, 1.1400000000000001`}, {
    0, 0.8864212924733729}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Normal Two-Component-Mix",
  FontWeight->"Bold"],
 "\tVariable:   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "\[Infinity]"}], "<", "x", "<", "\[Infinity]"}], 
   TraditionalForm]]],
 "\tParameters:  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Mu]", "1"], ",", 
    RowBox[{
     SubscriptBox["\[Mu]", "2"], "\[Element]", "\[DoubleStruckCapitalR]"}]}], 
   TraditionalForm]]],
 " (location),       ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Sigma]", "1"], ",", 
    RowBox[{
     SubscriptBox["\[Sigma]", "2"], ">", "0"}]}], TraditionalForm]]],
 " (scale),       ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "\[Omega]", "<", "1"}], TraditionalForm]]],
 "  (mixing)\n\n\tDerivation:   If ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["X", "1"], "\[Tilde]", 
    RowBox[{"N", "(", 
     RowBox[{
      SubscriptBox["\[Mu]", "1"], ",", 
      SubsuperscriptBox["\[Sigma]", "1", "2"]}], ")"}]}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["X", "2"], "\[Tilde]", 
    RowBox[{"N", "(", 
     RowBox[{
      SubscriptBox["\[Mu]", "2"], ",", 
      SubsuperscriptBox["\[Sigma]", "2", "2"]}], ")"}]}], TraditionalForm]]],
 " are independent, then ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", " ", "\[Tilde]", " ", 
    RowBox[{
     RowBox[{"\[Omega]", " ", 
      SubscriptBox["X", "1"]}], " ", "+", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "\[Omega]"}], ")"}], 
      SubscriptBox["X", "2"]}]}]}], TraditionalForm]]],
 "  has a Normal two-component-mix distribution."
}], "Text",
 PageWidth->DirectedInfinity[1],
 CellMargins->{{Inherited, Inherited}, {Inherited, 50}},
 Background->RGBColor[0.9, 0.9, 0.81]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"                 ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "   ", "=", "  ", 
     RowBox[{
      RowBox[{
       FractionBox["\[Omega]", 
        RowBox[{
         SubscriptBox["\[Sigma]", "1"], 
         SqrtBox[
          RowBox[{"2", " ", "\[Pi]"}]]}]], 
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", 
             SubscriptBox["\[Mu]", "1"]}], ")"}], "2"], 
          RowBox[{"2", " ", 
           SubsuperscriptBox["\[Sigma]", "1", "2"]}]]}], "]"}]}], "    ", "+",
       "   ", 
      RowBox[{
       FractionBox[
        RowBox[{"1", "-", "\[Omega]"}], 
        RowBox[{
         SubscriptBox["\[Sigma]", "2"], 
         SqrtBox[
          RowBox[{"2", " ", "\[Pi]"}]]}]], 
       RowBox[{"Exp", "[", 
        RowBox[{"-", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"x", "-", 
             SubscriptBox["\[Mu]", "2"]}], ")"}], "2"], 
          RowBox[{"2", " ", 
           SubsuperscriptBox["\[Sigma]", "2", "2"]}]]}], "]"}]}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], "  ", "&&",
       "  ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Mu]", "1"], "\[Element]", "Reals"}], ",", " ", 
        RowBox[{
         SubscriptBox["\[Mu]", "2"], "\[Element]", "Reals"}], ",", " ", 
        RowBox[{
         SubscriptBox["\[Sigma]", "1"], ">", "0"}], ",", "  ", 
        RowBox[{
         SubscriptBox["\[Sigma]", "2"], ">", "0"}], ",", "  ", 
        RowBox[{"0", "<", "\[Omega]", "<", "1"}]}], "}"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"PlotDensity", "[", 
    RowBox[{"f", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Mu]", "1"], "\[Rule]", 
        RowBox[{"-", "1"}]}], ",", 
       RowBox[{
        SubscriptBox["\[Mu]", "2"], "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], ",", " ", 
       RowBox[{
        SubscriptBox["\[Sigma]", "1"], "\[Rule]", "1"}], ",", 
       RowBox[{
        SubscriptBox["\[Sigma]", "2"], "\[Rule]", "1"}], ",", " ", 
       RowBox[{"\[Omega]", "\[Rule]", " ", 
        FractionBox["1", "3"]}]}], "}"}]}], "]"}]}]}]], "Input",
 GeneratedCell->False],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJwV13k4VN8bAHD7vsyYJSRZUraypKSY92RPUtlJQlr42kWWhFKJECJkKyEk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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c81d8fB/BLZO/rKlkpq0GipOJ9igpFyKYyQsooZaSMSimlRFlRVnZW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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], AbsoluteDashing[{7, 5}], 
    LineBox[CompressedData["
1:eJwVl3k4lW8TxxHOQSFrFFkqKkmISOYmaVNJIpSQLdllL4RKtuIXlWwhHEuW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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  PlotRange->{{-3.487579189120788, 5.6870777154095995`}, {
    0, 0.28707067971906036`}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Semi-circle  \[Intersection]\t\t",
  FontWeight->"Bold"],
 "Variable:   ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "     where  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "b"}], "<", "x", "<", "b"}], TraditionalForm]]],
 "\t\t\tParameter:  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", ">", "0"}], TraditionalForm]]]
}], "Text",
 PageWidth->DirectedInfinity[1],
 CellMargins->{{Inherited, Inherited}, {Inherited, 35}},
 Background->RGBColor[0.9, 0.9, 0.81]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", "=", 
    RowBox[{
     FractionBox["2", 
      RowBox[{"\[Pi]", " ", 
       SuperscriptBox["b", "2"]}]], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["b", "2"], "-", 
       SuperscriptBox["x", "2"]}]]}]}], ";", "      ", 
   RowBox[{
    RowBox[{"domain", "[", "f", "]"}], "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "b"}], ",", "b"}], "}"}], "   ", "&&", " ", 
     RowBox[{"{", 
      RowBox[{"b", ">", "0"}], "}"}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"PlotDensity", "[", 
  RowBox[{"f", "/.", " ", 
   RowBox[{"b", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}]}]}], "]"}]}], "Input",
 GeneratedCell->False],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJw12Hk0Vd37AHAZCwkJIXOFJOFVpB6plCFRSsiQREnxGiMUIqQyROYpZMo8
h20eLxlKkoR78hrvUaRQfHdr/X5/nfVZ+5577ln7uc+wxawczl+np6Ojs9pE
R/f3KmxiU7qxQSK7gG1LeySVIczP6/zKKokWHc6f3Po+GuhzIxa+/yBR/MbT
q0qSKeAykPV0boFEKTl8VKbml/DfWp3s5CyJtInfbZ/6MsFE8n3nl0kSBVQu
SJj6ZQNFd/bGx3EScZ6cVQtYyIXCRL4MygcSjUfoBR0WLQTx1v0nWvtJZGQy
F/FjZxE8p50YR90kYkzdzLKNuRg8wHFXSROJtrbE75yoKQGN8fao2AIS8fe/
L/3RWg6lW74oRuaQKOLwl1deHhWwR+FHX2gGifZ9p1o17KkENn8xjgfxJLr0
6FaCnHMVvJP0DLR5hO935fFLGHkDtjf2uStakIi7TG56hrMehsOO79hvQiJ5
vWdnWfXrQbfKqGTPRRKVMLdLHXhaD/KsD8mdOiQKX3ZcLGFpgNXcEVu6QyRK
p3z2fr3QAKHkk8vdHCQqduX0bElpgnW+9OXWLSSiOuU7bH3XBI7q1c/rGUk0
kkROdzA3w8Xwyd6SVRoyM0xMKbRrBmFF0IqbpCEd8t22BNkWKHRbULGto6Ht
9wI+pMW3woPy2ZdLlTTUNhuZ6trVCueWJ7f6ldDQvIlD4MhqK9BcP48nZNHQ
04K0L46X22C/a2dwfwQN3eST3rrM0Q45zukfj9rS0IV/vTuO3eqAdMfLHjyc
NFToxNqxONsFLoUXqKmsNPSmrvvCFy4KnFjQO3uAiYYO9yjzhR+iwITDKTHt
1Xm0p9zok7YfBcQcFDruE/MoItOM/8CObki6zb5ztnIedT+7ccT2YA/E2tVX
NlydR+dNp2s4JHthyc/pSe6VeeRFe6KyRbEX9OIlraKM5tHp4mXDxeO9wEgJ
Yrt5dh45TtIEXlj0wp39BuacKvPIUtY0TiyuFzQWxhksOOeR9TXp/OvsfTDn
ynDud90cCstNQGmTfQC+ml+VheaQvEtTi8DdAag/yHNKlW8ObUQev9boPwAa
E+PpR7nnkLqb8YblswE4ecLb+uTmOfSsUN7ZP3MAzjCVUg2WZlGgVPEf83cD
oB8sNmFPmUWzrxozveXegWX479E0r1mkYGYwWznyDnxTi4c4Ps+gXWt9M0US
gyAQa93y0W8auc7JPs+OGQLHEooFgimUqLqgOhU1DMIZnosvxidRdyOvbdW9
EbBN4dAbCP6KtM1DPNnER+F23eVL0loEOkIfa4n8vkBXyZSR0/wE+nORbY33
9hhMdsmxDGaNoz4uZ2eJP2OQOG/inWA3htBKhHui1zhc6o79mCs+inIuDqt8
/jUO84wz2w2TPiHfhzLEC8sJUJxtUZ+gDiGPN4JKqc0TUEDcXvtHeRDdo578
yCJIhUwJPy5UPoD8B7/YJFylgi6XuIDcpj50he53e81LKvBrFOdy/uxFbmv7
c5LTqfDVSePo4lwv2rmNc9U3gwo+76wsK4d60diEwuTJV1QofPEyU6OwF2ne
5vnelEMFHuHdikYWvShdTWg6s4gKlRf1Y+juvUX/yOZ/oENUGAq68jt9kYJi
ubhSNg9RYfI017mqzxQky36x8AP2D+bW1O42CnpoKS+Y+ZEK3AEHTi/HU9D1
lD90xz/h3+tLH3H6JAVxMotvcxilQr1H1t6Z513IO+atZh5BhSy7pfMHlDvR
r8DG7NwFKpRLZ2ecEO1EN5MfK9h8o0LLlNkvI9ZOJC2tyy/6nQoTNm2JD0Y7
UEXZ6mr4IhWErsVN9QV2oOi6NeE7y1QIM1X3cfnQjniqGhdYflPBXTc0u+pu
G7prd/1gIzMBovYFUkrX2lBvcbLLdRYC2h/3v8o/24ZGfpULbd5MAH8Xf+ZL
8Tb0425FvM4WAiq1MtKeUFpRYk7spS42AlY16+KviraipSUPymtOAryPLzzZ
0t6MHLfsF9jYScCeq9u3PixuRirHHXieCRDQ80A5dD2hGVU5nHEVFiRAuN4r
ZPHfZqQw9d3uiBABdce2PPos2IzsvB7vvSNMAJ2a+IMihyZU/KhkoVycAH9l
QydjvkZUV7qdb1CGAKPK8wmnGBrRmw7bZO19BOxTNWg9SDYga1v/l3XYA0f1
BFjbGtDwoJJIhiwBEqfONFa7NaDSy+5fb8kR0HRBjVtosB7tq9taNnaQAOaJ
M9a10ghtlvsSZ3uYgPyvpyqjNuHwZY7O68K+NK3BfudjHcqMFzpyQIWAzAW1
UuHgOkRTqOhZwtbckGd8MFWLrtks9nocISBQaGe6xqsaNP2ePH3rGAEsRtPU
NslqFNnCc3DuBAFxO7a9OLZShYqnn3zTPEmA7Dsl7bLuKhTANsifin3e4EFh
mlsVuiWzGH/hFAFJOnze3u2VaIim5lqkSYCy+ileRfsKxAgNnvpaBHSs23Vk
q1eg4uSO3FTsK7VhXqI7KhCftMDJ79h+qiMTW+vKUQhfYU64Nt4PJeeCqW3l
KJvBWb9DhwAb6dQzSSWlKDnrJKOQHgEr/7Wu8QSVoiw95tfXsEMz5/IfXylF
6mb3anOwiyUO7/BgKkXRqTE7Dp0jYH3X2/ELRiUo95TOyzP6BERz//HcslaE
LnPXq5w7T8Djn0Um0w/zEVNtlMfMRQIs/9jZJyrmo0ur+3IEL+H3YZD0MZh4
japLoi7pYo9xRKdWwWtkZ/1dPA9baY/nVPBqLrrErBxy3YiAUUMNNxnHbMS/
n4xClwkoMVl7NCqcjYyrrgVMYQdZlsZGdGehLboTC5zGBCja76ldlclCfM1b
1Cyxg/xZGbu+ZqI1/4svf2ErFPeH3zJNRwKnTCs5TfF+VT5+KcKajv6p6rx5
EHuk9mTZQOVLFJPo+MIA+1FH+dAR3pdowfGmbdjf9bE4Efa+VLQqbjDMcoWA
oskLB+vvp6Iv6uW3JbED59hPuMilIuWj1t7q2Ad/+diMPE5B0Vovudyx2UVa
TYyfJKG1jsmto9jlMod9GmYScX6m+C9jX1XOSZU+k4jaXVndOMzw+tmnUyv0
CcjFP+atGral1yW3uLuxSPf8PqNIbNag9lj6wRhkWsJS+Aq7LFK11k4xBv2r
rR3w5u96rjDjEVo0CuPenDGOXfpxMvzTtecoMO1J1V5zHI8zXfyuzZHoe/bN
jEPY6auFyRy7I1HRk3fcp7GfC957fXwyHMmamzpZY7PLWip90gxH1Nse1k7Y
D9VOvXF5FYYmk2WG7mPPVAtHnOt7inx0tE/GYg9/mkr2i3iC7JKq1TKwO38X
vy67EIrOtjaUF2LnHjvdITgYjOwnXhxoxU6w4Pqg9yIIWdvckOvFDn3wifC9
/Ah1jPbnf8S2b3Sgmxp+iCRs7yrNYl+hqnAIJvij47WlKovYuow4rM38kNDz
J/Wr2Gq7e6R9hX1RtztDxyYLAkxC5R1uoPvoyCzvhc3Yqj3NIT3HvZHQjXZz
DmxBTuNMpWZP9MOcf2479m+D+YY4zbtI6BDLGj/2SKTvZ7oOV1SiF/V4F3bN
+x0rNjrOqGi1MVEMO5Evh6e72xENBoYd3I29VuxlaZNij6r+WdeU+vt55YwX
Chm2qFqdfVQG27u6u2c92wptG6pelsX28ppjizYzRW/EWcPlsNf9j3rK2Rqg
iGOreQew6eRU0wSbjqJD6o+15bEXbBm0mPZLgqhi7c2//tWZ5Mr56wyE7Qxj
/etVMx+Kg9MlSJxj2P/3frVc3oJbSpYgk8Dftx/73l6ae/KB60Dj6Fneh139
skV9QMYOHMQlk6SxV0QSt7DscYBNuQJte7CF9FRvJnI6Qadz0b8Sf7+PPfPs
oacu0HhsKlEE27STS6GPzR3ymut0BLE9g7x5bwV7gHCZ0j1e7DjN6VVGFi/w
LteS5cKuYrz4JemhD2xc/2POhm1/deyqkO8DyDI6t50JO1REV7N83Q+CJSh0
P//Gx7rvYf+jD2Hw5w8VEjvvc4WMvlcAONHXLE1id8VLbJtZeQRJWgLku7/x
52m8qeJwMFQoF8l1/Y1P42eL/u4hIPdmnKzHZuVf+7DrRyiIB7L/zMEW+Cnf
OaP4FCIVmY4mY0sP2tRUOD0DXc3njJHYkto3e6V+heE4c+L3wD65+X1po2sk
bKnhvADYouxniwrEn8PQoxM6cti/t7W8Tnj7HJilMvOFsEv5yjLdpKMhrnep
/Cf+P0rujYqR+RwDqtdDujOx6fZtjeILiYWNtxwi4dgjcgHhjIfiQCe27JMn
9nNl15DRsHhoj7WK1sVm0rzoFXEyCY63buKaxvljQqv77v1vSZD83fJND3bd
2VOu9knJ4P2+r7cE+02OwCEJrxRwdP+i5oXtXMwq/+d9KmjdstnJjE1tmBEr
Ck6HAwvD439MCOhv2pOydywdVOMk1Yax61ushJOUMyCP/eKmcuyEjmGBx9QM
EO02o9zCNuzr3H796Cvo8Cy17sX5tnksh2nnt2xgFfGM98b5unhi0v/Z6Rww
/pyUpo+dQojTMyflgFakE48EttdU3Pp37VwoluU73Irzv9JCyE9Keh5kyxI+
TNjpG3bTDy4XgLbNJ+YbuL5Q76rUyGcXwEzUvSv/YIt/Z3k2tlIAdnkfDtBj
6zudF0g5Wwg+u0vPxRkS0G1Nog1aITyFMOfmC7gf0pJmQweLwUHs5Bk6XL9u
BIYt8ZoUQ8wEcm8xwPWh6efnO37FkG9dJhmCranWWig8UAxHm9eWubCb5K5d
8nEpgQ07Ny9BXA/rtiemHq0oBVEJZhZeXD/N9RkfR30pBS2GBbaBswT8Cb3l
Ms9SBpzuLE+fYasxq55OvFwGd/NytrBgV/0anPu9UgZjAgdHSVyvSz9zHq5R
q4CVjYifWbi+57x62KPaWAWe0SrNlbh/MJduurw0XwW5yZpXzbG3526ivt5Z
Dd2BvdcYsL3yfX6K/lsNgqaqsTq4H9EruyvKIvoGXs/4NL87TsC3RnunAe8a
YC2z2tGJ+5fDo4a89ioIWlYMrNRxPzRnEZmy+zqCKi2xpP5DBKSO98l8CUNg
IHb2mDU261c9OD+F4LNfRG6AMoHnP0mlBJ162BpadbhBCceLl7CZ32o9/HFx
5hHE/de1EO4CvcuNILR6IdBYGu+nXdPpltuNUDi+HD0sRQCh7TJ2xL8RfHLO
cJpiX2cb5JLOb4T8hS41k70E2IbGujAwNoFswnYvg90E3HoqqlpZ0AQCiiHB
EmI4niPkWsRYWmDcVzr0Ij/uJ+O0Py2VtYHOdsKCxkhADL9ox0pHG+yuLDc1
xM6L/lG+/rkNwHtbXxUDAYMRKRGbmdvBMV9cyp+eAKnHy1pCl9rhzqJ74DY6
3E/dS6s8sdwO9Vd+/eJYo8JOs9WoCOVOOJSdZJqF+/kCkRx9+QoK/FJvE9UY
poKe+izHJIUCIY+K5NzwvECzlO2On6CAnIV9XDaeJ2TT8rVYOLqh+yzTY44P
eD6QLNEYte4GoMb19A5QIU26RimUuwfO9VO6lbupEK3Ywz91+y3sMhEWCsLz
CpLwWDjH3QetqQHKR9KosO+7vFl/3AAMF3B99bSmwtXXQmrPeAfBv3rtDBKm
wlSVl5RN+xAoXPc8rt8+AUsPHKtYdD9B7dOnQltuT4BB7JBRE9MoOJgd9W36
Mw4Cynbd6WfGQHVWh3APHoeFHfRSTEHjwEM3rECwjsMdYcNgp4kJ+PB1Mu+Q
0xgcYFxQa8H7MvBoQNfj1ReI5db8KfnwKwjbMuxKlhoFW77yGbGRScjnXDN4
5zcCd1cc5Bl3TQHNxSdovn0YFBgJr8W70+DOhn6eyh4CublUwfbaGXhXtykR
WQ5Cls4makPjDPTXb2XaaTQIYrmWOW/aZmDd+oKz/dlB4LETUSnom4GpRv0T
m1QHYfW/hEvRX2fg0/2r/ePcg9BKfRFuvXUWPsadc3dveg/mn56wbDKbhZxc
28FykffwrNNjUeX3LLyN2OKg0TgAedxLtORNc7A+4XNgqGwA2k3uzDCxzEF8
1O+ia9kDQDdrNd7HNQft6o35pmED4Mim+/bm3jlg3hZp2G02AOd1hXNjz8/B
42LDt+nL/cDT02i1kjUHGfQ5H+6L9IM871Fzi/w5OHbP/XgaVz/omlcYt5TM
QQn7B4sKhn54SMvVD6+bA2G3/ceq/uuDHxxRx6TfzYFl9XY6/oI+GDxnK2C8
MQeRWztbJY70QWwfW3/lxXlg6W+Ltz7dCzLH31o1msxDwi3f2xmHe6GmMGKx
y2IeDlyzh0HpXhh9tnPHl5vz4NrkrsDC3gviensvM/nMg9S3UzEayW8hr1Nj
1CBzHpxpFuSOVz2AmjxmZpbnQfPIlRPHYimgr3j03tLaPDw1fSw570aBiTQ6
9nU6GuTzQ4a9IQUY/R7t52KjgQ73/o5hDgqcUY9yPCRCg5n1MC8L3y7orylc
9j9Ng4LEQHHjK53wtew/+l0xNPDiudojT20Dt8LXT2oSabBHeK1Xu7QNmHOd
+a+8pMFN9tsx6w/bQCplY398Pg26ppMypHe3gX0In/HOFhqsksO7Tli2wpL5
6YId32kgk177vLGuGQKMt6qW/aSBUN1oB2dQM/AaDjQb/sHP27wju0G/GQ5r
WQxHbiYhwMWwT3msCe4pujNxi5BQ9tMorHu5Eeg3vzLl0CWBSyzh0bnf9RBJ
f3vytQEJ8Sx5jhGV9SD5R+Hfs0YksHrGMxU714Pm97rAUCsSNEVOx76gIAge
GSxi9SBBmCpyatG1FgQ+JKjl+JDwbCno252hGsjps2rTekiC4sp/DuaHaoDS
ShsJekaC1phtVcx0NXAWMW9mySSBvoyOx4+3ElJzKRGZuSQMcY34Vl+oAIXM
iF2aRSQUcWSaqoWUg2G8sGJADQmu3fcfsI+VwtcoolaykYSu7SlH7P+UgFtY
zpnmNhI2uNCbXZwl8CJA2ZxhgIQJm0RVe44ikHrweyptiAQxF89xmCmASs9G
Z41REo7UsCg9ePIatFyD1sep+H097jgGr+XAsINesO80CcXjb6euSmTBLTse
HjGShCvh9nnuU+nw23o4qX6JhPkZnjb+7anwxCJF2nKVBNJ/4Bfr3hj4v/Ng
+P/z4P8BDnhbeA==
      "]]}}, {{}, {}, 
    {Hue[0.906, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk0Ff//B3CyU7IklBDZt0pRtpckkiylFBFKtCBJUmkhlZKyZpd9XyM7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      "]]}}, {{}, {}, 
    {Hue[0.142, 0.6, 0.6], LineBox[CompressedData["
1:eJw12Hk0Vs//AHDkeS4JyZr0kEJSSMoS3rf6VNoUlZR2tCApSyj7UkoiUpIn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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->(Display[$Display, #, "MPS"]& ),
  PlotRange->{All, {0, 0.6366197648254435}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["STSP  ",
  FontWeight->"Bold"],
 "(Standard Two-Sided Power) \tVariable:   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "x", "<", "1"}], TraditionalForm]]],
 "\t\tParameters:  \t",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "c", "<", "1"}], TraditionalForm]]],
 ",   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", ">", "0"}], TraditionalForm]]],
 "\t\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"STSP", "(", 
    RowBox[{"c", ",", "m"}], ")"}], TraditionalForm]]],
 "  nests   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"Uniform", "(", 
        RowBox[{"0", ",", "1"}], ")"}], 
       RowBox[{
        RowBox[{"if", " ", "m"}], "=", "1"}]},
      {
       RowBox[{"Triangular", "(", 
        RowBox[{"0", ",", "c", ",", "1"}], ")"}], 
       RowBox[{
        RowBox[{"if", " ", "m"}], "=", "2"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "\n",
 StyleBox["  \n",
  FontSize->3],
 "\t\t\t\t\t\t\t\t\tIf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", ">", "1"}], TraditionalForm]]],
 ", then ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]]],
 " is the mode, with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "c", ")"}], "=", "m"}], TraditionalForm]]],
 ".\n\t\t\t\t\t\t\t\t\tIf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "<", "1"}], TraditionalForm]]],
 ", then pdf is U-shaped. \n\t\t\t\t\t\t\t\t\t\n\t\t\t\t\t\t\t\t\tReference:  \
van Dorp and Kotz (2002)\t"
}], "Text",
 PageWidth->DirectedInfinity[1],
 CellMargins->{{Inherited, Inherited}, {Inherited, 50}},
 Background->RGBColor[0.9, 0.9, 0.81]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", " ", "=", " ", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{
        StyleBox[
         FractionBox["m", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", "c"}], ")"}], 
           RowBox[{"m", "-", "1"}]]],
         ScriptSizeMultipliers->{1, 0.71}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "x"}], ")"}], 
         RowBox[{"m", "-", "1"}]]}], 
       RowBox[{"c", "<", "x", "<", "1"}]},
      {
       RowBox[{
        StyleBox[
         FractionBox["m", 
          SuperscriptBox["c", 
           RowBox[{"m", "-", "1"}]]],
         ScriptSizeMultipliers->{1, 0.71}], " ", 
        SuperscriptBox["x", 
         RowBox[{"m", "-", "1"}]]}], 
       RowBox[{"0", "<", "x", "\[LessEqual]", "c"}]},
      {"0", "True"}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27], {
          Offset[2.]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.6]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}]}]}], "    ", ";", 
  "                  ", 
  RowBox[{
   RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "1"}], "}"}], "    ", "&&", "   ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"0", "<", "c", "<", "1"}], ",", " ", 
      RowBox[{"m", ">", "0"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"PlotDensity", "[", 
  RowBox[{"f", "/.", "\[VeryThinSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"c", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["1", "5"], ",", 
        FractionBox["2", "5"], ",", 
        FractionBox["3", "5"], ",", 
        FractionBox["4", "5"]}], "}"}]}], ",", " ", 
     RowBox[{"m", "\[Rule]", 
      FractionBox["3", "2"]}]}], "}"}]}], "]"}]}], "Input",
 GeneratedCell->False],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJwV0H081AcAx/GrqzyUCqcdrTwkxBRR2l7lS/NQZ5WE8dJCcXPXKo3Ow1Ce
Gu6GdEIIV1jlseQx1kvuqZSHUDsWXdwqsujufumkbX98Xu//P8ZHT3mFLiaR
SF7/9b/X4plHbDedc3z/ztmyRPsQWtF3k7PWHolbt4XxKDXQ8W+jZhi4oD2O
rOC53IG7TubwPvP9OE59d1FnRSs6Qm161A28EW7Z53JOtwN+nQV1TCN/qALe
Ur7svYf368k53WZHUBhEy5UyO0GZYlqK9ENA27EmcKcLH8GXDdfOFdHh0VIr
i8oUoGbPwHJLIwbitvrm9AiE2Fu+6y3b7CSODbf0dix/AGxRf1apHwnP3t2t
DrqPQT9/1NMp4Ax2RfdwLEk94Px1V/SsiIXNuj6rHGU9kLBPt2gYxYBKGr2q
6ulF5CvJ5eNmCbC400t0Mfsx2DtUk6efgnruvhYTl0GEzZMnj7WmgDrh+gs7
fxDz5rbmNgGp0PZgONZODsLkLLtEVHQeaa6hzYGZQwi3dsqeM0xHH7mhrFnw
FJoZ108HmGXitX3n6PXlEpQaO17O0udiWpqct1H3OcivibnmcC5sDh/8m+L9
HPS6en+pkIv7qxp9YrnPYYWN+ttYuYh+WjLZoDuKxsMr8iX9lxA8E1FtuGwM
D/MkuRs5BTDlMKpI8jEotaIutC1cwWKvGPvgKin8Bm1mxn1KsKUj3CdbIEVb
0RvPldUl4La/MC0ck+Ke3pa0OutSOP7mbOxGeYnz13ju5JFS/OoZ+oEU+xKr
O9MFv+/gwVheYxeLcZh9+r7r/cw1mJ/tlzDuTEAmT1pfblCORUl0O9aDCZRP
VUf7fluOjJmHtJOjEzAdIVu3cMsx276u2ERDhg1ttbkJDhW4eLpJVhYgg1GM
2o8a8ZUgL7zLt/gkg4GiUcNQ/QYy6gv18+xeQeut3gHa+lrwW6kJr868gYQX
d5DPbkCacs93hmHT6Agryy2QtyB++oMwdc0MjtelbSAv+gOXohiq1dWzeJLW
F9q7sxM2hXNqYmc5eLoWVf5TXeiMjo1JuqVA3+yA6oiyCyWOcsXtJgVI/Yke
ISQ+LDoe24/fVeCH7OE3Jyl88DpsPzkJFaBqZW1K2clH6WP3vslhBbKWKStq
OHwMzVL2qC1VIm7ufhnZWoDuGj/3AF8lbj4Ln1F3ECBoobCBHqCEpGmd80pn
Aard2xbCg5RwYEWNUX0E+Ma85KskphKzs5aGm+MF8G52XZKXoETY1IUiv0cC
LJ7Lp7ErlPAZDcyrPiEEi2LlelWhRKOp8wF2tBAkq5EqxUclqEwTNUayEHZL
Dv3pRiIwIh9nmRYIoXHjY/KEJoEQTaZvYZcQ/c1PHShGBCK3ReqlrxVhXPbk
iQONwFCszyO6mQhVK82nWAcI7Li3PdXFVgTMRgw1eBOYp83JP7uJUFpobmod
SCA5KGGA9bMI4bc/tayKJJDDTrsYIhbBTcWPKy4mIO9leOweEOGcxwadBzwC
vms8yEajIjiIRamKSgIGZVoRw3IRLhRLNffeIsBrzPHyMhKjQTpWKhUQWDIf
oWljJUZENmXXsm4CdGefTq3tYnzeH9Zu0UfAsvuLrWIPMUKX7jvBHCbA0Z57
XeErRhOXdiV9jMC0r6QsJVgMKt25sXKCQP2LIm2nKDEovMnisX8I6JgniNcl
iXEzd+kplfy/Hz8FJqo4YiSOTmzS+0jgljbjulmWGF8LDpfoqwj8C/WIiSs=

      "]], LineBox[CompressedData["
1:eJwtkHs41PkCxl1yoixF2drSzbgVq4PyWOUttEtLMVllsxVnbWco0Wm1JCLl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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkHk41HkAhzG7LYXH3aJ1VK5R6FBb5MOaqLZES5Gi2hxRrpSORVm5RqQc
OUKTSQeDQjlSW85yDBl+v3FVVIrk/jYddts/3ud93n9f7QP+OzwkxMTEXL7z
v/NCfdxWGJyxEIhG6XyyBZVovx2vvhqMgeEKw41cKLhU/RynxoJUe9jXF4o8
2Cok9GzTs8Pf0Rz5+b53UONh0iap5gjM2CS5scrg/Di92EfLBUed9+uP1d/D
lAbjYrOuGxJikquFCyqhNOrDbFQ9iPOl54a3K9Zgf4amuijLE4m/JPc4vnkI
3qbOBUytQ3BUtAyex3+EzdwNH9i6fjBNmOtq9XkMGEtS+arBkDF7t9GQVQfP
qAP2lq7HcDqpIPbeSB3i+6obqazjCNnW1eCVUA8hO7BCSuskWP1Wto/qGxA8
LMzw1Q3DH7//Iyxe8BQCfhcvTTUSzYpq1wwVW+H9lTHyZ2UkxA/Pl2LHteKr
3go9E9dzsF8v16Eh1obF4eycxqwodAca31z5pg0Byy0viDRjUSm8bTbbxsf8
uJuBrroJyG9eK/nIpwO52hYZiarJSAqZC9JgCcB4R0T3A5Jh70S9lQwSwLO4
xOVVQzLuZt3oS8oRwBA6qqbHU1BW5P8wRiRA+R7py8KOVFxZ7+Fne7MLz9KE
KTrx6WCajTUVi7oxKxOSVDWXjZd9CjtOeQvhLDCZGHLKgezAO9HZ80JUZb23
ly3MQbG5/Madd4R4pGwcU7w8FwErgmW8vwgRlcexZfTmwuBMi4kNuwdyj2Pr
b/zKgW7HVSs2pxe633bVTk3kIX3RdLrb3X68mY7Q4KpxccQgdWBxez+4o4Un
dlpzEdFpfebpWD+W9jKWVyRzwXViq9YZDGBJVVFK2NrrGNd03hSQPQCtkz95
SYXmo9P4Qbi/1QuozZRLaUrewsVWl6sTi15C5oPy9i0aRdA8prTnRdkrCDl/
OdSxS9E47Je3+sxr1HhfTUmfrkBw4nXnCOYwfItjljDEH+Ii12g46NB7PI9p
9+CbP0Z+ZgG/lTsKjqJ+gctoLXT0E7ZZF43BacA9rfBIA0z6bFU0zMfBX1uS
qK7zFDvLZZSP607AuH1wmSOvGZNlbxtCZidQU+tu3sBsQ7lHnsrViknEcU4t
uzXGR/MqH9nayCnoMdbIdJl0YItn8r9aZtPQZ4ZNyyY8RwrX2oIvmobV3Hul
10OdyNxTEZ3Hm0FLUGN07tIuxPpcidDeMYsHhSvFD4V3g+JFDzvMzYKpeuB+
SGQ36BecDc/ECC5HJvlHxXbDzeiGHYtBEOw63nftUjfSOxrzTCUJmFK8yv78
bhgX1i1RViBIPWgQ7MjvRt8oJ7xBh8BPXesttCk4iluwPm8l6I3anm2nS4EZ
Akvf7QSbJ8Oc9hpSWDnV8bnHgWBpU9+TU6YU4pUkCqp3EgiPZ+aWbabgxnog
dnofgU2Hym7DIArRLZ7nRo4SaMbKtKg8oZBp5h6dlUFwXW/X/aRGCicmfKXW
XSEwqs+9Jt1KQTvzkpUgh8CcsfqUBE1h/u2UTmkugXPobr2xMQq+U7IxJ4oI
LgTmn61To1Gi+HXdb7UEC+UmDltq0dhbrWQgrCfI5q13rtKhsUrQ1BbYRFAw
0mJUYkJjcMSLldtK0OQx3ZNlQ+PHsXktIorA/geLhoVbaXjcTT2d2ENAcaLv
XHSgsasu7NXSfoI3A2qxMXtoMJpLabtBAondVmuCg2hMJlkG5HwgiP0Up/0x
hMYrK/WhleMEcmmd0j6hNO5OzZOvnyRIM9X4NBRBwzpKjTjPEGh0eg26x9DQ
aT6cOkIIuEElrcLzNHhspY+hnwmWyX+pcLpEQyJcX1zu2/dfTme19yXTOFpf
+jH+e/8HUP7JBw==
      "]], LineBox[CompressedData["
1:eJwdTws01HkDHa8NKRq+3VatN7EnkpSjrCvZPCKZVWmTNl+bj1rbyxaSsJUe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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], AbsoluteDashing[{7, 5}], 
     LineBox[CompressedData["
1:eJwVx3k41AkAh3GylSNddBibI8wg1hGVDt8K6RL1qMiRRI5OJWEdJayMpuSW
IhnKMQ1ZR1PkHlHNyDjG2YyzJbnm9yjZbf94n/f5qLpePua+SExMzPlX/z8r
2NvZQOumafnAcsbH3/bhFbh5MYpGCLrf9Ejk9ASr7Vnro0nmuObS83qM9gyW
q2ldVpQjsHioG5Yhx0CFu/5HSZItDvL7SdZOhbCrTmF6q9iD5UYxmPV6iWkl
iQfNZGcci9OpszT/G/Jj3tpsBTfsIhvt96OV4UyqsuJc2jmEejoos2VegbG/
VUZbxQvXWjuTfXxZOEDfNU4lXwIrldkIuQpAT7IjR8EX1HwtEw2nKpyLdLXZ
7XAdC7sd0qYGqxDT85rdkeaHU6PGe9ne1eBTfcqlVALwcp0V66NXDXxH+Knn
ySEY1m1/oGFeBx6njZGkEI55GjPXjsaG57zEP2dfhcPFKMmaM8HGPMWAou8Q
gdWhVQyOdSM2hlLT2WmRmKi/sDlf5h2u6O6+P6d8BwrVpYonfZsgHf3cx4FM
w9W3Lg8pch+QoWqaek8hHkfX578lOXEhMUrMlV2Jx4MQoUlyGBfnmIX2goZ4
OA9uXF+fw8UmaCgY+yWgKE6GtX2SixLHZcn8lkQUPbH0L7/ZgqYkfoJGTApC
mdFmHnGfIJK9EctaeIziOKrhyD0e7Hj6kwPH08H/wbZSZ/DASvtis7wgHcbf
tAO2NPPwdo1eFFM3A0kPbRl9S9sQmZVpKdGdAb5Fv+PJ4DasrL5T/2xbJshu
fUZOZ9pB/nmydnoyC763Er9rrOrE0EyYEp1Eh79ZzvA1rU7Qxwr8T5jRoTLh
6pO7pxPq3RK65fF0uI3lu7f4dEKN9SIhZGs2AgvudspzO6ESsNRDKjgHUR7O
EclUPkizJVLKkrlgRhhSZKe6IDu+xvqg0gskLW7q4d3tBT8z6GgdtRiWThV7
tWmfUeH5JCFlphz7OCsCzVhCnGdGqUmIV4LV26798v4gPkVx3Tk7q2FIn7u8
1G0YmXKa+fZjtaA+G05ukh3F8b7TSQUXGzD5xdhuNOwLOFsL7ylqvMPe2++7
k8THoMcV6tgymnHVIHWP+fFxVNSe3tmg/RGa3zpeieK+IjozUCf3KwdNURHb
XvRNgCKxRbZNvwW5ReXFb8K/QVM7ZGY57RP8gt/oXVaZxJ6FL/KDA62ISTBm
yBdP4v1V9l8Z6m1wdu0PiTWZwpsCQ3Gv0HYQnhd/atZPQfmO7Pu1NR3IczoZ
WWcxjUHt6+lcVT7ChpRIF5qnURMgnqcV2IU1QwPh261mIOe1IOnB6obzinVK
8dUzaFCKuli4rhcpA4ZW06azGPcNU//s2Adau249jTmLta9tpNut+jHmsKO8
bIMIwxnZi2u/96M0S1zEiRVhkmeUq5b2GQXFZ8bXzouge0mqReqQAGkVb1vV
LxIYkVKkl1kJsCQohtp9iUAWXcffw0aA5CDljfFXCJB6rJXqjgswklD6dZEv
gSWHE71vugiQUHl9SV8ggT4tNQniugBhm49siY0iEDu402ggQ4BDEcvYPU8J
HL51ZGncUwHO3N8XEUsnILnBhb8nWwCHYA01ixwCIba3b6bnCbBDelwsP5eA
d01j86kSARpqT1v4FxIwe3LCndskwPyfRYR0JYFZxyuJFSIBvvEi9BX4BKY6
yUaYE6DXQXJRfheBryd6uJU/BKgM+FFm2kNgyOagbJWYEKyg/e1n+wm0mauH
10gLUbV9ZVv+EIGWKr6quawQtym5n0xHCHwwja2sXSGESUhvCWeUQP22he91
8kKMG2z6Y2aMQIlOhw9bSQidD4P9JtMEip7TVhxQFWKn4YBM0wwBBtmioFFN
iGm37N8dRQSyVYpG3mkKkcKOngieI5D5yDPy0CYh/ExLC5f/IPCYpKzerCsE
b9lr+/R5AqlJvKrD+kL8e/TxsN4CAZNVlBuJv6wsv3ve6Zf/A0HD95w=
      "]], 
     LineBox[CompressedData["
1:eJwVj3tUjHkAhrtZqU5Re5ZQ2KbUnqKLRXR6t4Qu2O4kok5qi40U6YTul00X
VKgYG1ESrS6clChdDGrUKKSmZr5kpsv3S83M15XlPec5z5/PeVf5HXU9pCAn
J+f1nR828QDh/k4hrLmSpM0xyFCfymvbQMGi1GD43gyDJOWALq4VhfBBpxMz
MgYnZ7GzYxuFG5rhTVmjDI5HyoZcHSi8ibiw1XKYQYisNIXnROFTxMFUvohB
wJh241tnCh9Yrb6GAww8ByY2vdtLQc9FsrW6m8H610WGPSEUcmxkPG4LA1m+
htLgJQqX/3qfwi1gEG3Oq7maS8Fb/ZzE8joDZc6lMLerFOQn3y4uvMpAW6ZD
PSugsNabmxBxmYGVs3FDfimFHsEz6dJ0BvFKDjEuDRRes6N13U8xWPh33Gzt
KIVV1+i+jF0MjKylkiy7ATi1tlxZOS1DjqlWZuXgALaYF44YecmQEfm86Wbi
J4zqJiz68FCKav3H0drmg2g/veylibwUOr+KhfK8Qdx8sH9M6iJBRawP51js
Z5halMsvTp9AnJmalytLBDWl3fu+to6jd8OORIVGEfp0BmOmVMYRXNCxzjJU
jJ556rfumnxBXu6PiWHtveb8cWYMpt4X0oWaQ6gp3yW64D4Gw1OXgjQbhmCu
Y6Fw+RGN0mET4cKQYQT06WT53h9BUNmcYpz6CGY2enD2Fw5hT5fWncjaERQp
uEYMWYkQs9OPoXxGsTjTl7e9/hPWLdsiXP51FEmNF8osFChMPprp48rRCLMP
rAuUClHjXtkbp0ijeNqMlSUSwjZD/4NImcbX8qp73DYhXOSV31Rq0Yhb7P+4
N0+IkM+vn+wwoqHNHhy3MhOiqMIz97Q7jYPaN0KPewoQ7Kxxee1uGlWHT/OC
7AVYM9qSLfT6/sPqXbPHJgEeGlietz9AY68P64uKrgCNucuSfw6mMVRSr/d5
oB/90f3hpdE0XDYKup2O9WPpjmDnnhIamVL/hmtTfOi+bFnie49GeGKOmmMP
H3r2+oJPZTS6/GL2d9fxYWzXH0oqaWhW+nNvxfNhbeWZpfCUxuYCTh1flQ8/
Y9suQx6NoPmDqf/80osStaX7TszQECvOd+pd9BH3UyNY03M0In3ckh3GulGh
3DlyVo7AfeNPVefaulGrdP5MyjyCj2xrv8zUbrTNzruer0HQzNimxcp1Y3zk
i6Bej6BYL+G3EOo9LFs5geo7CFrDms9qR3eB1jQ04e8iEObLKdIuXSjckzR+
z4VgYnO2XwCrC+oDtmd27iaQ2igUW77ohHC65mKaH8EZu4AYfdVOpBnef6IS
SZBfGCNLjuLBJkQtvjuKIGyybWrndh5kFcH2JWcJaKe7MwmaPPhiNc8hgWCD
/SKZeVEH1nv+K0rJJHD8ZlI99aId/fEXtebfJkhMOhrFfsNFDmfsfVcxQb+b
6isvZy4cNf5k375LYHrKVutbaxuq8lSNtj0g8PU/dCq3oRWpDxKsE2sJDgtj
a0+kvwIYoaLHU4IgleS8icmXkFjZcFgNBLrDYraJ70sceDHn1thCYH1YfERk
wMG6vpNBijwC+0AWWz+6GWJW5xpeJ0FosYHJthdNYAdbSG68J6idVT5prtqE
BTJy1pZPcNdUIs2Jeo66zbvsNAUEnic/ZtsUNSA8tnSBkCIoybqlvoBTD75a
UHasmMCsZ17TszdPkeXa4uUyQsD4KK6sa3gC+yv6K1YRAu0V427X0msw1xs/
MPble1/jv1daq6tRrie880xCUEPtXeYZ/RCBQX8cPc8QuLXvn2iNqsDyMva6
g9MER6pHxQ7tZeiQzE6tnSOw4a9QWxJzG8mbvJ9++0ZgnMT5UMQ44n98h/Sc

      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], AbsoluteThickness[1.5], 
     LineBox[CompressedData["
1:eJwVkHk81AkDh0fzSopUY1t0OHI15XW/2la+1NiKslS2xMd0Uc6XLXex2WRC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      "]], 
     LineBox[CompressedData["
1:eJwVkHs0lHkAhl3qrGoiVCuly7rMtOmyKLXi3aiNDrlUqs1ucahm7CGbyiW0
kVDTCttmFU6rhEGl0nE3K7eSyzQyqmEGh+9rfL8U8yWX1v7xnPc8f73nPKv8
gr0CtDQ0NNxn+H/Tym/v23SDwuZ6n6wlEyzydzRK72VS0KuISPhNzSLM7srK
qn8o3I4zHP2oYrGQa/y4q5BCtDAv9J2Mhdv0d4r5Ygq8I00ZohIWNuNp8Wl1
FLir1Md7i1gsG2XXLG2goB3yjb1hPguaqjzNe04h3N/406lsFvFSF45TJ4VX
9s2564UsqkS+tmE0hRWFm4+ePMpiw6GrQqUBDXsT+2lbIxY5wZpuWYtoSPVG
1AoDFkZxIRwfIxqubidLkuaz0Cj0vCQ1oWH7PCS0S4tF67R+YiOPBidFZ9p/
WI2gWylxRQ40xO0t/G1iNURUamSEgMaYv7W9ZqAavLBrfAMxDbl+YHvAkzGI
3q1VLgh6B536vrGunaPgF09pn9dVIcjSYUNZ5wcc6DTMC69Q4YT105pE0xGc
c/Nj+34ZxuIA+r1FHQObpU7KZdPDKCht2CFT0PhUOtHTqsGgrULfv6aVRvne
h2/PazO49WTSMaOShuMVc9mQDgO3Kl/5mnQanpo6bQ8NGXC9dMseudMIGnxe
6bqaQVqiw669ZRRyS7zTz+5lkOwlCKfihiDw0Ptr/X4GNXO7qxaEDGHdcEOa
8iCDdJfrMu7PQ3hssSXZ+TCDgeWexGzjEOrSl15cKGDwk9p6iXf/IHpjekNF
MQxOcKs0gzAIY1eBx5t8BrKVpvJFgwNY3txg5FvI4MzGX00OdgzA1NlcMVDM
4GySKi2hcgCW23tDyEMG+1/57ixIHYDDVu9UrWoGO/IrbccdBuBn6djJk8w4
cu1irvYjn2Psc2qCgcGasVCuWR+Kks6YfZ5i4DXLbx+f04cSHakqWoOg3kIU
JhxVomJWclTCbIKRwJu1EXVKvJicnZWhR+A49dHtjZ8SH1QjilpTAr5T6WLn
dAW2tDQd03UlWHEpqu56Ww8YA95a+W4Cs9kuCaXJPcg5EP+h0JMgu/ne5B6P
Huj2O0a57Se4aeVtOd4ih/JzecplP4Jp7xCfVPFbXOYVVc4NJ1g04WAaLHyN
bUGc2O5IAndh7/JUp9dQlwic86MJcnnkjepTN3zBlbjEEdQNJpZZ+HZjk3f2
UMIfBAceBVopLGTojU0x/OoOgflLu0STmE782fS+q/MuwenJa1ECs07s0nPP
vFNAYB/v/9K+UYpHf89b/eN9gkt6zh2r50mRdD/O4UIFgc6NqezLkRKAVWrv
q57pwZFVJxpIMLp1W5OZeMadC6S2uR043Di1p66BQHZXJJ1ubIdNz2m+toRA
ctyDymtrBWUmXSeREsRmfq2Y++IFMgXWo7e6CKwqXO7dFrdgjppEO8oJAj5q
kfPCZ6iy273dQEHwICnnmJ1vM0J/F81R9hEcyZAr1BZNkHP4ab9TBIpXqoaN
MfVI9Wo46KkiqLA6V+k07ymcr5uvWEUIIkYkWXcj/8XU29j+9yME7U0Xzpk0
1eKBqTKvZpRgMAZnmbZqHOP/EJzMzvzdjDPpEJZjWXGmzZHPBM9yCmqvxTxG
x+jk+PopAq7uJrFGRzEufn+o+ssXguge3rdZ+nvwHyyhnks=
      "]]}, 
    {Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[{{0.1996811225127551, 1.4988037324041115`}, {0.2, 
      1.4992523774819908`}, {0.20031887748724492`, 1.4997010225598715`}}], 
     LineBox[{{0.3996811225127551, 1.4994019855043035`}, {0.4, 
      1.4995016678356754`}, {0.40031887748724493`, 1.4996013501670473`}}], 
     LineBox[{{0.5996811225127551, 1.4996013501670473`}, {0.6, 
      1.4995016678356754`}, {0.6003188774872449, 1.4994019855043035`}}], 
     LineBox[{{0.7996811225127551, 1.4997010225598715`}, {0.8, 
      1.4992523774819912`}, {0.800318877487245, 
      1.4988037324041112`}}]}}, {{}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  ImageSize->{399.1999999999997, Automatic},
  PlotRange->{{0., 0.9999998795918409}, {0, 1.4997010225598715`}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Subbotin  ",
  FontWeight->"Bold"],
 " \tVariable:   ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "\[Infinity]"}], "<", "x", "<", "\[Infinity]"}], 
   TraditionalForm]]],
 "\t\tParameters:  \t",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", ">", "0"}], TraditionalForm]]],
 " (peakedness),   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", ">", "0"}], TraditionalForm]]],
 " (scale)\t\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"Subbotin", "(", 
    RowBox[{"c", ",", "b"}], ")"}], TraditionalForm]]],
 "  nests    ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"standard", " ", "Laplace", "    "}], 
       RowBox[{
        RowBox[{"if", " ", "c"}], "=", "1"}], 
       RowBox[{"b", "=", "1"}]},
      {
       RowBox[{"Normal", "(", 
        RowBox[{"0", ",", 
         SuperscriptBox["\[Sigma]", "2"]}], ")"}], 
       RowBox[{
        RowBox[{"if", " ", "c"}], "=", "2", "   "}], 
       RowBox[{"b", "=", 
        RowBox[{
         SqrtBox["2"], "\[Sigma]"}]}]},
      {
       RowBox[{"Reflected", "  ", "Freud"}], 
       RowBox[{"if", "    ", "\[Ellipsis]"}], 
       RowBox[{"b", "=", "1"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 StyleBox["\n",
  FontSize->3],
 "\t\t\t\t\t\t\tAs ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "\[Rule]", "\[Infinity]"}], TraditionalForm]]],
 ",     ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Subbotin", "(", 
     RowBox[{"c", ",", "b"}], ")"}], "  ", "\[Rule]", "  ", 
    RowBox[{"Uniform", "(", 
     RowBox[{
      RowBox[{"-", "b"}], ",", "b"}], ")"}]}], TraditionalForm]]],
 "\n\t\t\n\t\t",
 StyleBox["Other names:",
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 "\t\[Rule] A generalised Normal (Nadarajah 2005)\n\t\t\t\t\[Rule] \
Box\[Dash]Tiao distribution (McDonald and Newey 1988)\n\t\t\t\t\[Rule] Power\
\[Dash]Exponential (McDonald and Newey 1988, Johnson ",
 StyleBox["et al.",
  FontSlant->"Italic"],
 " 1995)\n\t\t\t\t\n\t\t",
 StyleBox["References:",
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 "  \tSubbotin (1923), Diananda (1949), Turner (1960), Zeckhauser and \
Thompson (1970), McDonald and Newey (1988), \n\t\t\t\tJohnson ",
 StyleBox["et al.",
  FontSlant->"Italic"],
 " (1995, p.422), Mineo and Ruggieri (2005), Nadarajah (2005) \n\t\t\n\t\t",
 StyleBox["Caveat:",
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 "  \tSome economic papers ",
 StyleBox["inappropriately",
  FontSlant->"Italic"],
 " ascribe the name \[OpenCurlyQuote]Subbotin distribution\[CloseCurlyQuote] \
to an Exponential\[Dash]Power distribution that has a different functional \
form. \n\t\t\t\tThe functional form below is exactly equivalent to that given \
by Subbotin (1923) with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", 
    RowBox[{"1", "/", "h"}]}], TraditionalForm]]],
 ".\n\t\t\t\t"
}], "Text",
 PageWidth->DirectedInfinity[1],
 CellMargins->{{Inherited, Inherited}, {Inherited, 50}},
 Background->RGBColor[0.9, 0.9, 0.81]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"                ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "  ", "=", "  ", 
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"x", "<", "0"}], ",", "  ", 
       RowBox[{
        StyleBox[
         FractionBox[
          RowBox[{"c", " "}], 
          RowBox[{"2", " ", "b", " ", 
           RowBox[{"\[CapitalGamma]", "[", 
            FractionBox["1", "c"], "]"}]}]],
         ScriptSizeMultipliers->{1, 0.71}], " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox[
             RowBox[{"-", "x"}], "b"], ")"}], "c"]}], "]"}]}], ",", "   ", 
       RowBox[{
        StyleBox[
         FractionBox[
          RowBox[{"c", " "}], 
          RowBox[{"2", " ", "b", " ", 
           RowBox[{"\[CapitalGamma]", "[", 
            FractionBox["1", "c"], "]"}]}]],
         ScriptSizeMultipliers->{1, 0.71}], " ", 
        RowBox[{"Exp", "[", 
         RowBox[{"-", 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["x", "b"], ")"}], "c"]}], "]"}]}]}], "]"}]}], "  ", 
    ";"}], "            ", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], "    ", "&&",
       "   ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"c", ">", "0"}], ",", " ", 
        RowBox[{"b", ">", "0"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotDensity", "[", 
    RowBox[{"f", "/.", 
     RowBox[{"{", " ", 
      RowBox[{
       RowBox[{"b", "\[Rule]", "2"}], ",", " ", 
       RowBox[{"c", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          FractionBox["4", "3"], ",", "2", ",", "5", ",", "12", ",", "40"}], 
         "}"}]}]}], " ", "}"}]}], "]"}]}]}]], "Input",
 GeneratedCell->False],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJwVlnk0lXsXx9GRjAePS+aZEsktLkX7caVESkWSKRnKkEJckV46B+GQcoUo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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Xc8Ve8fAHAJ18XljkKorEgZhWh/HquvhFR2FBlZkWRFRUbIiogQkpmd
Csk5yci+16ZhRsMeqRS/+/vrvN6vc17P6zzP8xnnvB6xS25n7VhZWFiaN7Gw
/P86N2DoydtOw/G8zwosipqwvofVZ7GZhvuP0vL+mWoC782SG32NNPythf0B
FKAJsmJcAY9xGj4XMqaV2KkJTo5YhHwFDffm3m8R564FE79lMvRTmONJRh2R
e3cChoQ2WqIdafjDiFw9yYyT8N2lsP2aPQ034O8lPaWfhN+1ZnRjGxp+bL6q
xnuTDgjaVPTusKTh4n8+/xCx1QGjZ44jxQY0/GtE64CL3CmgH+lZ6VCl4des
Emwf0nWhwSJflI+Dhqesnz/nJm8AJ+wJCqWsNHxGc+7oH30DeO9md+zMBhWf
7euow90MoO2OmHn8LypeHVqyi7XcALrykuMFflDx9E20ZatDZ2BkOZxDlE7F
nSfZ67+cOwtrkU7T+x5R8abTPnoj1Ybgn/j+DyORiv8R+p6XNW4I6+lSRI94
Kv6Qq6u8hMcIWJ+P7XoRScUzz3UkZV00As5B84uHblNxDDUfJRCNgX/XqS41
WypuOLNXTdLJBPa/2Vt5Vp6KuwhY93E4mkO0hshP2b1UfIWrLfxykjl8b+ZR
Juym4pe+Bc9veW8OT/pmSl6LUfH3zR/umuw+D9T5klzJrVS8+FfG+7vT52FR
XPnhzzUKfrngvu9KkCWUhx31etRMwUNkuJRpvlbAyydXcb2RgsvJCSytJViB
U8L2Rf13FPxCaqw69bkViD9Zv7L5DQVfPnwp4v2MFcS9xu1cSil44WXh+5fs
rOHarKbR8YcU3Crx8kKQ5SVQMtRTHrOl4OIHVm5oedhC6tYQ1GZNwbMiTtgX
JtgCR3+N7ssLFFzvcwDHf5W2MGAmaxdhSsG5Q/66Cq7bgv9F7kRFXQqeUGKi
oBRpB/VOzat3lCj4SNiW2qByezAM1HotwUrBV9+Z7PCVcYQ36jebSBtkPMXk
+saHs44gxfaie3WNjFPHgiz9/B3hV6jkdOsKGS9xI7y+SneE1MjN269/I+PW
nueVj/s5wZeHb2/V08l4z3B+Y85HZ/AqPqZul07Gw7jY3jLornBWWsqcJ5WM
F/cUfonhcAO5DN5rz5PIuNTlsp6Mo24wcX84c1McGTc2OfO6Jt8NzngGbnoc
TMYpjS77lzWuguzRBrzPkYyLySSRVPe4w1izLmgrk/HRxJK8dEEPqFU/YDK3
j4y3yYVx8x/ygOTX290S5cg4W86W/hozDzAomn08IUXGK9IfJ6SmeMCb2Nj1
gG3M+dU/OvhM7DrsL8nz8/jHh7vY2Pw+pOoJj1te+RjH8eH3u93TOsK9getl
EUEgkg+3+veIJFfsDZ6ZWYn9IXy4haaVc02XN+j6xFSY+vLhm5QS611FfODP
rsvz5lZ8OPledpN0uQ8YB/I7XJTnw1vmhkyFpnyBdNDTxKGFF+f4esQlyMcf
fCScJ3fX8+JuyvKWjln+MMFr7fntDS9OMNyz+26HP1R/0Y13KuPFWeaPKjnv
ugkO8ZKdLkm8uJj+Va8PvTehfrb7hLs9L+6KW3+LUbsN/tmKKjdYefHKV+nF
y+KB0LYR/rFijYRn6e3QPHI8EETMR+/MLZNwkvFrnlyzQKjhje20nSLh8yOq
vbOxgfDPe8bhdBsJJ0S4J2tsugO3dPJSJBNJeIPk9m+S3+5A4Nz2TZ0yJFxE
cd/oWF8wdJ30zCVKkPA8VcHF7avBIP60TU9ThITX91nrBwmEQJ2p36MqXhJ+
dNX/frtpCLDWDSg9XeLBXW68HLH9FALBD+Ltfd/w4D/Jr/vfzYZC6CFim8QZ
HtzTh+hzVSkc5olzvLd0ePDWfbYNiabhYD7Uc2ZAgwdnLTEl/rgZDgp+Gf2R
Kjy4kOJtkR3N4TBQozq+IsyDV2m2cDy3jgAZZP+naZIbL1fx6KhJuQdtJ97t
dvHnxhkf1N74KkeDikC+c6MnN37SbvuX0ovRkDEVXSzqxo1XfZU0Fr4XDZ5h
5sq91tw4PfcNHjEWDTtaFuD4f9x4QBrBcyA+Btz0RE3IVG780qXdRXsCYoFq
eDOkIpcLn/yhpLR5Uxzs3xEmHZjJhQstH/qsLxgHBl/jmvVSuPDTyRqqzxXi
INo/jzQVzYW/Fs853HghDojZ3QnbvLjwwPRcX4HaOGD5KZNzS5Npvmx3r8B4
mH3Y16g9SsQNYs4TsoQTgHRp1GHrByI+3jzwS0olAWRlp7nGeoi4yJRYV4NB
Ajjhm077vSfisQc5ggxDE+DLV9n+ohIi7qAm2vFqMQE+Hgqaot4i4poa6YHZ
9ERo+aDA+UmIiIcrKtxIykyCji2pbyW2EHElfX3WXXVJwNDj9HMiEfHmjLPv
useSYAAbmVnd4MRTe8W0kySTYTLrfjf1CyfendXzDstPhs0uS4+1Szjx87wz
GSnVj+Do35cHKjQ48YLECyw7VlOhWOS4zT0XAs5VIBg6P5cB9qc7/TTtCbiO
EqH6yuZM2HHH6sG/iwScmrJb8C9/JsRM3WlwO0fAPV88ddc9nglXy5ukDQ8T
8JhJQ9eaqExQ1D4zLcJJwE/4TYiMKDyBlx62nsVZHLiBKEXKMTALalsi7jKG
2HGj1K2kv+Y5EOtRcLSghx033v5nJvBaDlwSaVm408GO9+ifmdgWkQMEV6KF
ch07vvun1a6AqhwwoITte5jPjj8qGb8jtS0XxkxCBi182PHEayu9nz/kAseX
23u/bmXHbzr/7hJxy4fTG9c71w3YcHshunZaeyHwzFTPlWWz4gbP1N/tul8O
K//B4F/+TXhW1MK9QNor4K88rpLSvo5N3GDvFntYA1ozhzZx31zDjqkVvA3X
eAttf8suFNj9wlBUWevyvnp4dmvUxYh7BXt73qF2v2sTjA1FkfZ9X8AIFYES
j21bYOzs+BtZnhls3j+mtP9SO9SezLsUsTCN5X9vjJi90g4p6Arha980Jksb
urDh0w6G8qsGWZnTWJtUfxtvTDs0ErkntqlOYwONSQXj1e3wDFfkIlz6gYnF
fGi2oHTAdfk7xqOvvmHsxSQJ7aoOYOcSm0uwmcS8t/+1nF7shIopX/IbnUks
ICD9UuJaJ9g2dO2f2D+JiUT+iRRhpUNdQPB1RZZJLFNlk3oFFx0CVqd+d6R+
wRzow8dfCdPhz0QxG2ffBKb5U92F8xgdZrGjQje0x7GGGJcLmD8d0tISjmQq
jGOnVo40JQXQQddv1uI9/zh2yMNZ2DWYDs9UMtL5v4xhEpbjPjyRdHAo2rzr
eeAY9ik4v0gghQ7jj1oUpqtHsW0efMp2lXQY8DTVuiA3gtGdS9ma5uggxKda
f4U6gr3VSeG8uESHSoO9oX9mh7Gl8bq2hZ90wF9kBx4MGsaaCo/dJazTgXH7
kU/Fs8+YiYO01RI3AxZpwfaFfz9iwldlIpulGOB1Qs22tfEjtr+04xv3Hgb8
8Vm3/h77EdMWq+/UlmMA62cfy927PmKXZo2ky5UYQMu7YvhU7wNmrqqSr44Y
oHzURD318SB2UvfMHlNTBlS6bkGvHQax6+pa4WrnGXA0k3FsSHEQcwhoObbr
AgM0OXQPCTYNYK/7ElM+2DDAiI72PZjrxyyu0/s3uzHfx3bPjkjUh23fz9kF
wQx4Ffnvt99YF3YxcH35bAEDRiLH5uVKuzCBhNkmi0IGcEU1TQ3f7MJYBvqt
rIsZcCHqfq/Gti5MN+TwJ/NyBrBF7yrjNmBgY2oN7bzVDHiyI4Wu4teJze33
Jvq+Z8DKDrvaR/yd2Hz3koN8CwO0dyoUrpd1YHmOIh6fWxkwt/Pd3cav7di8
hmagfCdzPmI/jhsbt2GEX5h5dC8DeiWOFHnub8Y+Xe/GT40yYLcke8pg23tM
cbxB+NkYA/wlO8OOObzHSrNHudgnGCC+y8aWPb0J885Oz8ibZICb1D3hBJ5G
LLovPqz4BwPqpIyIv3MbsKFKHpuxaQbwS+9ctdBowIbzNN+TZxlQI/28S/JG
Pbb+75G85TwDiDIfwium6rAi90d6FcsMsJDJ9hYMqsO0PmZa1awwoFTGzc5/
Rx22mffYz9qfDDDes1lN0+gtpnvPJ/v5LwacMDGezw3BMFqX+Jr5XwZMm3xv
daupxTKk6omq/xgQb3orV3XpDVawk/yAtM5cf7OcC01WNVhKfrxgwQYDfC1+
tk0eqcL4Q/rbMli7wErU7PATr0rs0enRY3qbu0B74nWuZdkrzPnsNotlpvld
Au/0SL3ETh1oTFNk74J/ChNzMdYvMOWNnXgz0xNLJyxPpVZgDX3uUec5uqDc
j+dgHeU5tjdyTcqN0AXJ4JZ9U7cc27vv+OI80wGbu6iH7pZhMW7R9leYIZPG
r/Dh4u8SzMcrU9uY2AUuj5df9LkWYwqrD17UMX1YqjpWb6IQGw1dbZbh6oK+
A1onjnTmY24R6VNTTD99wyVWrpmHvX5zZP44dxdc06Kv7a7OwcZuLz+OZRq1
J/SlK2RjqfyBSx+Z5jM6X8afnYXRI9JmJHi64PNH0cgooSfYWh5XlB3ThbaT
9myxGVj4pmhGJtPLAyZBP7keY8rfFqoHmL7/dezgxMojTMeX/SQXqQvkf12Z
ZYw8xP7GpPqpMN1C+J2FtT7A0ugxZy2ZviwQbFb08j72Kaum/RbTBP0dO1Q0
orB1VfaZR0yjK8rhlG13sbUAg9Iypm9E6ixPzwZgLw5GCLxj2t7kbW1suCfG
NfxEvJPp0r0fZGKcLmELVTGMXqYLLffn8vzShpBeHcl+pkOHPG4mTLoCja1b
qJtpenHU1/gmP9j2ee+LZqYVKveFz5KCQb3Ocqma6Z9JQjtoByPAqNezN4fp
z0fvDArvjwUZ1tDzUUyry61KyJ+Ih9DfT0Ncmc7e7uKKzicCq+LsOR2mOXlH
K89eTYYPU4GNoky7rBtttgtJhSaRkE8LzPXqnG3R836UDjUPxZLfMJ08t7Ot
3iQTyiZCfgcx3XLZfEFv7AlYGn5Z12T67/AD/n6Xp/BlzTufhWkrOtH6W2Au
WAorzF1m7l+ctmboNZ58wGM/RNCYrsdvPVtLLADBg61tVcx4kC5bWiEVFsE1
r0rNn8z4MZWRF36oUgK8O239IpluMFAWjbUqhU7hErPtTK++d9Xa9qMMXG49
51VgxiOZnWfAsrQcvvxGkyXMeN2tlu/0xPM53F7aenkv0+ZV4zF7WV5A5Otr
9lRmvNfmmw4d21oJgxYEpwxmvqgR3wfAj0qwKjVYnGLmV72DqrTa2yoQrhNW
lWG6RZr/uuaV1+C11eJ3EksX9GZ3k0411MLpkBVvOWb+mrJrVOimYBDHFbOm
zszvK4pmcrkHcRAoSFM/u8aA+fvvu/N430KTI9/OC78Z8NMgV7Swug7ud9rI
72XWj0qW4aXCXe8gKv7hd15mffEt5W8qin0HInNd16YXGfCXL/RKiX09HBCX
nH7ArEebOm2ry6mN4BO28DSFWc949MQNq5yaQVpM2TxwhAEdf82kq3ubQZmF
x4N1mAExhff/VKMWiFb5fOXmJwZQeTZl1vC3gllvK5/1EAMEW4dnsLo2aL2b
qTjczYC4px0aNiQ6OJbpe1c2MMDD36loXJ0OG7YafgPvGGBoyCFg60OH9V/O
NxffMmAr2/HvtuN0OH/pePCWWgYk2RTF2lcxQFIwqIf8kgFp4pGfHO26gcgt
bjr9lAEDsiz6Jg+7YYT1WHf3EwZsUb1eq9ncDcr3xve9zGBAxCmL9J1yPbD3
9LUU51Rmv7oua9273APpWlM2yfEMMGhsm0DBfTDL4A9iDWT2HyfStEDWIGjP
UCe2MfsjXA+0YO8dhIOEqufWRgy4cWulbZFjCNYLhZ49PcuAhbhPRe1OTDt3
CInoMeDz6yK3IMUPoCtK1GCoMfeDpL80+/YjFI+aTxsz+7VzWfSfhpFhaGu5
IDS2Sgf0ZM3EnXsEyOM763SX6dD6o6T8ttQIvJIL3F4+T4fRW4IOqRYj4ISt
/nP5Rgee7G9dve9HwFc6siNriA42C/fytDNHgW5fzrathg6UCPo5+bPjMEf4
6XjMjw4ur80Kfj+fhDCV7/HlfZ0QI9sTF94xCXfvbb+h394J5Wn6ftu+TUKm
1pzS2LtOWL2toXtoxxQoEQVPLJR2wh1NuVmfsCnwULAbLo7ohKR2FsVfFl9h
e49WZ8nRTqgfzq36yf4dajt2bXCmdMB2tp/vl0xm4IvKO+U9Gu3Ap6tr3VS/
ALOag74id1vglYS9XLjoCiwJ7z/aYNYEBLHNl4U1fsG7HnmXg2frwZBiZzZs
tAb6vVJqE5ffwskYvpSHz9Zh8obfbC2jBjySd+wiT7CgcEf24vtlzO/dcrOn
HfGsqGo+4GfJ23KIsjQ2X5FiQ6XCopyhMUUgOpRuKi7HhjwE5QsY14qgwvib
8WklNpQ2/ffKPuMi+Hja/1w+sCFWQoih9PYikFV/omtpyoYSFa5f+fOsEFqk
Zo83hLOhYhPHHcrtz4BzPkQiYZoNES9Gz05sL4CgOy+mlcvZ0UH3wR/hqzmg
GJvWPVXJjrgMaisDPuXAWFpI9SOMHUnevMYb9S4HUJVRGEs7O7qkuPXIZEwO
/J1bkWibYkf1EQFfkmVywMtS5bzNdg4kkJlcwmKdDQ4HXzXfD+NA70Y2FT4a
zgK92cqc2QsENP1pdPikUCZos/rLK9gR0PrAlHsbRyao88NLN2cCoizk8Fgt
ZYDK8YaGeW8Cet81day6LQNEoxkTi7EEVJUuVHUoIAOW5b6Lr9YR0IZlTnxN
TzqkXhFO35DiRKy3vZN4EtMgMfCzFJLjRC3FJ4IPeKTB/YTM4gAlTtTPbhx0
yyANQt9I125CnKhq7p7PVe40uEpS/rTZjBPdTstw6rqTChpFusKc9zhRYNBi
/m3vFPg+ffMheY4TrSgJvSP4JANL3DChf4UTZRZJOfsbJwO/qppP2l9OJBOz
R3XLgWRQC2Qz28NFRCzWRqOFi0mQtPWekOYuIuJHMpwBbklw4nhSmvd5Ilp+
cro/2e0hPIkpz/rcRERnF2t/rIUlQKXyli3ZHURU0ZLA/FNPgI5Bz2DnXubz
9pJRXvoJ8FvikN2vMSKq4Zz85b4lAQwqMSnqOhE9+69R52vmA1gfacvXUuZC
tr/domvr4uG84lRJYQYXarJS/eUqHAfG1tVB53K5UEp+xoIraxycjY0y+VPE
hfpPmhy/9+0+6Mwqbfz3mgv9odT4Clbeh0MFAfrjvcz73tsoQcb3QUBcaGYb
NzfaqaYRFZIUC90UvT13PbkR+YCjiJ51NHQg0XU5f27kvkXhH49KNLS4LTF6
7nAj3eTjvCzc0VDXnuwrHsuNbMaUt9x+EQVl4ZPv3xRwI5HLhj8/8ERBzKaA
y8vD3EhMkOH4o/4enFoof2qtw4M2FlpWDpiFQ5yU9bZEAx7E2d6QEqoSDkPn
+aJbjHlQnk2Y7AYtHBwanb2VbHhQat6T0MudYRCcIqnD7s+D1jUOO1K0w6BG
K3Eur4g5nsO8SyG6C3KPfA/Pk0ko7NfTf1v1Q+B6p3SJpAAJKRyNpErsC4Ea
tj4Js+0k1F1z9fs5agjouCmS6mRIqPjAXWvR/mCw1/wxHK9OQgsfj09YXQqG
x7MWIarXSajmJL+k7e0g4NNA9Fv9JBT6+RuW0BUI14hRcoc+k9A/2Zae5y8D
oadzMGJpgoSuSr7UX30UCEkWHloOiySkQ2/pnbEJBHGvnOozJF60l/Xi4oPV
ADiQz5MtqcGLpvWOVOXvCoDzfIO+LcW86HNAzfVm1ZtQ27urP/gFL1LEjCVa
OW+CaOo1ZajhRdZ+h5R4h/xhYjfP3PNmXmR+8qORyU1/cFUH27QJXuT8b2fL
TKMfBHpm618V4kM1cnq7Z+xuQO4Hdwn+UD7UPiV0Q4/hDYZ5yWIXIvnQsmec
WHShN7B6vt2ZE8eHNHijD7OEecMFXoqISjofKkmv+OYN3rBFrXSLcSUfCrh+
y7qk1Avu5MyyJ37nQ3cng8zIqZ5QXHlgOUKajF4RH+grJHgAe/rJpeI9ZMR7
szTroJcHWIRYLnbJkdES669VFxMP4DobMi+kTEZVKm8GjYQ8wO5Hz3QBIqOX
btdkJZ5cA5Ed17+0mJHR5m35nwOr3CE8qLyPK5KMNvF4t7NzXIUu+duEnTFk
9DR7iW3PoBuIDJ06qBRHRpFn/PtjctygdN+X5PNJZMS2uMVhn7obDHwSsCx8
SkaFk8mSNf6uIHXw5rjeGzLakNll9nLdBeqn/5uPnSUjnS0OxhzKTsCbtEUs
e4GMMtQDpD2JTmCqMXqmapmM7qxRPcWGHeFH8o3no3/I6NdhAfP99xyB+l+R
lyKBgg5Mu8pITTqAdSb1X/dOCpohjeRJ5F6GdaNPRIEzFCRV+Fvlxjk76Dv5
W97VkIL8E9878sjZQdGxrYYNJhT0Dq2HfuSwA4tdeo89LlCQt1GA7IHXtlC9
XKNId6agKKP477VStuAVn3o+PJSCBBl2935w2sAs/XzR2msKYj95mt9r1Qoa
6727zmIUZLF11lh6wArSKuNX8+soSLrqx12eKivQzWhVM22moPQY6Th3Pyso
cDvSV9FHQVx+jCOPWa3Anld448oCBcmeLtodonwBPp0aMhiRoqKHTzMpKYPm
MFRnc2Jdhore4pSw/wrMYeDQzBEROSp6437sIviZQ5c0i7SpEhWdUjsRzbfD
HBo3S/3rBCrarr2cJnXZDEpfu+djplTkJc7w6OMwhTt7iazpEVR0ptQj/56v
Edx+ErdaE0VFZoxvdmNnjcB/m8jMUCwVKc5U6PvIGoEXQWGA/yEViVO8jliN
GILzuGFxdBYVqU9vPOc/ZQiGKRnmt2qoyCmVwMPYew6kuA8+t5ylotZN/+ql
Bc/Agoaa18ACFXVsDbgiuGIANf46h86tUNExWl+GTpcBnJu1wLT/UhFjxW7V
PcoAAhiBrUpcNHQy26UU5zCAwYet40QpGporUN3DzqUPT+k9OcEyNGTvkdBV
0aoHV4mfHTdkaYhQph07FKUHHH7zc8tKNDTFVaUYQtMDxQtb/w6r0ZD/j/lM
NUldiJS8uOWlJQ3VjoaLlZjrgImlQ/8+axpyply5YiehA+KJ7o+e2dJQRwX/
VMj0SagiBItmOtPQxazIaNaAkzD5PU820peGBGzrqf3PtAHKFjUvJdDQJIuZ
zTn+/4Dr+xrhUxINCZPrcsy+nIA+cfZWk1Qa2lwarYpVnACXBwJn9LJoaOxW
1LNswxOQ5H3U8mAZDcUNkv+0J2mBTamW6PMKGipRb6itcdIC+W/643KVNNRq
s/KG/ZgWNJhbO0pgNOR6a+dy1pgmxMY7yT6uoyFdPG5h9YUmWLR5zAk20pCx
0rWXWeGaIM1+szy+mYb+vdLIy7HUhMVjof8/f0T37T3l/n/++D/P8pSv
     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], AbsoluteDashing[{7, 5}], 
    LineBox[CompressedData["
1:eJwc13c8Ve8fAHCbe23KDBlJZCRfSe55ThSSnYwoslIplRklSbJXSilFskP2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     "]]}, 
   {Hue[0.37820393249936934`, 0.6, 0.6], AbsoluteThickness[1.5], 
    LineBox[CompressedData["
1:eJxF23c8VX/8B3B3kZU9oiSKQkhCuvd+TmZGGSmjbJKSJKsiygiVlZWV7BWS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     "]]}, 
   {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJxF2nk8VF/cB/AZkUiRpCxJtpKtVYT5TpZCSEiSFkS2NqUs9aNdok1RZKkU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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  ImageSize->{457.59999999999974`, Automatic},
  PlotRange->{{-4.950250466636347, 4.95025046951149}, {
    0, 0.28209475082561425`}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Trapezoidal",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"0", ",", "b", ",", "c", ",", "d"}], ")"}], TraditionalForm]]],
 StyleBox["  ",
  FontWeight->"Bold"],
 " \tVariable:   ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]]],
 "   where  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "x", "<", "d"}], TraditionalForm]]],
 "\tParameters:  \t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Piecewise]", GridBox[{
      {"b", 
       RowBox[{"lower", " ", "mode"}]},
      {"c", 
       RowBox[{"upper", " ", "mode"}]},
      {"d", 
       RowBox[{"upper", " ", "bound"}]}
     }]}], TraditionalForm]]],
 "        for  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "<", "b", "<", "c", "<", "d"}], TraditionalForm]]],
 " \n\n\t\t\t\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"Trapezoidal", "(", 
    RowBox[{"0", ",", "b", ",", "c", ",", "d"}], ")"}], TraditionalForm]]],
 "   nests    ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{
        RowBox[{"Triangular", "(", 
         RowBox[{"0", ",", "c", ",", "d"}], ")"}], "    "}], 
       RowBox[{
        RowBox[{"if", " ", "b"}], "=", "c"}], " "},
      {
       RowBox[{"Uniform", "(", 
        RowBox[{"0", ",", "d"}], ")"}], 
       RowBox[{
        RowBox[{"if", " ", "b"}], "=", "0", "   "}], 
       RowBox[{"c", "=", "d"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 StyleBox["\n",
  FontSize->3]
}], "Text",
 PageWidth->DirectedInfinity[1],
 CellMargins->{{Inherited, Inherited}, {Inherited, 50}},
 Background->RGBColor[0.9, 0.9, 0.81]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", "   ", "=", "   ", 
    RowBox[{"\[Piecewise]", GridBox[{
       {
        StyleBox[
         RowBox[{
          FractionBox["2", 
           RowBox[{"d", "+", "c", "-", "b"}]], 
          FractionBox["x", "b"], "    "}],
         ScriptSizeMultipliers->{1, 0.71}], 
        RowBox[{"0", "<", "x", "<", "b"}]},
       {
        RowBox[{
         StyleBox[
          FractionBox["2", 
           RowBox[{"d", "+", "c", "-", "b"}]],
          ScriptSizeMultipliers->{1, 0.71}], "     "}], 
        RowBox[{"b", "\[LessEqual]", "x", "<", "c"}]},
       {
        RowBox[{
         StyleBox[
          FractionBox["2", 
           RowBox[{"d", "+", "c", "-", "b"}]],
          ScriptSizeMultipliers->{1, 0.71}], 
         StyleBox[
          FractionBox[
           RowBox[{"d", "-", "x"}], 
           RowBox[{"d", "-", "c"}]],
          ScriptSizeMultipliers->{1, 0.71}], 
         StyleBox[
          RowBox[{
           StyleBox[" ",
            ScriptSizeMultipliers->{1, 0.71}], "   "}]]}], 
        RowBox[{"c", "\[LessEqual]", "x", "<", "d"}]},
       {"0", "True"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27], {
           Offset[2.]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[1.]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}]}], "    ", ";", 
   "                      ", 
   RowBox[{
    RowBox[{"domain", "[", "f", "]"}], " ", "=", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "d"}], "}"}], "   ", "&&", "   ", 
     RowBox[{"{", 
      RowBox[{"0", "<", "b", "<", "c", "<", "d"}], "}"}]}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"PlotDensity", "[", 
  RowBox[{"f", "/.", "\[InvisibleSpace]", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"b", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "2", ",", "3", ",", "5"}], "}"}]}], ",", 
     RowBox[{"c", "\[Rule]", "6"}], ",", 
     RowBox[{"d", "\[Rule]", "7"}]}], " ", "}"}]}], "]"}]}], "Input",
 GeneratedCell->False],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1.5], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAzmTs/UBMkD5ohpBSAbtlPjvajSnZ
lmE/pM1nN8xzNz+J4on4l5ZxP2GDYkt1c0c/sOYHYHeWgT9A3l/VSXNXP8To
xhNnlpE/sIteGjRzZz/OaabtXpahP2ji3Twpc3c/UyqW2lqWsT/EjR3OI3OH
P5UKDtFYlsE/cWO9FiFzlz+mAkT8slPSPzKuWlCZb6g/6jxEz3462z+cKNg0
/yayPzdR4phL+uE/SWzYy2T4tz/xhx9iBbbmP+xffy0HSL4/H13+yuEg6z9q
k6nc6xXCP4TMAfMHNOs/WIhW968iwj/oOwUbLkfrP0V9AxJ0L8I/shoMa3pt
6z8hZ11H/EjCP0TYGQsTuus/2DoRsgx8wj9oUzVLRFPsP0XieIct4sI/skls
y6aF7T8hMUgyb67DPxa5b/PMmO0/Dib1TDO7wz97KHMb86vtP/waomf3x8M/
RAd6az/S7T/YBPycf+HDP9fEhwvYHu4/j9ivB5AUxD/8P6NLCbjuP/1/F92w
esQ/YK+mcy/L7j/qdMT3dIfEP8UeqptV3u4/2GlxEjmUxD+O/bDroQTvP7RT
y0fBrcQ/ILu+izpR7z9qJ3+y0eDEP4QqwrNgZO8/WBwszZXtxD/pmcXbhnfv
P0YR2edZ+sQ/snjMK9Od7z8h+zId4hPFPxfoz1P5sO8/D/DfN6YgxT98V9N7
H8TvP/3kjFJqLcU/4MbWo0XX7z/q2TltLjrFP0U22str6u8/2M7mh/JGxT/C
enbbtu3vP4H8TpIkScU/ukAkcw==
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCwAWIQPf+QyyQVzg/2oWBw1H7PoQXsmYII/sxfhhnnpRD8
kKwQzTm6CD7/rbJXGQ4IfuvO3TlMaQj+7xkM72d3I/gvwrs+n7uG4F8RE/nB
qPQRzl87RZ0xYweC3yZkzXXO7xNCfanXkaT0z3C+8s3Iuu/1XxDuVyzfV/7g
G5zfb5nq1ynxE843ijFmynP9DedfZGBoWrnwL5y/qmRuYNnV/3A+AwQ4hED5
9lvnfPORYXSAyU/cGhXm4cEE5zfIMsbxJDDD+XnHlp2u7meB839eM3m4eRUr
nN+ocShm+l02B1T7OOD8wnr7rCdcCP4/26Xyv5Q54fwuWy7r3SFccP7mJeH/
XAq54XxnwanBFh08cP7FfRf5rm/jhfP/XP5WaHeRD84Xnto7dwWjAJx/55D4
6WfTEfxilWk+nCqCCPvVRBoZ9yD4+TFtnPc8heB8jqkfot5fQfAV8qLir2UL
w/ls1Tu2L/whjOZ/ETg/R0PssNNEBH8BZ4bSCXlROL/j7UavptUI/vvC36pC
zmJwvoqWZWjbBQT/ZlOZ+YVMcUR43XR+lN+P4PcaCPbyb0Xwf90uT7p/HMFP
b79nvv4Wgi93d6KS+BME/4qRK2/9WwR//d15TMafEPyujh/fn31D8H/ELv3k
8BPBTzMOejvrN5J5HP+ff/mLmw8ATt+FMQ==
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQXdeyIq+BScJh66RLG/+6H7XfpbX010YWCYdTxyyP
e9kctTcpnyckyinh8EqP49MTlaP2GgITnW4LSjho/V/iLvntiD2fU9midGWg
/vn3PjXOOGJ/Z6lDUoObhMOBB4GewXcP21fkXn24sUfC4WqSxbevaYfs9eb+
m/xKRdJBVC7lqmXZPvtNDDKz2DdLOjgs1poS2bXD/lWaYWaknZSDw7bZHm57
NtkvzHV73XBVymGq0ZmUN/dX2Kuv8D/YkyTtoLWE78R921n2TRacfUyp0g6h
r04Hv7gy0/7eiUNRFelAvkHn/Q/ZM+2nvDT9kpwj7bBqD/N3xlkz7Jm0ZdSt
y6QdGK7+UFX5Ns3+3toXPS87gfKsj5sz1k22n7K5McJtI5B/Lq/+kW2X/Qdn
a9U9m4H8qJfTPmd32ntf+fLRcBtQ//PkdSyzOuyZvqZ3y+4G2vc/4q7atzb7
AjO/fV+OAOUNnK2z1zXbe++UUll8AyivrP/uuW2V/TLPKx8kbgPlbVRkuWZV
2DPd6t3bdxfID5H00flWZr/jF0N41SOg+lbmVQXriu3VbJ53Br4B8s+uP/3J
Nsu+6cyCsOPvgPy/MzXNv6XZ342JUrb9CHSfXkt79bpk+ym1Z/dofAOap7Cx
jcMuyv4Db3vnvB9AfkOr08R1wfbe8xzCRH4D9R/d/MfYzst+md4vpa6/QL7o
zhdddlb2TPs3v///H2jeqlVBjLtT7QC3s/eN
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAAzmTs/UBMkD5ae+Ofu7RXPjvajSnZ
lmE/EMmf9piVKT+J4on4l5ZxP4JJsSM6lTk/sOYHYHeWgT+6CTq6CpVJP8To
xhNnlpE/12l+BfOUWT/OaabtXpahP+aZICvnlGk/UyqW2lqWsT/tsfE94ZR5
P5UKDtFYlsE/8D1aR96UiT+mAkT8slPSPyAbHSlKqJo/6jxEz3462z8fcnd/
c82jPzdR4phL+uE/3F4Daj8mqj/xhx9iBbbmP5hLiwFhhLA/H13+yuEg6z//
Wi3C0rqzP0U22str6u8/MhAT2h82tz+GEjsKzk7yP31JyrErobo/I9lZfvd/
9D8F9pn9Z9G9P7whd7534PY/LKRW0D+jwD+POWVOiRj5P/SG7NtjQMI/Mlwz
Am5F+z/HK2tHZ9XDP9EAAIKpof0/gaOLXtiMxT+gdj61eKr9P0ZW0INAk8U/
cOx86Eez/T8MCRWpqJnFPw7Y+U7mxP0/lm6e83imxT9Mr/MbI+j9P6w5sYgZ
wMU/yF3ntZwu/j/Xz9ayWvPFP766zumPu/4/LfwhB91Zxj+OMA0dX8T+P/Ou
ZixFYMY/XaZLUC7N/j+4YatRrWbGP/yRyLbM3v4/Q8c0nH1zxj85acKDCQL/
P1iSRzEejcY/tBe2HYNI/z+DKG1bX8DGP4SN9FBSUf8/SduxgMfGxj9TAzOE
IVr/Pw6O9qUvzcY/8u6v6r9r/z+Z83/w/9nGPy/Gqbf8jv8/rr6ShaDzxj/+
O+jqy5f/P3Nx16oI+sY/zrEmHpug/z85JBzQcADHP2ydo4Q5sv8/w4mlGkEN
xz+qdJ1RdtX/P9lUuK/hJsc/geQL4ALf/z/qjquL0y3HP1hUem6P6P8/+sie
Z8U0xz8wxOj8G/L/PwwDkkO3O8c/YT27bdv2/z+kLIg4Kz/HPyqvZQA=
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBmIQ7Z+o5DmJhcHBTTy25KLrcfvbnFJXEtgR/GOOgdLq
PAj+psqOpLcCCH5iZGo9mwqCL2DpNEfeHMHP/fH7amAsgn9q+1b+lmYEv8VM
s/nFeQTffuucbz4yjHB+xtbqZV6bEPyJW6PCPDyY4PwGWcY4ngRmOD/v2LLT
1f0scP7PayYPN69ihfMbNQ7FTL/LBuczgAEHnF9Yb5/1hAvB/2e7VP6XMiec
32XLZb07hAvO37wk/J9LITec7yw4NdiigwfOv7jvIt/1bbxw/p/L3wrtLvLB
+cJTe+euYBSA8+8cEj/9bDqCX6wyzYdTRRBhv5pII+MeBD8/po3znqcQnM8x
9UPU+ysIvkJeVPy1bGE4n616x/aFP4TR/C8C5+doiB12mojgL+DMUDohLwrn
d7zd6NW0GsF/X/hbVchZDM5X0bIMbbuA4N9sKjO/kCmOCK+bzo/y+xH8XgPB
Xv6tCP6v2+VJ948j+Ont98zX30Lw5e5OVBJ/guBfMXLlrX+L4K+/O4/J+BOC
39Xx4/uzbwj+j9ilnxx+IvhpxkFvZ/1GMo/j//Mvf3HzAW3ITLk=
      "]], 
     LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAfoSoboACGEDd5Z9NQzfHP7oqpfqx
BBhAl8EnH4Aqxz80d54SFQkYQAB5N8L5EMc/KBCRQtsRGEDS51YI7d3GPw5C
dqJnIxhAgMWVlNN3xj/cpUBigEYYQNKAE62gq8U/eG3V4bGMGEB19w7eOhPE
Py6d/pPqJBlA9D7C6JOdwD+yAByaB7MZQHUmuv54xbo/6mYxaVk+GkDSxkys
THC0P6FtRuuA1RpALzewVtMiqz8nqE/BjGIbQHUnygiXoJw/gjgJjgJlG0C6
XIG4FC6cP97Iwlp4ZxtA0pE4aJK7mz+U6TX0Y2wbQF38pseN1po/AiscJzt2
G0AX0YOGhAyZP96t6IzpiRtAjHo9BHJ4lT+Us4FYRrEbQKObYf+ZoIw/8EM7
JbyzG0DSBdBelbuLP0vU9PExthtAXXA+vpDWij8C9WeLHbsbQBdFG32HDIk/
cDZOvvTEG0CM7tT6dHiFP0u5GiSj2BtAo4OQ7J+gfD+mSdTwGNsbQLpYbauW
1no/AtqNvY7dG0AXLUpqjQx5P7j6AFd64htARtcD6Hp4dT8mPOeJUewbQF1U
7saroGw/gsygVsfuG0AX/adEmQxpP91cWiM98RtARqdhwoZ4ZT+Ufc28KPYb
QF30qXvDoFw/8A2HiZ74G0DSRR13nnhVP0ueQFYU+xtAXTQh5fKgTD+mLvoi
iv0bQC+6D7hRoTw/Ar+z7///G0AAAACgu7RnPhkv+Yg=
      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], AbsoluteDashing[{7, 5}], 
     LineBox[CompressedData["
1:eJwBMQPO/CFib1JlAgAAADIAAAACAAAAzmTs/UBMkD6Ga0B1Z2JRPjvajSnZ
lmE/g6TsxQnDIj+J4on4l5ZxP4HPTjzEwjI/sOYHYHeWgT8A5X93ocJCP8To
xhNnlpE/wG8YFZDCUj/OaabtXpahPyC15GOHwmI/UyqW2lqWsT/Q10oLg8Jy
P5UKDtFYlsE/J+n93oDCgj+mAkT8slPSP8LxrqZ6jJM/6jxEz3462z9gpybu
MQudPzdR4phL+uE/oVbgbx0toz/xhx9iBbbmP4oZmVefOag/H13+yuEg6z+p
uHXH3++sP0U22str6u8/4Asf044FsT+GEjsKzk7yP37PCy1Ch7M/I9lZfvd/
9D82gQrL1N21P7whd7534PY/6xJ/IOZmuD+POWVOiRj5P7uSBbrWxLo/Mlwz
Am5F+z+cphS+2xa9P9EAAIKpof0/eJqZeV+bvz+qdJ1RdtX/Pzg+mDxh+sA/
P7Wc9kwcAUAynx4YUkDCP5G1WlZISAJANErpKE2Awz+AHQFeDGADQETsvNu3
qsQ/bsamy3uPBEBTfkvqYe7FP/nWNOGzqgVAcAfjmnscxz+BKMJcl90GQIqA
NafUY8g/3B34kEziBkCV2zs02mjIPzgTLsUB5wZAojZCwd9tyD/w/ZktbPAG
QLzsTtvqd8g/X9Nx/kADB0DuWGgPAYzIPz1+IaDqKAdAUjGbdy20yD/504Dj
PXQHQBviAEiGBMk/VMm2F/N4B0AmPQfViwnJP7C+7EuofQdAM5gNYpEOyT9o
qVi0EocHQE1OGnycGMk/134wheeZB0B/ujOwsizJP7Up4CaRvwdA45JmGN9U
yT8QHxZbRsQHQO/tbKXkWck/bBRMj/vIB0D8SHMy6l7JPyT/t/dl0gdAFf9/
TPVoyT+A9O0rG9cHQCJahtn6bck/3OkjYNDbB0AvtYxmAHPJP5PUj8g65QdA
R2uZgAt9yT/uycX87+kHQFPGnw0Rgsk/Sr/7MKXuB0BgIaaaFofJP6a0MWVa
8wdAbXysJxyMyT8CqmeZD/gHQHrXsrQhkck/Xp+dzcT8B0CGMrlBJ5bJP16f
nc3E/AdAhjK5QSeWyT9tH3+p
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQLdbFaabPxuEwayYInLQvrLfPesKF4O+I++SSPx3B
/2e7VP6XMiec32XLZb07hAvO37wk/J9LITec7yw4NdiigwfOv7jvIt/1bbxw
/p/L3wrtLvLB+cJTe+euYBSA8+8cEj/9bDqCX6wyzYdTRRBhv5pII+MeBD8/
po3znqcQnM8x9UPU+ysIvkJeVPy1bGE4n616x/aFPxB8BjAQcZgN5edoiB12
migCl1/AmaF0Ql4Uzu94u9GraTWC/77wt6qQsxicr6JlGdp2AcG/2VRmfiFT
HBFeN50f5fcj+L0Ggr38WxH8X7fLk+4fR/DT2++Zr7+F4Mvdnagk/gTBv2Lk
ylv/FsFff3cek/EnBL+r48f3Z98Q/B+xSz85/ETw04yD3s76jWQex//nX/7i
5gMAZqYgbQ==
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQXdeyIq+BScKhRCz56rTOk/a7tJb+2sgi4XBAUeh9
T/VJe5PyeUKinBIOvhYFSpXxJ+01BCY63RaUcEhP1ekMVD9pz+dUtihdWcJh
+f4lYUzbT9jfWeqQ1OAm4SBVMvVj8rXj9hW5Vx9u7JFwYLhbpq4uesxeb+6/
ya9UJB1u3eNoeO92yH4Tg8ws9s2SDlLf/z+5WLTX/lWaYWaknZSDb0lIV3v1
NvuFuW6vG65KOUgt7hNqurnWXn2F/8GeJGmHsxMFPxTVzrdvsuDsY0qVdjCR
jDas/T/P/t6JQ1EV6dIO6QuWFLU3zrOf8tL0S3IOUH69+dfZrXPtmbRl1K3L
gPJnYn8d6Z1tf2/ti56XnUDz2FaxiM+bbj9lc2OE20ZpB4YfLUZltf32H5yt
VfdsBqpnk9ja1dhn733ly0fDbUDzRFebz2/ttWf6mt4tuxsob3TR5kRvt32B
md++L0eA5uXIukvNa7f33imlsvgG0Lwj2dtrauvtl3le+SBxW9ph1sOJe5a2
1toz3erd23cXqP/f9oPneqvtd/xiCK96BJS3ZDmjMK/cXs3meWfgG6B5MZYH
O2vz7ZvOLAg7/g6oflrr6du92fZ3Y6KUbT8C1V+8eFV3Xrr9lNqzezS+AdX3
XLmyuDbe/gNve+e8H0D7GXJfus8Lt/ee5xAm8hso/4brz/Vaf/tler+Uuv4C
/bO53Muhzt6eaf/m9///g9QzGMwWzrIDAN909PU=
      "]]}, 
    {Hue[0.37820393249936934`, 0.6, 0.6], AbsoluteThickness[1.5], 
     LineBox[CompressedData["
1:eJwVj3kwHGYcQNdWxBXXlzR0GMwaWklKkNDu8vvimKRstXEk6XYd1bgSs44o
GbekdU0UjV0SqwkVi4mOm2SJ+1z12cpaR8QRJSRxjbhp0z/evHl/Pn2fYBdf
KoVCOfeB/z1w9e0+ZmbaOBZMmeQhRxv6WPpno7wfoHNjpuRXA21InUndyuGF
gq1lBMvQ4CRUzB32juQlQoIUzNdoDOh43YX8eVnwUFCkO0JjwkBg8TtPXgFU
qEqPiWhscDXmjbF4ldBgt5LZQQsCrqKK+AqvFRonYpxbaTFQTLXfq3L9G4qu
ye3Uu6TDIsOexH05Din7/DDfHi5YXpzJddqZhrXEQaPH7XxYTdb1OVQ3B0ZD
VYmWJwpB1+Ogb1rvDSQ45krmqx+Bw9kx0fXFZRBn/cm4lFIKSRp0xQHnNbCu
z7J75VgOtNHv4jbj12Fh6nyul18FNOpHPouc2gBTZ6/ck19XQcYXvs6pmtug
/PnPSgWoBszY5lSOwy68j8kYMBDXgphCuVVasA/j5uZ5yTX1UBaefzFC8i+4
e8yOZUU+AajlbzC1ZXD/0imDaG8hZNWyLl24QMXfLHs03cBNkKAj46ns/RH2
98nrRZRm4HQVi6IzZHHz7w3BvWEtsD1sMV1ddghnOxjXsN1bIfHTNnbOhBz2
1wuInXRsg9B4uDarKI9bze4tLdDb4cD6ke4OTQH7Hnyr1aPdAWnWinShmyKW
P3jew1XrhOqiywf2oUp4o27ytOV6J9ipc12tUpRxoGDC1nuoC8TPxCrSuiN4
XCQYudnZDXtDG6E2YhWcU7pl5CvoAcRNzy+RUcMuwmN7mN8LL9qOi+Zy1HC2
rOHNojt9cMOAx1QwUMe6h5vKx4NEkGZ4NFGmUR2XWesFUL37IZidpPDyKw0c
f0rxxZ7tXyDPXWEtP9fAY27zm3H6A6DHYXkNX0fYoiIzd0WDgNuc8I4CB+Hk
kO3ynz4mkOyp85QRgvCIqU/7jhaBJeepo3+EIxxbab4kq0+gycSvLzgW4Z6q
YTstEwKs1dAzChkIe9RqL59zInA3PFWJUYXwL09LHO7eJtD1dtEquAZhaZT6
95rJBHauMv0K6xA2pkeF5KcR8HFXbZUXIjwodMoTZBEwPcuNkLQj/EnT0orw
AYH+zYfTHAnC5c0W/FkhAUoIVbVQijAlIb8ysJmA+esfGZJRhF2wXPdSG4H7
I4Y59JcIb7ZIV7d6CQQ+ecyUn0fYti3q/JERAvzTKlH0BYSzb71i/zZOYLA0
WMB5g/C8LTPs+CQBq/tmVMkywuntOvn6cwSCNLJN5NcQnrqdVFW8QOBB2ns2
fR1hM/vl7hPvCMhFN9QXbH3462hZO7NOoHH1H7rsLsI7tYwuuS0CoQGoxW8f
YW1Bwz3pLoErhDNe96HTNeM6L+8R+A/qiPU2
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQvcJgooonk4gDAxhcsPdwPnnhAxuCv9lA5eZWbgS/
i/vWS3tRBD/hWf+vk3IIPs+c39L3DBH8nYHptp9cEHyhvXYNUtkIfo6G2GGn
iQg+m+T+otYbCP4CzgylE/KicH7H241eTasR/PeFv1WFnMXgfBUty9C2Cwj+
zaYy8wuZ4gj/3HR+lN+P4PcaCPbyb0Xwf90uT7p/HMFPb79nvv4Wgi93d6KS
+BME/4qRK2/9WwR//d15TMafEPyujh/fn31D8H/ELv3k8BPBTzMOejvrN5J5
HP+ff/mLmw8Aqd58Sw==
      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQXdeyIq+BScJB4M7urj+vz9vv0lr6ayOLhIPBqmta
BbfO25uUzxMS5ZRwSHDjyQ7fft5eQ2Ci021BCYcDdeWvVQvP2/M5lS1KV5Zw
mPDe982hJ+fs7yx1SGpwk3BQuPjr7Z/TZ+0rcq8+3Ngj4eAwJeRjwazT9npz
/01+pSLpMEGMO2H1jWP2mxhkZrFvlnQo+CWvfzj9kP2rNMPMSDsph4SJL3My
pfbYL8x1e91wVcrhg+pM74/LN9mrr/A/2JMk7aDwm+ta+rrF9k0WnH1MqdIO
B97fsFsXv9j+3olDURXp0g4OT5Yt/yKw2H7KS9MvyTnSDg1nnSobixfZM2nL
qFuXAdXPr5KZbbHQ/t7aFz0vO4HyHVeOzmmdaz9lc2OE20ZpBwbpyfcz1022
/+BsrbpnM5DPor/xm8Bke+8rXz4abgOa//ZUU3PxJHumr+ndsruB+vczqc21
mGhfYOa378sRoPoTT24saO21994ppbL4BlA+avGn3HXN9ss8r3yQuA2U1709
tb24yZ7pVu/evrtA/n8hy4UWjfY7fjGEVz0C8j1Y/69orbVXs3neGfgGyL91
WKJsXbF905kFYcffAfl1xvErLQrt78ZEKdt+BPLd3Lx3tubaT6k9u0fjG5B/
gyW1bV2y/Qfe9s55P4B8hxOPb7bG2nvPcwgT+Q3kX2n7u2xdsP0yvV9KXX+B
/Atdei/WOdsz7d/8/v9/IJ+B4Z+DT4EdAH7A+Go=
      "]]}, 
    {Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[{{5.998004555646009, 0.16666666666666666`}, {6., 
      0.16649106939021116`}, {6.002232142793368, 0.16629464286777207`}}], 
     LineBox[{{0.9977678572066326, 0.1662946428677721}, {1., 
      0.16648065476721938`}, {1.0022321427933674`, 0.16666666666666666`}}], 
     LineBox[{{5.998004555646009, 0.18181818181818182`}, {6., 
      0.18162662115295738`}, {6.002232142793368, 0.18141233767393317`}}], 
     LineBox[{{1.9977678572066326`, 0.18161525974605752`}, {2., 
      0.1817167207821197}, {2.002232142793367, 0.18181818181818182`}}], 
     LineBox[{{5.998004555646009, 0.2}, {6., 0.1997892832682534}, {
      6.002232142793368, 0.1995535714413265}}], 
     LineBox[{{2.998422247288473, 0.19989481648589819`}, {3., 
      0.19993837504921538`}, {3.002232142793367, 0.2}}], 
     LineBox[{{5.998004555646009, 0.25}, {6., 0.24973660408531675`}, {
      6.002232142793368, 0.2494419643016581}}], 
     LineBox[{{4.997767857206632, 0.24988839286033163`}, {5., 
      0.2499441964301658}, {5.002232142793368, 
      0.25}}]}}, {{}, {}, {}, {}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  ImageSize->{410.3999999999995, Automatic},
  PlotRange->{{0., 6.999999757142861}, {0, 0.25}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Triangular (discrete symmetric)  ",
  FontWeight->"Bold"],
 "\t\tVariable:  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", " ", "=", " ", 
     RowBox[{"-", "b"}]}], ",", 
    RowBox[{
     RowBox[{"-", "b"}], "+", "1"}], ",", "\[Ellipsis]", ",", "0", ",", 
    "\[Ellipsis]", ",", 
    RowBox[{"b", "-", "1"}], ",", "b"}], TraditionalForm]]],
 "\t\tScale parameter:   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", ">", "0"}], TraditionalForm]]],
 "   (positive integer)\n",
 StyleBox["\n",
  FontSize->5],
 "\t\t\t\t\t\tReference:  Kokonendji ",
 StyleBox["et al",
  FontSlant->"Italic"],
 ". (2007)\t\t\t\tNested by:  discrete Triangular of Order \[Lambda]"
}], "Text",
 PageWidth->DirectedInfinity[1],
 CellMargins->{{Inherited, Inherited}, {Inherited, 50}},
 Background->RGBColor[0.9, 0.9, 0.81]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"f", " ", "=", " ", 
    FractionBox[
     RowBox[{"b", "+", "1", "-", " ", 
      RowBox[{"Abs", "[", "x", "]"}]}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"b", "+", "1"}], ")"}], "2"]]}], ";", "           ", 
   RowBox[{
    RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "b"}], ",", "b"}], "}"}], "  ", "&&", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"b", ">", "0"}], ",", 
       RowBox[{"b", "\[Element]", "Integers"}]}], "}"}], "  ", "&&", "  ", 
     RowBox[{"{", "Discrete", "}"}]}]}], ";"}], "  ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"PlotDensity", "[", 
  RowBox[{"f", "/.", 
   RowBox[{"b", "\[Rule]", " ", "20"}]}], "]"}]}], "Input",
 GeneratedCell->False],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.65], AbsolutePointSize[5], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQEmB5ay7IgumpxkD+EbQ/lFUL7RgR9sUzq171ZD
+YZQ+SYo3+DAOdZln/ws2qF8Paj6bihf54AAiyMQTYDytaD6J0H5GgesWPWX
P3g6BcpXg5o3HcpXOZDMJmu3t2smlK8ENX82lK9woIed++pM/XlQvgzUvgVQ
vsSB6JY/ptZZC6F8Eaj9i6B8gQPvW4obV+5ZDOVzQN2zBMpnONDS+uqMOP8y
KP/Dfoj7lsPkGSTbEiXaElfA5O3R5B1Q9XM4oJov4IBqv4gDqvskHFDdL+OA
6j8FB1T/Kzmgho+KA2r4qTmghq+GA2r4azmgxo+OA2r86Tmgxq+BA2r8Gzqg
pg8jB9T0Y+yAmr5MHGDpDwAJA6nz
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{-22., 0},
  ImageSize->{411.9999999999999, Automatic},
  PlotRange->{{-22., 21.2}, {0, 0.049047619047619055`}},
  PlotRangeClipping->True,
  Prolog->{
    GrayLevel[0.5], 
    AbsoluteThickness[0.4], {
     LineBox[{{-20., 0}, {-20., 0.0022675736961451248`}}], 
     LineBox[{{-19., 0}, {-19., 0.0045351473922902496`}}], 
     LineBox[{{-18., 0}, {-18., 0.006802721088435375}}], 
     LineBox[{{-17., 0}, {-17., 0.009070294784580499}}], 
     LineBox[{{-16., 0}, {-16., 0.011337868480725623`}}], 
     LineBox[{{-15., 0}, {-15., 0.01360544217687075}}], 
     LineBox[{{-14., 0}, {-14., 0.015873015873015872`}}], 
     LineBox[{{-13., 0}, {-13., 0.018140589569160998`}}], 
     LineBox[{{-12., 0}, {-12., 0.020408163265306124`}}], 
     LineBox[{{-11., 0}, {-11., 0.022675736961451247`}}], 
     LineBox[{{-10., 0}, {-10., 0.024943310657596373`}}], 
     LineBox[{{-9., 0}, {-9., 0.0272108843537415}}], 
     LineBox[{{-8., 0}, {-8., 0.02947845804988662}}], 
     LineBox[{{-7., 0}, {-7., 0.031746031746031744`}}], 
     LineBox[{{-6., 0}, {-6., 0.034013605442176874`}}], 
     LineBox[{{-5., 0}, {-5., 0.036281179138321996`}}], 
     LineBox[{{-4., 0}, {-4., 0.03854875283446712}}], 
     LineBox[{{-3., 0}, {-3., 0.04081632653061225}}], 
     LineBox[{{-2., 0}, {-2., 0.04308390022675737}}], 
     LineBox[{{-1., 0}, {-1., 0.045351473922902494`}}], 
     LineBox[{{0., 0}, {0., 0.04761904761904762}}], 
     LineBox[{{1., 0}, {1., 0.045351473922902494`}}], 
     LineBox[{{2., 0}, {2., 0.04308390022675737}}], 
     LineBox[{{3., 0}, {3., 0.04081632653061225}}], 
     LineBox[{{4., 0}, {4., 0.03854875283446712}}], 
     LineBox[{{5., 0}, {5., 0.036281179138321996`}}], 
     LineBox[{{6., 0}, {6., 0.034013605442176874`}}], 
     LineBox[{{7., 0}, {7., 0.031746031746031744`}}], 
     LineBox[{{8., 0}, {8., 0.02947845804988662}}], 
     LineBox[{{9., 0}, {9., 0.0272108843537415}}], 
     LineBox[{{10., 0}, {10., 0.024943310657596373`}}], 
     LineBox[{{11., 0}, {11., 0.022675736961451247`}}], 
     LineBox[{{12., 0}, {12., 0.020408163265306124`}}], 
     LineBox[{{13., 0}, {13., 0.018140589569160998`}}], 
     LineBox[{{14., 0}, {14., 0.015873015873015872`}}], 
     LineBox[{{15., 0}, {15., 0.01360544217687075}}], 
     LineBox[{{16., 0}, {16., 0.011337868480725623`}}], 
     LineBox[{{17., 0}, {17., 0.009070294784580499}}], 
     LineBox[{{18., 0}, {18., 0.006802721088435375}}], 
     LineBox[{{19., 0}, {19., 0.0045351473922902496`}}], 
     LineBox[{{20., 0}, {20., 0.0022675736961451248`}}]}}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Triangular of Order \[Lambda] (discrete symmetric)",
  FontWeight->"Bold"],
 "\t\tVariable:  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", " ", "=", " ", 
     RowBox[{"-", "b"}]}], ",", 
    RowBox[{
     RowBox[{"-", "b"}], "+", "1"}], ",", "\[Ellipsis]", ",", "0", ",", 
    "\[Ellipsis]", ",", 
    RowBox[{"b", "-", "1"}], ",", "b"}], TraditionalForm]]],
 "\tParameters:   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"Scale", ":", "  "}], 
       RowBox[{"b", ">", 
        RowBox[{"0", "  ", 
         RowBox[{"(", "integer", ")"}]}]}]},
      {
       RowBox[{"Shape", ":"}], 
       RowBox[{"\[Lambda]", ">", 
        RowBox[{"0", "  ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"concave", " ", "for", " ", "\[Lambda]"}], ">", "1"}], 
           ";", " ", 
           RowBox[{
            RowBox[{"convex", " ", "for", " ", "\[Lambda]"}], "<", "1"}]}], 
          ")"}]}]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]],
 "\n",
 StyleBox["\t\t\t\t\t\t\t\n",
  FontSize->14],
 "\t\t\t\t\t\t\tReference:  Kokonendji ",
 StyleBox["et al",
  FontSlant->"Italic"],
 ". (2007)\t\t\tNests:    ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"discrete", " ", 
        RowBox[{"Triangular", "(", "b", ")"}], "  "}], 
       RowBox[{
        RowBox[{"when", " ", "\[Lambda]"}], "=", "1"}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}}]}], TraditionalForm]]]
}], "Text",
 PageWidth->DirectedInfinity[1],
 CellMargins->{{Inherited, Inherited}, {Inherited, 50}},
 Background->RGBColor[0.9, 0.9, 0.81]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"                ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "   ", "=", "  ", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"b", "+", "1"}], ")"}], "\[Lambda]"], "-", " ", 
       SuperscriptBox[
        RowBox[{"Abs", "[", "x", "]"}], "\[Lambda]"]}], 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "b"}], "+", "1"}], ")"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"b", "+", "1"}], ")"}], "\[Lambda]"]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"HarmonicNumber", "[", 
         RowBox[{"b", ",", 
          RowBox[{"-", "\[Lambda]"}]}], "]"}]}]}]]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "b"}], ",", "b"}], "}"}], "  ", "&&", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"b", ">", "0"}], ",", 
        RowBox[{"b", "\[Element]", "Integers"}], ",", 
        RowBox[{"\[Lambda]", ">", "0"}]}], "}"}], "  ", "&&", " ", 
      RowBox[{"{", "Discrete", "}"}]}]}], ";"}], "  ", "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotDensity", "[", 
    RowBox[{"f", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"b", "\[Rule]", " ", "10"}], ",", 
       RowBox[{"\[Lambda]", "\[Rule]", " ", "4"}]}], "}"}]}], 
    "]"}]}]}]], "Input",
 GeneratedCell->False],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.65], AbsolutePointSize[5], PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEqB741fb21unGSPYSvdGCRAzu/uswCKF/hwMKI
qV7BbEuhfJkD0ZaXO6rSV0D5Egdy0nW31sxeBeWLHNDYc27vz4+roXyBA7NS
F0wOXLcGyuc40P7MU2sJ+1oon+FAlphhxUUNGP/D/nLFqrJKA7g8w6wOdsU/
cP4HezR5B1T9HA6o5gs4oNov4oDqPgkHVPfLOKD6T8EB1f9KDqjho+IACz8A
nWZcTw==
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{-11., 0},
  ImageSize->{392.79999999999933`, Automatic},
  PlotRange->{{-11., 10.6}, {0, 0.058724780466909404`}},
  PlotRangeClipping->True,
  Prolog->{
    GrayLevel[0.5], 
    AbsoluteThickness[0.4], {
     LineBox[{{-10., 0}, {-10., 0.01807278179092272}}], 
     LineBox[{{-9., 0}, {-9., 0.03146478708697599}}], 
     LineBox[{{-8., 0}, {-8., 0.041063883642594286`}}], 
     LineBox[{{-7., 0}, {-7., 0.04766447944858739}}], 
     LineBox[{{-6., 0}, {-6., 0.05196752273214042}}], 
     LineBox[{{-5., 0}, {-5., 0.0545805019568138}}], 
     LineBox[{{-4., 0}, {-4., 0.05601744582254327}}], 
     LineBox[{{-3., 0}, {-3., 0.056698923265639904`}}], 
     LineBox[{{-2., 0}, {-2., 0.05695204345879008}}], 
     LineBox[{{-1., 0}, {-1., 0.05701045581105551}}], 
     LineBox[{{0., 0}, {0., 0.057014349967873204`}}], 
     LineBox[{{1., 0}, {1., 0.05701045581105551}}], 
     LineBox[{{2., 0}, {2., 0.05695204345879008}}], 
     LineBox[{{3., 0}, {3., 0.056698923265639904`}}], 
     LineBox[{{4., 0}, {4., 0.05601744582254327}}], 
     LineBox[{{5., 0}, {5., 0.0545805019568138}}], 
     LineBox[{{6., 0}, {6., 0.05196752273214042}}], 
     LineBox[{{7., 0}, {7., 0.04766447944858739}}], 
     LineBox[{{8., 0}, {8., 0.041063883642594286`}}], 
     LineBox[{{9., 0}, {9., 0.03146478708697599}}], 
     LineBox[{{10., 0}, {10., 0.01807278179092272}}]}}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Multivariate Discrete",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Section"],

Cell[TextData[{
 StyleBox["mathStatica 2.5", "mathStatica"],
 " provides seamless support for multivariate discrete distributions, using \
familiar Function Form notation."
}], "Text"],

Cell[TextData[{
 "For example, let random variables ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 " and ",
 StyleBox["Y",
  FontSlant->"Italic"],
 " have joint pmf:"
}], "Text"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    StyleBox[
     FractionBox[
      RowBox[{"x", "+", "1", "-", "y"}], "54"],
     ScriptSizeMultipliers->0.9]}], TraditionalForm]]],
 "    with domain of support   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalLambda]", "="}], TraditionalForm]]],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["{",
     SpanMinSize->2], 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"x", ",", "y"}], ")"}], ":", " ", 
      RowBox[{"x", "\[Element]", 
       RowBox[{"{", 
        RowBox[{"3", ",", "5", ",", "7"}], "}"}]}]}], ",", " ", 
     RowBox[{"y", "\[Element]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "2", ",", "3"}], "}"}]}]}], 
    StyleBox["}",
     SpanMinSize->2]}], TraditionalForm]]]
}], "Text",
 TextAlignment->Center,
 TextJustification->0.],

Cell[BoxData[
 RowBox[{"                ", 
  RowBox[{
   RowBox[{
    RowBox[{"h", " ", "=", " ", 
     FractionBox[
      RowBox[{"x", "+", "1", "-", "y"}], "54"]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"domain", "[", "h", "]"}], " ", "=", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "3", ",", "7", ",", "2"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", "3"}], "}"}]}], "}"}], "  ", "&&", " ", 
      RowBox[{"{", "Discrete", "}"}]}]}], ";"}]}]}]], "Input"],

Cell[TextData[{
 "Figure ",
 
 CounterBox["Figure", "FigJointPMF"],
 " plots the joint pmf:"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 15}}],

Cell[BoxData[
 Graphics3DBox[
  {CapForm["Butt"], EdgeForm[Opacity[0.5]], 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], 
    {Opacity[0.5], Line3DBox[{},
      VertexColors->None]}, 
    {Opacity[0.5], Line3DBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWImIAaxIYDDAcbK0F+4t+XbJnt0cVQAE/9gL3O8EIjW
2KOLY1fP4AAxfxG6+Q7Y1XNA1U+yRxdHVS8C50Pcs8ceXRy7+g/2TtWcb1W3
bLdHF8dhvgNq+CDEsavncEANH4Q4qnoZOB9i/iF7dHHs6j/Yg50//YA9ujgO
8x1Qwwchjl09hwNq+CDEYSoBtNlC2A==
      "],
      VertexColors->None]}}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], EdgeForm[Opacity[0.5]], {}, {},
     GeometricTransformation3DBox[
     GeometricTransformation3DBox[
      SphereBox[{0, 0, 0}, 1], {{{0.2, 0., 0.}, {0., 0.15000000000000002`, 
       0.}, {0., 0., 0.006481481481481481}}, {0., 0., 0.}}], {{3., 0., 
     0.07407407407407407}, {3., 1., 0.05555555555555555}, {3., 2., 
     0.037037037037037035`}, {3., 3., 0.018518518518518517`}, {5., 0., 
     0.1111111111111111}, {5., 1., 0.09259259259259259}, {5., 2., 
     0.07407407407407407}, {5., 3., 0.05555555555555555}, {7., 0., 
     0.14814814814814814`}, {7., 1., 0.12962962962962962`}, {7., 2., 
     0.1111111111111111}, {7., 3., 0.09259259259259259}}], {}}},
  Axes->True,
  AxesEdge->{{0, 0}, {1, 0}, {0, 0}},
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"h\\\",\\nFontSlant->\\\"Italic\\\"]\\)(\\!\\(\
\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\),\\!\\(\\*\\\
nStyleBox[\\\"y\\\",\\nFontSlant->\\\"Italic\\\"]\\))\"", TraditionalForm]},
  AxesOrigin->{Automatic, Automatic, Automatic},
  BoxRatios->1,
  FaceGrids->{{0, 0, -1}},
  ImageSize->{323.2835459067031, 292.8},
  Lighting->"Neutral",
  Method->{
   "RelieveDPZFighting" -> True, "SpherePoints" -> 10, "TubePoints" -> 10},
  ViewPoint->{1.3290670346532047`, -2.9609778169829046`, 0.9571787632063861},
  ViewVertical->{0.1398873555878893, -0.3085099083377313, 
   0.9408789317463072}]], "Output"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Fig. ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Figure"],
  FontWeight->"Bold"],
 StyleBox[": ",
  FontWeight->"Bold"],
 " ",
 "Joint pmf of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    StyleBox[
     FractionBox[
      RowBox[{"x", "+", "1", "-", "y"}], "54"],
     ScriptSizeMultipliers->0.81]}], TraditionalForm]]]
}], "FigureLabel",
 CellTags->"FigJointPMF"],

Cell[BoxData[
 RowBox[{"DiscretePlot3D", "[", 
  RowBox[{"h", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "3", ",", "7", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"BoxRatios", " ", "\[Rule]", " ", "1"}], ",", 
   "\[IndentingNewLine]", "   ", 
   RowBox[{"AxesEdge", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FaceGrids", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"-", "1"}]}], "}"}], "}"}]}], ",", " ", "\[IndentingNewLine]", 
   
   RowBox[{"PlotMarkers", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<Sphere\>\"", ",", " ", "Large"}], "}"}]}], ",", 
   RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"h\",
FontSlant->\"Italic\"]\)(\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\),\!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\))\>\""}], "}"}]}]}], " ", "]"}]], "Input",
 Background->RGBColor[0.949996, 0.900008, 0.8]]
}, Closed]],

Cell[TextData[{
 "The cdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{
     RowBox[{"X", "\[NegativeVeryThinSpace]", "\[LessEqual]", "x"}], ",", 
     RowBox[{"Y", "\[NegativeVeryThinSpace]", "\[LessEqual]", "y"}]}], ")"}], 
   TraditionalForm]]],
 " is computed in parallel:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prob", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "h"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {"1", 
        RowBox[{
         RowBox[{"x", "\[GreaterEqual]", "7"}], "&&", 
         RowBox[{"y", "\[GreaterEqual]", "3"}]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "36"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "12"}], "+", 
           RowBox[{"Floor", "[", "y", "]"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"Floor", "[", "y", "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"x", "\[GreaterEqual]", "7"}], "&&", 
         RowBox[{"0", "\[LessEqual]", "y", "<", "3"}]}]},
       {
        RowBox[{
         FractionBox["1", "27"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"Floor", "[", "x", "]"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"Floor", "[", "x", "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"3", "\[LessEqual]", "x", "<", "7"}], "&&", 
         RowBox[{"y", "\[GreaterEqual]", "3"}]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "108"]}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           RowBox[{"Floor", "[", "x", "]"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"Floor", "[", "y", "]"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "2"}], "-", 
           RowBox[{"2", " ", 
            RowBox[{"Floor", "[", "x", "]"}]}], "+", 
           RowBox[{"Floor", "[", "y", "]"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"3", "\[LessEqual]", "x", "<", "7"}], "&&", 
         RowBox[{"0", "\[LessEqual]", "y", "<", "3"}]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"P", "(", 
    RowBox[{"X", ">", "Y"}], ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Prob", "[", 
  RowBox[{
   RowBox[{"x", ">", "y"}], ",", "h"}], "]"}]], "Input"],

Cell[BoxData[
 FractionBox["53", "54"]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"E", "[", 
     RowBox[{
      RowBox[{"X", " ", "Y"}], "-", "X"}], "]"}], ":"}], TraditionalForm]],
  FormatType->"TraditionalForm"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expect", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", " ", "y"}], "-", "x"}], ",", "h"}], "]"}]], "Input"],

Cell[BoxData[
 FractionBox["38", "27"]], "Output"]
}, Open  ]],

Cell["Here is the variance-covariance matrix:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Varcov", "[", "h", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"(", GridBox[{
    {
     FractionBox["1688", "729"], 
     FractionBox["40", "243"]},
    {
     FractionBox["40", "243"], 
     FractionBox["95", "81"]}
   }], ")"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here is the variance of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "+", "Y"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Var", "[", 
  RowBox[{
   RowBox[{"x", "+", "y"}], ",", "h"}], "]"}]], "Input"],

Cell[BoxData[
 FractionBox["2783", "729"]], "Output"]
}, Open  ]],

Cell[TextData[{
 "The correlation ",
 "between ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]]],
 " is:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Corr", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "h"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"2", " ", 
  SqrtBox[
   FractionBox["10", "4009"]]}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here is the marginal pmf of ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Marginal", "[", 
  RowBox[{"x", ",", "h"}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{
         FractionBox["1", "27"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           RowBox[{"2", " ", "x"}]}], ")"}]}], 
        RowBox[{"3", "\[LessEqual]", "x", "\[LessEqual]", "7"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
 "which is read in conjunction with the original parent domain statement (",
 StyleBox["i.e.",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Element]", 
    RowBox[{"{", 
     RowBox[{"3", ",", "5", ",", "7"}], "}"}]}], TraditionalForm]]],
 "). "
}], "Text"],

Cell[TextData[{
 "Here is the conditional pmf conditional pmf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", 
    RowBox[{
     RowBox[{"y", "|", "X"}], "=", "x"}], ")"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Conditional", "[", 
  RowBox[{"y", ",", "h"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"\<\"Here is the conditional pmf \"\>", 
  TagBox["h",
   HoldForm], "\<\"(\"\>", "y", 
  TagBox[
   StyleBox["\<\"|\"\>",
    SpanMinSize->2.5],
   StyleForm[#, SpanMinSize -> 2.5]& ], "x", "\<\"):\"\>"}]], "Message"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"1", "+", "x", "-", "y"}], 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{"4", " ", "x"}]}]], 
        RowBox[{"0", "\[LessEqual]", "y", "\[LessEqual]", "3"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["mathStatica 2.5", "mathStatica"],
 " can handle much more complicated examples with non-rectangular domains, \
Boolean conditions ",
 StyleBox["etc.",
  FontSlant->"Italic"],
 ",",
 StyleBox[" ",
  FontSlant->"Italic"],
 "with the same ease."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["RandomNumber",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Section"],

Cell[TextData[{
 StyleBox["mathStatica 2.5",
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->RGBColor[0.57, 0.2, 1]],
 " provides a new ",
 ButtonBox["RandomNumber",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/RandomNumber"],
 " function that makes it incredibly easy to generate pseudo-random numbers \
from essentially any continuous or discrete distribution. It nests our \
earlier ",
 StyleBox["DiscreteRNG",
  FontFamily->"Courier"],
 " function (which is still used in the background for discrete examples, but \
has disappeared as a front-end function)."
}], "Text"],

Cell[TextData[{
 "For example, suppose random variable ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 " has pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", " ", "=", " ", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          FractionBox["2", 
           RowBox[{"7", " ", 
            SuperscriptBox["x", "2"]}]], 
          RowBox[{
           RowBox[{"x", "<", 
            RowBox[{"-", 
             FractionBox["2", "3"]}]}], "||", 
           RowBox[{"x", ">", 
            FractionBox["1", "2"]}]}]},
         {"0", 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "   ", ";", "             ", 
  RowBox[{
   RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], " ", 
  ";"}]], "Input"],

Cell[TextData[{
 "Here is a plot of the pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotDensity", "[", 
  RowBox[{"f", ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVkXk81Akfx8dIk806Njm2kjPj2iRbyaMvqdhts0mJlSjZVjlzVJKjgyhL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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCwBWIQLfjp+psVrk/3M0DBdXv1ycucEXwmK+GLpsYIvq7J
f76jSgh+hN5rnxAhBH+d0uETRR+fwPlR3MUH1q9H8FtZ4//ZzUfwN/z3sjnX
h+CzfVHa8SYXwd9059J6TR0En2ud0fzFKx7D+aYr5O4azUDwExZxSR9qR/C3
TXs07UEagp9UP6lPVhXB3xXwqXb6wkdwftbnjTHdsx7C+TPNPlqndyH4JyoN
pJ2rEHxVhvU3f0Ui+A941oRlSSL4oWrLAjxnPIDzGzeZdPLp3Ifz9epYI9mU
b8P5wpVXuKfNvoyIj5QcrfWPj8H55VVafSenroPzV/VbOCwxWGsP4/dlNl5L
aDoO5/N+8bFeE3gZzhe4ZZRcXoTgixyQ6HaajOBL9Ty5deMKgq+hUlPFGnEF
zncKWb0zLu4qnF+2hdNCMPs6nF856338nW4Ev6bhavvyNQh+s8/C67bvEPwJ
TyzKswpvwPmrRTK2HS6/Cec/KDlmUtZyG86/c4JVasUSBP+GjOv/m0cQ/AtH
Dp+0Zb0D5x8QORjH2obgz9+yu2NK+104fxbH79xjyxH8aTFWwT+OI/h9LDtl
Yzjuwfl1Ids2KXci+FUrvk4PXYngl/0xqW0/ieDnLdns/przPpyf9eOTjqwW
gp/mYyTk74Xgx33ZcGdTF4If5fHh4JNVCH7oHP3lYqcR/ApLVv3lDxB8APix
BPw=
      "]], LineBox[CompressedData["
1:eJwVVnk01IsfHcLYoo0yel4pS7SI8ii535AW1MteKFFPCyXZopKKiKQoUWmQ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      "]]}, 
    {Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[{{-0.6685799319727891, 0.6391830978083667}, {-0.6666666666666666,
       0.3195915489041837}, {-0.6647534013605442, 0.}}], 
     LineBox[{{0.49808673469387754`, 0.}, {0.5, 0.5670803672770617}, {
      0.5019132653061225, 1.134160734554038}}]}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  ImageSize->{490.4, Automatic},
  PlotRange->{{-2.9999998775510206`, 2.9999998775510206`}, {
    0, 1.134160734554038}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here immediately are ",
 Cell[BoxData[
  FormBox["20", TraditionalForm]]],
 " pseudo-random drawings from density ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RandomNumber", "[", 
  RowBox[{"20", ",", " ", "f"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "8.186513076919274`"}], ",", "1.283769202748256`", ",", 
   "1.1183423822549448`", ",", "2.59302601082802`", ",", 
   "1.2390919312729052`", ",", 
   RowBox[{"-", "0.8997242436619387`"}], ",", "0.6175970549270654`", ",", 
   "0.7366903209122019`", ",", "0.8347143555390899`", ",", 
   RowBox[{"-", "0.9792683708923675`"}], ",", 
   RowBox[{"-", "6.089316328230295`"}], ",", 
   RowBox[{"-", "2.173045554411806`"}], ",", "0.8604899843568499`", ",", 
   "3.3675826656414047`", ",", "0.9816936333999601`", ",", 
   "2.3223964743908296`", ",", 
   RowBox[{"-", "1.1086100532169225`"}], ",", "0.7396593927243156`", ",", 
   RowBox[{"-", "7.399569206662122`"}], ",", 
   RowBox[{"-", "1.6018644408114247`"}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here, almost instantly, are ",
 Cell[BoxData[
  FormBox["100000", TraditionalForm]]],
 " more pseudo-random drawings:"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"data", " ", "=", " ", 
    RowBox[{"RandomNumber", "[", 
     RowBox[{"100000", ",", " ", "f"}], "]"}]}], ";"}], " "}]], "Input"],

Cell[TextData[{
 "The ",
 StyleBox["mathStatica", "mathStatica"],
 " function, ",
 ButtonBox["FrequencyPlot",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/FrequencyPlot"],
 ", can be used to compare this \[OpenCurlyQuote]empirical\[CloseCurlyQuote] \
data (",
 StyleBox["\[LongDash]",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 ") with the true pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " (",
 StyleBox["\[Dash] \[Dash] \[Dash]",
  FontColor->RGBColor[1, 0, 0]],
 "):"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FrequencyPlot", "[", 
  RowBox[{"data", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "3", ",", ".02"}], "}"}], ",", "f"}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {RGBColor[1, 0, 0], AbsoluteThickness[0.7], AbsoluteDashing[{5, 7}], 
      LineBox[CompressedData["
1:eJwVkXk81Akfx8dIk806Njm2kjPj2iRbyaMvqdhts0mJlSjZVjlzVJKjgyhL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       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCwBWIQLfjp+psVrk/3M0DBdXv1ycucEXwmK+GLpsYIvq7J
f76jSgh+hN5rnxAhBH+d0uETRR+fwPlR3MUH1q9H8FtZ4//ZzUfwN/z3sjnX
h+CzfVHa8SYXwd9059J6TR0En2ud0fzFKx7D+aYr5O4azUDwExZxSR9qR/C3
TXs07UEagp9UP6lPVhXB3xXwqXb6wkdwftbnjTHdsx7C+TPNPlqndyH4JyoN
pJ2rEHxVhvU3f0Ui+A941oRlSSL4oWrLAjxnPIDzGzeZdPLp3Ifz9epYI9mU
b8P5wpVXuKfNvoyIj5QcrfWPj8H55VVafSenroPzV/VbOCwxWGsP4/dlNl5L
aDoO5/N+8bFeE3gZzhe4ZZRcXoTgixyQ6HaajOBL9Ty5deMKgq+hUlPFGnEF
zncKWb0zLu4qnF+2hdNCMPs6nF856338nW4Ev6bhavvyNQh+s8/C67bvEPwJ
TyzKswpvwPmrRTK2HS6/Cec/KDlmUtZyG86/c4JVasUSBP+GjOv/m0cQ/AtH
Dp+0Zb0D5x8QORjH2obgz9+yu2NK+104fxbH79xjyxH8aTFWwT+OI/h9LDtl
Yzjuwfl1Ids2KXci+FUrvk4PXYngl/0xqW0/ieDnLdns/przPpyf9eOTjqwW
gp/mYyTk74Xgx33ZcGdTF4If5fHh4JNVCH7oHP3lYqcR/ApLVv3lDxB8APix
BPw=
       "]], LineBox[CompressedData["
1:eJwVVnk01IsfHcLYoo0yel4pS7SI8ii535AW1MteKFFPCyXZopKKiKQoUWmQ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       "]]}, 
     {Thickness[Tiny], Dashing[{Small, Small}], 
      LineBox[{{-0.6685799319727891, 
       0.6391830978083667}, {-0.6666666666666666, 
       0.3195915489041837}, {-0.6647534013605442, 0.}}], 
      LineBox[{{0.49808673469387754`, 0.}, {0.5, 0.5670803672770617}, {
       0.5019132653061225, 1.134160734554038}}]}}, {{}, {}, {}}}, 
   {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1], LineBox[CompressedData["
1:eJxdmHdUVNcWxmfGmcG+1Igl9vYk6vNZibHtG40lGn0qYDf4rLETJUr0WaIS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm]},
  ImageSize->{512.7999999999996, Automatic},
  PlotRange->{0, 1.1455023418995784`},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  RotateLabel->False]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Fig. ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Figure"],
  FontWeight->"Bold"],
 StyleBox[": ",
  FontWeight->"Bold"],
 " The empirical pdf (",
 StyleBox["\[LongDash]",
  FontColor->RGBColor[0, 0, 1]],
 ") and true pdf (",
 StyleBox["\[Dash] \[Dash] \[Dash]",
  FontColor->RGBColor[1, 0, 0]],
 ")"
}], "FigureLabel"],

Cell[TextData[{
 "The ",
 ButtonBox["RandomNumber",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/RandomNumber"],
 " function is a simple yet powerful tool. It is particularly useful for \
checking symbolic work. For example, suppose we introduce a new independent \
random variable ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]],
  FormatType->"TraditionalForm"],
 " with a Moyal distribution with pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "y", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{
    FractionBox["1", 
     SqrtBox[
      RowBox[{"2", "\[Pi]"}]]], 
    RowBox[{"Exp", "[", " ", 
     FractionBox[
      RowBox[{
       RowBox[{"-", "y"}], "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", " ", "y"}]]}], "2"], "]"}]}]}], " ", ";", "         ", 
  RowBox[{
   RowBox[{"domain", "[", "g", "]"}], "=", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], ";", 
  "       ", 
  RowBox[{"PlotDensity", "[", "g", "]"}]}]], "Input",
 GeneratedCell->False],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlnk4VP8Xxw1FtiKSJBllK5XQgnSuhOhXkkplraxZq0EiUbZCdrJFtuxr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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["y", TraditionalForm], 
    FormBox[
     TagBox["g", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  PlotRange->{{-2.289672991982931, 8.760950925363328}, {
    0, 0.2419705481344229}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "We now seek the pdf of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Z", "=", 
    RowBox[{"min", "(", 
     RowBox[{"X", ",", "Y"}], ")"}]}], TraditionalForm]]],
 " where ",
 Cell[BoxData[
  FormBox["X", TraditionalForm]]],
 " has pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox["Y", TraditionalForm]]],
 " has pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "y", ")"}], TraditionalForm]]],
 ". \nThe solution pdf, say ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Phi]", "(", "z", ")"}], TraditionalForm]]],
 " is:"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]", "=", 
  RowBox[{"Minimum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "g"}], "}"}], ",", "z"}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{
         FractionBox["2", "7"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", "z"}]], "2"]}], "-", 
           FractionBox["z", "2"]}]], " ", 
         SqrtBox[
          FractionBox["2", "\[Pi]"]]}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["2", "3"]}], "\[LessEqual]", "z", "\[LessEqual]", 
         FractionBox["1", "2"]}]},
       {
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "z"}]], "2"]}], "-", 
             FractionBox["z", "2"]}]], " ", 
           SqrtBox[
            FractionBox["2", "\[Pi]"]], " ", "z"}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"Erf", "[", 
            FractionBox[
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "z"}], "/", "2"}]], 
             SqrtBox["2"]], "]"}]}]}], 
         RowBox[{"7", " ", 
          SuperscriptBox["z", "2"]}]], 
        RowBox[{"z", ">", 
         FractionBox["1", "2"]}]},
       {
        FractionBox[
         RowBox[{
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox["\[ExponentialE]", 
                RowBox[{"-", "z"}]], "2"]}], "-", 
             FractionBox["z", "2"]}]], " ", 
           SqrtBox[
            FractionBox["2", "\[Pi]"]], " ", "z", " ", 
           RowBox[{"(", 
            RowBox[{"2", "+", 
             RowBox[{"7", " ", "z"}]}], ")"}]}], "+", 
          RowBox[{"4", " ", 
           RowBox[{"Erf", "[", 
            FractionBox[
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{
               RowBox[{"-", "z"}], "/", "2"}]], 
             SqrtBox["2"]], "]"}]}]}], 
         RowBox[{"14", " ", 
          SuperscriptBox["z", "2"]}]], 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell["with domain of support:", "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"domain", "[", "\[Phi]", "]"}], "=", " ", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  ";"}]], "Input"],

Cell[TextData[{
 "Here is a plot of the solution pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Phi]", "(", "z", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " (in ",
 StyleBox["red",
  FontColor->RGBColor[1, 0, 0]],
 "), together with the two parent pdf\[CloseCurlyQuote]s:"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 12}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "   ", 
  RowBox[{
   RowBox[{"PlotDensity", "[", 
    RowBox[{"\[Phi]", ",", " ", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{"-", "4"}], ",", " ", "7"}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{"Red", ",", " ", "Thick"}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", "            ", 
   RowBox[{"PlotDensity", "[", 
    RowBox[{"f", ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", " ", "7"}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", "Blue"}]}], "]"}], ",", " ", 
   "\[IndentingNewLine]", "            ", 
   RowBox[{"PlotDensity", "[", 
    RowBox[{"g", ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "4"}], ",", "7"}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", "Purple"}]}], "]"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwVkGk4FGwbhscyM8ZYKluiN1ki9RJJhdddikRJUihJQsVkKUV79iWym5J9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       "]], LineBox[CompressedData["
1:eJwV1Xk8VXkfB/AbTeEpNVJNl3qMsWVMmxkk+VojGSZcWVpslYZ0GbITSsiW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       "]], LineBox[CompressedData["
1:eJwV0Gc4FX4fBnB7ZJ1jHHJQygyRUkK+P0JkpJJx/I3ITMjIaNhklWyhCBnJ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       "]]}, 
     {Thickness[Tiny], Dashing[{Small, Small}], 
      LineBox[{{-0.6701743197278911, 
       0.6534415280066393}, {-0.6666666666666666, 
       0.3868909070823321}, {-0.6631590136054422, 0.12034028615802442`}}], 
      LineBox[{{0.49649234693877553`, 0.1311870066778643}, {0.5, 
       0.44794320560837814`}, {0.5035076530612245, 
       0.7646994045388913}}]}}, {{}, {}, {}}}, {{{}, {}, 
     {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJwVi2k8FGofQIcxZqyjhJKuPbJVTCqpf0quVNIiS5IK2UqlIi1qqKhkb5A1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       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQva4k32GmxdP9DFCw4N7kf/vVEPwj3/2k9nIg+C8E
uMx2vXoC5/NoHQ3cfgbBN3BuyN2yDsGvLP22ZF0Rgq9if8rWIhTBP8cx79pB
cyT5Oa4cV/88hvMvHJqS/bsNwdcQMDbymP0Izr+2Kn//w8MP4Pz0Axc3a2rd
QrjvXYaO+a0TcL5TyL1ZfGcW28P4b7XyjvxMvADnBzgkPXSch+BvCg3713kL
wS9rsLOQCr4I5zNc41tj5XIJzhdqXD+5Wu0KnG92/UPS31fX4fwZb57Uu6rf
gPN/Md6c05uM4O/XOXhN9g6C79E00cvu7E04P0rXyKh+/W04f4+Tmv/x1wi+
XIRUDr/GHTj/cRPTsvkLEPycG5ckD0y8C+efe3vMjOMcgm/AvDs4gOsenP9V
d3HvgyYEP8J5+iqN/Qj+roju4wW/Efy65mJGxpL7cP4lczMVg/UI/iY7k2vt
xxB8AEC6qyM=
       "]], LineBox[CompressedData["
1:eJwVk3k0FHwbhg3Gkn3J0ggttpYvEUJ1/5RESukTEqV9obJmEI2tJEqUJVPp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       "]]}, 
     {Thickness[Tiny], Dashing[{Small, Small}], 
      LineBox[{{-0.6701743197278911, 0.636145400255704}, {-0.6666666666666666,
        0.3180727001278523}, {-0.6631590136054422, 0.}}], 
      LineBox[{{0.49649234693877553`, 0.}, {0.5, 0.5634946641740615}, {
       0.5035076530612245, 1.126989328348122}}]}}, {{}, {}, {}}}, {{}, {}, 
    {RGBColor[0.5, 0, 0.5], LineBox[CompressedData["
1:eJwVlnk4lF8bx+2MGTPZC6kkSpZQtprnjCJrtmQP2RKyhFK2LMlaSKSfnRCy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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["z", TraditionalForm], 
    FormBox[
     TagBox["\[Phi]", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  ImageSize->{582.3999999999997, Automatic},
  PlotRange->{{-3.999999775510204, 6.999999775510204}, {
    0, 0.7646994045388913}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["  Fig. ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Figure"],
  FontWeight->"Bold"],
 StyleBox[": ",
  FontWeight->"Bold"],
 " The pdf of  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Z", "=", 
    RowBox[{"min", "(", 
     RowBox[{"X", ",", "Y"}], ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 "    (",
 StyleBox["\[LongDash]",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],
 ")"
}], "FigureLabel"],

Cell[TextData[{
 "But how do we know this solution is correct? The best way is to do a quick \
Monte Carlo check using ",
 ButtonBox["RandomNumber",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/RandomNumber"],
 " \[Ellipsis]"
}], "Text"],

Cell[TextData[StyleBox["A quick Monte Carlo \[OpenCurlyQuote]check\
\[CloseCurlyQuote] of the exact solution we have just derived:",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellMargins->{{Inherited, Inherited}, {0, 36}}],

Cell[TextData[{
 "Generate ",
 Cell[BoxData[
  FormBox["200000", TraditionalForm]]],
 " pseudo-random drawings from each density using ",
 ButtonBox["RandomNumber",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/RandomNumber"],
 ":"
}], "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataf", "=", " ", 
   RowBox[{"RandomNumber", "[", " ", 
    RowBox[{"200000", ",", " ", "f"}], "]"}]}], ";"}], "\[IndentingNewLine]", 

 RowBox[{
  RowBox[{
   RowBox[{"datag", " ", "=", 
    RowBox[{"RandomNumber", "[", " ", 
     RowBox[{"200000", ",", " ", "g"}], "]"}]}], ";"}], "  "}]}], "Input"],

Cell["\<\
Then, pseudo-random sample minimum data is:\
\>", "Text",
 CellID->292498103],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"sampleMindata", "  ", "=", " ", 
    RowBox[{"Map", "[", 
     RowBox[{"Min", ",", "  ", 
      RowBox[{"Transpose", "[", " ", 
       RowBox[{"{", 
        RowBox[{"dataf", ",", " ", "datag"}], "}"}], "]"}]}], " ", "]"}]}], 
   ";"}], "  "}]], "Input"],

Cell[TextData[{
 "We use ",
 ButtonBox["FrequencyPlot",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/FrequencyPlot"],
 " to compare the empirical pdf (",
 StyleBox["\[LongDash]",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],
 ") of the sample minimum with the theoretical pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Phi]", "(", "x", ")"}], TraditionalForm]]],
 " (",
 StyleBox["-----",
  FontColor->RGBColor[1, 0, 0]],
 ") derived above:"
}], "Text",
 CellID->425549138],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FrequencyPlot", "[", 
  RowBox[{"sampleMindata", ",", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "4", ",", "0.05"}], "}"}], ",", "\[Phi]"}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {RGBColor[1, 0, 0], AbsoluteThickness[0.7], AbsoluteDashing[{5, 7}], 
      LineBox[CompressedData["
1:eJwVjHk8FHgfx2fGDEOipTvWkWut5JZUX9oUikpLjmeFylMqZBObMysRSRNb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       "]], 
      LineBox[CompressedData["
1:eJwV1mk4VVsYB3BJkQqZqhuiIiQqSpReJKkkU6Wo3CZdVEJKZkmmkMzhyHAN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       "]], LineBox[CompressedData["
1:eJwVymc8FfzDx/ETjnHCcZVUMkpIZcSlKOP7KxElRVpklFERqWxpWCWyuYyG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       "]]}, 
     {Thickness[Tiny], Dashing[{Small, Small}], 
      LineBox[{{0.49744897959183676`, 0.13116243468632732`}, {0.5, 
       0.44940028649955477`}, {0.5025510204081632, 0.7676381383127345}}], 
      LineBox[{{-0.6692176870748299, 0.654765360705526}, {-0.6666666666666666,
        0.3875257229629038}, {-0.6641156462585034, 
       0.12028608522028086`}}]}}, {{}, {}, {}}}, 
   {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1], LineBox[CompressedData["
1:eJw91glQU9caAOAQCCFsUWtbRa2o2Kd1tCjEotb+pwq2j2l51raDxdYNRcQF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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{
    FormBox["z", TraditionalForm], 
    FormBox[
     TagBox["\[Phi]", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["z", TraditionalForm], 
    FormBox[
     TagBox["\[Phi]", HoldForm], TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm]},
  ImageSize->{528., Automatic},
  PlotRange->{0, 0.7753145196958618},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  RotateLabel->False]], "Output"]
}, Open  ]],

Cell[TextData[{
 StyleBox["         Fig. ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Figure"],
  FontWeight->"Bold"],
 StyleBox[": ",
  FontWeight->"Bold"],
 " The empirical pdf (",
 StyleBox["\[LongDash]",
  FontColor->RGBColor[0, 0, 1]],
 ") and true pdf (",
 StyleBox["\[Dash] \[Dash] \[Dash]",
  FontColor->RGBColor[1, 0, 0]],
 ")"
}], "FigureLabel"],

Cell["Looks splendido!  And incredibly easy!", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Rose and Smith: 2011 edition",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Section"],

Cell[TextData[{
 "Accompanying ",
 StyleBox["mathStatica 2.5", "mathStatica"],
 " is the new 2011 edition of:\n\n\tRose and Smith (2011), ",
 StyleBox["Mathematical Statistics with Mathematica",
  FontSlant->"Italic",
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 StyleBox[" ",
  FontSlant->"Italic"],
 "(and updated solutions)",
 StyleBox[" \n",
  FontSlant->"Italic"],
 "\nThe new 2011 dynamic eBook has been fully revised and updated to take \
full advantage of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8, and docks seamlessly into your ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " installation."
}], "Text",
 TextAlignment->Left,
 TextJustification->0.],

Cell["Significant changes include:", "Text",
 TextAlignment->Left,
 TextJustification->0.],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare]  ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Chapter 2:   ",
 ButtonBox["Prob",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/Prob"],
 " now returns answers over the real line; added support for both common \
definitions of Stable distributions and for new in-built ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8 Stable code;  re-written section on Random Number Generation (including \
new ",
 ButtonBox["RandomNumber",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/RandomNumber"],
 " function)"
}], "Text",
 TextAlignment->Left,
 ParagraphIndent->-90],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare]  ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Chapter 3:  ",
 ButtonBox["Prob",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/Prob"],
 " now returns answers over the real line (major revision); ",
 "re-written section on Random Number Generation (including new ",
 ButtonBox["RandomNumber",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/RandomNumber"],
 " function);  new generalised approach to Zero Inflation models"
}], "Text",
 TextAlignment->Left,
 ParagraphIndent->-90],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare]  ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Chapter 4:  multiple methods for solving problems now provided"
}], "Text",
 TextAlignment->Left],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare]  ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Chapter 5:  revised section on Non-parametric Kernel Density Estimation"
}], "Text",
 TextAlignment->Left],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare] ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Chapter 6: completely revised to use new automated multivariate discrete \
toolkit; new important section on Non-rectangular domains;  major revision of \
sections on Multinomial and bivariate Poisson;  major revision to section on: \
 Visualising data in 2D and 3D;  ",
 StyleBox["etc.",
  FontSlant->"Italic"]
}], "Text",
 TextAlignment->Left,
 ParagraphIndent->-90],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare]  ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Chapter 7: moments of moments functions revised (previous versions did \
calculations ",
 StyleBox["about the mean ",
  FontSlant->"Italic"],
 "which was faster but required some care; new versions are always valid \
\[Dash] and even more efficient)"
}], "Text",
 TextAlignment->Left,
 ParagraphIndent->-90],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare]  ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Chapter 9: revised section on order statistics (major improvements to ",
 ButtonBox["OrderStat",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/OrderStat"],
 " function)"
}], "Text",
 TextAlignment->Left,
 ParagraphIndent->-90],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare]  ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Chapter 10: major improvements to ",
 ButtonBox["FisherInformation",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/FisherInformation"],
 " function, especially for piecewise functions"
}], "Text",
 TextAlignment->Left,
 ParagraphIndent->-90],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare]  ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Chapter 12: revised;  updated for ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 8\[CloseCurlyQuote]s ",
 ButtonBox["FindDistributionParameters",
  BaseStyle->"Link",
  ButtonData:>"ref/FindDistributionParameters"],
 "  and  ",
 ButtonBox["LinearModelFit",
  BaseStyle->"Link",
  ButtonData:>"ref/LinearModelFit"],
 "  functions"
}], "Text",
 TextAlignment->Left,
 ParagraphIndent->-90]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Help System",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Section"],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare]  ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Updated for ",
 StyleBox["mathStatica 2.5", "mathStatica"]
}], "Text",
 ParagraphIndent->-90],

Cell[TextData[{
 StyleBox["\[FilledSmallSquare]  ",
  FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
 "Significantly more examples, subdivided into Continuous, Discrete ",
 StyleBox["etc.",
  FontSlant->"Italic"],
 "     \n    \n    See, for instance:   ",
 ButtonBox["Var",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/Var"],
 "    or     ",
 ButtonBox["RandomNumber",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/RandomNumber"],
 "      or    ",
 ButtonBox["FisherInformation",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/FisherInformation"],
 "      or check out the Help system"
}], "Text",
 ParagraphIndent->-90]
}, Closed]],

Cell[TextData[StyleBox["",
 FontColor->RGBColor[1, 0.5, 0.5]]], "Section",
 Selectable->False,
 ShowCellBracket->False],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["Previous release:  ",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 StyleBox[ButtonBox["Key New Features in v2.0",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
  FontColor->RGBColor[1, 0.5, 0.5]]
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["pdf of max(",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 StyleBox[ButtonBox["X",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
  FontSlant->"Italic"],
 ButtonBox[", ",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 StyleBox[ButtonBox["Y",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
  FontSlant->"Italic"],
 ButtonBox[", ",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 StyleBox[ButtonBox["Z",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
  FontSlant->"Italic"],
 ButtonBox[", \[Ellipsis])",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )]
}], "Subsection"],

Cell[TextData[{
 StyleBox["mathStatica 2", "mathStatica"],
 " has new ",
 ButtonBox["Maximum",
  BaseStyle->"Link",
  ButtonData->"paclet:mathStatica/ref/Maximum"],
 " and ",
 ButtonBox["Minimum",
  BaseStyle->"Link",
  ButtonData->"paclet:mathStatica/ref/Minimum"],
 " functions for deriving the pdf of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"max", "(", 
    RowBox[{"X", ",", "Y", ",", "Z", ",", "\[Ellipsis]"}], ")"}], 
   TraditionalForm]]],
 "  or  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"min", "(", 
    RowBox[{"X", ",", "Y", ",", "Z", ",", "\[Ellipsis]"}], ")"}], 
   TraditionalForm]]],
 " ."
}], "Text"],

Cell[TextData[{
 "To illustrate, consider, say, three different distributions defined over \
three different domains of support \[Ellipsis]\nLet\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "\[Tilde]", 
    RowBox[{"Triangular", "(", 
     RowBox[{
      FractionBox["1", "2"], ",", "1", ",", "2"}], ")"}]}], TraditionalForm]]],
 " with pdf  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " \n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"Y", "\[Tilde]", 
    RowBox[{"Uniform", "(", 
     RowBox[{
      FractionBox["1", "2"], ",", 
      FractionBox["3", "2"]}], ")"}]}], TraditionalForm]]],
 " \twith pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "y", ")"}], TraditionalForm]]],
 "\n \t",
 Cell[BoxData[
  FormBox[
   RowBox[{"Z", "\[Tilde]"}], TraditionalForm]]],
 " half-Halo \t\twith pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "z", ")"}], TraditionalForm]]],
 " "
}], "Text",
 CellID->1896505830],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "   ", "=", "   ", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           FractionBox[
            RowBox[{"4", " "}], "3"], 
           RowBox[{"(", 
            RowBox[{"2", "-", "x"}], ")"}], "      "}], 
          RowBox[{"1", "<", "x", "<", "2"}]},
         {
          RowBox[{
           FractionBox["8", "3"], " ", 
           RowBox[{"(", 
            RowBox[{"x", "-", 
             FractionBox["1", "2"]}], ")"}]}], 
          RowBox[{
           FractionBox["1", "2"], "<", "x", "\[LessEqual]", "1"}]},
         {"0", 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxItemSize->{
         "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}},
           "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}},
        Selectable->True]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False]}], "    ", ";", "                           ", 
  RowBox[{
   RowBox[{"domain", "[", "f", "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     FractionBox["1", "2"], ",", "2"}], "}"}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"g", " ", "=", " ", "1"}], ";", 
   "                                                                          \
       ", 
   RowBox[{
    RowBox[{"domain", "[", "g", "]"}], " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      FractionBox["1", "2"], ",", 
      FractionBox["3", "2"]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", " ", "=", " ", 
   RowBox[{
    FractionBox["2", "\[Pi]"], 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"z", "-", "2"}], ")"}], "2"]}]]}]}], ";", 
  "                                                  ", 
  RowBox[{
   RowBox[{"domain", "[", "h", "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"z", ",", "1", ",", "3"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellID->1095474588],

Cell["\<\
Here are the three pdf\[CloseCurlyQuote]s illustrated:\
\>", "Text",
 CellMargins->{{Inherited, Inherited}, {10, Inherited}},
 CellID->169263916],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AA", " ", "=", " ", 
  RowBox[{"Show", "[", "   ", 
   RowBox[{
    RowBox[{"PlotDensity", "[", 
     RowBox[{"f", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "3"}], "}"}]}], "]"}], ",", "  ", 
    "\[IndentingNewLine]", "                     ", 
    RowBox[{"PlotDensity", "[", 
     RowBox[{"g", ",", " ", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"Red", ",", " ", "Thick"}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", "                     ", 
    RowBox[{"PlotDensity", "[", 
     RowBox[{"h", ",", " ", 
      RowBox[{"PlotStyle", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"Green", ",", " ", "Thick"}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", "       ", 
    RowBox[{"PlotRange", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.1"}], ",", "3.2"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.4"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"ImageSize", " ", "\[Rule]", " ", "500"}], ",", " ", 
    RowBox[{"AxesLabel", " ", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSlant->\"Italic\"]\), \!\(\*
StyleBox[\"y\",
FontSlant->\"Italic\"]\), \!\(\*
StyleBox[\"z\",
FontSlant->\"Italic\"]\)\>\"", ",", "\"\<\!\(\*
StyleBox[\"f\",
FontSlant->\"Italic\"]\), \!\(\*
StyleBox[\"g\",
FontSlant->\"Italic\"]\), \!\(\*
StyleBox[\"h\",
FontSlant->\"Italic\"]\)\>\""}], "}"}]}]}], "]"}]}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAnVBvEAAA4D9VVVXRwOl1PuwE5dnE
A+A/AEAacN8ZVD88uVqjiQfgPwCgmJyzGWQ/2iFGNhMP4D9VzdeynRl0Pxbz
HFwmHuA/AGT3vZIZhD+QlcqnTDzgPwAwh0ONGZQ/gtolP5l44D+qFU+Gihmk
P2Zk3G0y8eA/gAizJ4kZtD9hIHeQrvbhP2BZoa/w8cQ/6i+ssNbq4j8V/4Fc
Rx7PPzivrLs02uM/KlHu6MOL1D+41tqL3N3kP4DOOT+Y9Nk/xlGjWTDQ5T8g
tBHeAQHfPwZ1mezN1uY/uuJDzM884j8LCFtqodjnP8hqnRtZ7OQ/n+625SDJ
6D/9Jj0PrW3nP2R9QCbqzek/CvmrEBsl6j+4X2RkX8HqP0D/YLZTruw/0bFT
jQqw6z/YhDTOxirvPxuscHv/suw/JJDr+anu8D/0+SdnoKTtP/D3397VMPI/
/+8MGIuq7j+p6rvKDo7zP5axe5qPru4/cpdPI2qT8z8uc+oclLLuPz1E43vF
mPM/XPbHIZ267j/QnQotfKPzP7n8giuvyu4/9lBZj+m48z9zCfk+0+ruP0S3
9lPE4/M/5yLlZRsr7z/egzHdeTn0P37kU+gfL+8/qDDFNdU+9D8WpsJqJDPv
P3LdWI4wRPQ/RCmgby077z8FN4A/5070P6EvW3k/S+8/LOrOoVRk9D9bPNGM
Y2vvP3lQbGYvj/Q/z1W9s6ur7z8UHafv5OT0P7SAIuZqr+8/RVaD3ePp9D+a
q4cYKrPvP3iPX8vi7vQ/ZAFSfai67z/aARin4Pj0P/qs5kalye8/ouaIXtwM
9T/g10t5ZM3vP9UfZUzbEfU/xQKxqyPR7z8GWUE62hb1P5BYexCi2O8/asv5
Fdgg9T8mBBDanufvPzKwas3TNPU/DC91DF7r7z9l6Ua70jn1P/FZ2j4d7+8/
liIjqdE+9T/WhD9x3PLvP8hb/5bQQ/U/vK+ko5v27z/6lNuEz0j1P6LaCdZa
+u8/Lc63cs5N9T8vp+DlFPzvP5SJK90bUPU/5mmXFg==
       "]], 
      LineBox[CompressedData["
1:eJwVzn0wlAkAx/ENk0bNNV67U1YckV4Ul5Oln7bO63ao89Kr8xLCkdHqjmmT
Qso6Ek3aC7lVlpW6yHXqvKW1s3cak4smq+TECo/1PJZl7T33x2++8/nvZxWZ
fPCkDoPB8Kb3f+Pq1vKpFQS4yZ43mw9SqBELXGQ6BJgdAxFlQRQ27OvpqdUj
kF09oTAPoFDQv+LU1ZUEJvM0qbc4FM7oxt7yMyDwJNAqR+BNAYd3MroNCYTI
40S3PSg8nIq6ec+YwNO2dGdLFgWbS6VOl00J2ArzW8pdKRjcX4z2/oKAMqHh
7wpnCn16Xd3PNxIoWFAp72ymkNBwpLjdkUCXSS7rrimFG/qXNrUcIODiL5Td
nyRxZN7zUGcAgcvhNSy1ggRzXHNeFkSgP1Us2j9G4lfp2YG3wQTSBY2XB4ZJ
NPAT8jXHCbROPt+v209CYnxIuSeJgF/haEtIOwm1pfWztgICx/vsxJpSEidc
W4Nf9BDIChfx/T1JTF7rvmjvO4PO0V+EZ27PoqTt1PV62QwK7lm4rZtWwvJe
clnPASUuSE2dJthKnG5ml3t1KREfvpTJuTODN4K6nGGfWQxuT+bYkQRW135I
fNU+C6+Ul0k/078tUzJ9ItxIiO2+Gw+KngZn9aOVxi0k3r23nDprMAXPnkcd
5rsoMLIkFc0vPuFALCfKu5mC0408zqdTE3B/7Dv/2e45NCay/swyUmB2h0n+
1gdzsLaXDjn3jqGdx9VJdlZBGJay8DrtIw7PVZ3VF6tglEy1ljqNotfWddjN
Zh4vv4kPaCZHEL05yrFYOI+KItU/slsf8DTkaMZe5gKOd0SsWTo8DMcwRY1J
5QK2xY+4MTXvEHfR67XHejX6JnO3NyUN4VLMKvWKYjUUufZcavotfreI0CpM
FmG7Ri02Z71B43KOrkPBItyOZbO5j15D+ts+Bd9wCdzSvd2Nqldo2xjTlX9t
CYFBQ4N/ePci83Fw5XsDDRgNPwimrvYgzPrtiaN8DURFvIidG6RQNTmu36K/
DIPVunL5quf4UXdcVsJbhijbL23d2lYY2eyOsGVo4VDz8d+vDzYiNSmENPhJ
i75PbMFWXjU+d4mWbMrQIjiIM+1sU40WTYqAfU4LRlMwmyUVYiWfvz/9Au3z
cWO+ZkKU1XZeH8+jbVjwVWx9FdrHnHZJymjvGpBVyitgFLU2LbuFtlqu3sYr
xWMHC7/KZ7Q7ZircpSU4pnRgPm2lna/n7W9WguoLXl1kJ22mQ3FcfTHcKs6Z
Rf9Fm83dUiUvROTgRBNbTttkXfMOXg70hQtXTryjXe2u961ZNuoS9cPTh2m7
RgYm1F/E3KK1/sNR2sfEY0J5Jq6YHwm1mqbtk+vkwkuD43DsFo8Z2om90tP1
qXhVw9WGzdIutIiqlZ8Gc3fR3UIV7YZYu728GHQwyjPqFmjPa0Kb5N8jTlIX
IFmknWlvGMoLwZrCJ1+OaLQQOYhGsnheeBAqUWm1tEWi3tbxk3v+A8PeQ7I=

       "]]}, 
     {Thickness[Tiny], Dashing[{Small, Small}], 
      LineBox[{{0.9995216836734694, 1.3320578231292517`}, {1., 
       1.332376700680272}, {1.0004783163265305`, 
       1.3326955782312926`}}]}}, {{}, {}, {}}}, {{{}, {}, 
     {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXXl0iQMDwwN7BjD4YO8UvTsuLQDB5/l4sebMAgT/
Yr2rjbz/Qzj/fNzHJU8+IviRU/RXVUx8BOeL6m4xmmz3GM7nEitMUXiA4Bsm
lUia9D+B85+wcGWLWT+F8y98v56afRvBf+f75rFb5zM43+2LBfdU7edwvtZH
8fMbTyH4DoG2YqHlL+D8fsbZbNkSL+F8AVH7KvbjCL5sfWlXUdErOD/Z8olz
gNBrOP922MyGLfsR/J4jbWndiW/g/Pypu86/EHgL59/b03BVZC+C32ZS37I5
9h2cn8B/ZNsN7vdwfrGV46SCdQg+Z5xG62u1D3B+UcBlpqRaBP9HltRVwXMI
vvh2lpctqh/h/Bo9C+/4agT/71l2puLTCL74/Kpfnkqf4Hy/GZ3uUcUI/uk9
Dx9dPITgPxS6u59H8jOcLzyx5GNDJoJ/z2F9yo4DCP4xiTYdTaEvcP4X6WVO
jEkI/u6AzFlzdiD489aecCvk/ArnS9mcNuFMRPDvfBUr5NiO4O++/o/Rkf0b
nG/8uvOKTRyCf0Jt4+/C9Qj+4l7FQr7/CL64mqlGXuh3OH/5syfG7MsQ/K+O
JzuZLyP4znPX3v//H8EHAKTkDoI=
       "]]}}, 
    {RGBColor[0, 0, 1], Thickness[Tiny], AbsoluteDashing[{3, 2}], 
     LineBox[
      NCache[{{Rational[1, 2], 0}, {Rational[1, 2], 1.}}, {{0.5, 0}, {0.5, 
        1.}}]]}, 
    {RGBColor[0, 0, 1], Thickness[Tiny], AbsoluteDashing[{3, 2}], 
     LineBox[NCache[{{Rational[3, 2], 0}, {Rational[3, 2], 1.}}, {{1.5, 0}, {
        1.5, 1.}}]]}}, {{}, {}, 
    {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJwV2Hk8VF8UAPA3YZ4tSyQkshUKKZHIufrRQkVFJS1ChEpZmqyFVKgoJVuh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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"g\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"h\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  ImageSize->500,
  PlotRange->{{-0.1, 3.2}, {0, 1.4}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, {2}]],

Cell[TextData[{
 StyleBox["Suprematism No. 1:",
  FontWeight->"Bold"],
 "    ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "\[CenterDot]", ")"}], TraditionalForm]]],
 " ",
 StyleBox["Triangular        ",
  FontColor->RGBColor[0.5, 0.48, 0.8]],
 "   ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "\[CenterDot]", ")"}], TraditionalForm]]],
 " ",
 StyleBox["Uniform",
  FontColor->RGBColor[1, 0, 0]],
 "                  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "\[CenterDot]", ")"}], TraditionalForm]]],
 " ",
 StyleBox["half-Halo",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 0]]
}], "FigureLabel",
 CellMargins->{{Inherited, Inherited}, {24, 14}}],

Cell[TextData[{
 "We seek the pdf of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"W", "=", 
    RowBox[{"max", "(", 
     RowBox[{"X", ",", "Y", ",", "Z"}], ")"}]}], TraditionalForm]]],
 " . The solution pdf, say ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Phi]", "(", "w", ")"}], TraditionalForm]]],
 ", is simply:"
}], "Text",
 CellID->1264094785],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]", " ", "=", " ", 
  RowBox[{"Maximum", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "g", ",", "h"}], "}"}], ",", "w"}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"2", " ", 
          SqrtBox[
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3"}], "+", "w"}], ")"}]}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "w"}], ")"}]}]]}], "\[Pi]"], 
        RowBox[{"2", "\[LessEqual]", "w", "<", "3"}]},
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{
           RowBox[{"2", " ", 
            SqrtBox[
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "3"}], "+", "w"}], ")"}]}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "w"}], ")"}]}]], " ", 
            RowBox[{"(", 
             RowBox[{"13", "+", 
              RowBox[{"4", " ", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "4"}], "+", "w"}], ")"}], " ", "w"}]}], ")"}]}],
            "+", 
           RowBox[{"4", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "w"}], ")"}], " ", 
            RowBox[{"ArcCos", "[", 
             RowBox[{"2", "-", "w"}], "]"}]}]}], 
          RowBox[{"3", " ", "\[Pi]"}]]}], 
        RowBox[{
         FractionBox["3", "2"], "\[LessEqual]", "w", "<", "2"}]},
       {
        FractionBox[
         RowBox[{
          RowBox[{
           SqrtBox[
            RowBox[{
             RowBox[{"-", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "3"}], "+", "w"}], ")"}]}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "1"}], "+", "w"}], ")"}]}]], " ", 
           RowBox[{"(", 
            RowBox[{"23", "+", 
             RowBox[{"w", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "63"}], "+", 
                RowBox[{"2", " ", 
                 RowBox[{"(", 
                  RowBox[{"24", "-", 
                   RowBox[{"5", " ", "w"}]}], ")"}], " ", "w"}]}], ")"}]}]}], 
            ")"}]}], "-", 
          RowBox[{"3", " ", 
           RowBox[{"(", 
            RowBox[{"3", "+", 
             RowBox[{"2", " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "3"}], "+", "w"}], ")"}], " ", "w"}]}], ")"}], 
           " ", 
           RowBox[{"ArcCos", "[", 
            RowBox[{"2", "-", "w"}], "]"}]}]}], 
         RowBox[{"3", " ", "\[Pi]"}]], 
        RowBox[{"1", "<", "w", "<", 
         FractionBox["3", "2"]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell["with domain of support:           ", "Text",
 CellID->460545909],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"domain", "[", "\[Phi]", "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"w", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  ";"}]], "Input",
 CellID->187389983],

Cell[TextData[{
 "Here is a plot of the pdf of the maximum ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Phi]", "(", "w", ")"}], TraditionalForm]]],
 ", together with the underlying pdf\[CloseCurlyQuote]s:"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {10, 12}},
 CellID->175203082],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"AA", ",", 
   RowBox[{"PlotDensity", "[", 
    RowBox[{"\[Phi]", ",", " ", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", "3.2"}], "}"}], ",", 
     RowBox[{"PlotStyle", " ", "\[Rule]", " ", "Thick"}], ",", " ", 
     RowBox[{"Exclusions", " ", "\[Rule]", " ", "None"}]}], "]"}]}], 
  "]"}]], "Input",
 CellID->2036096102],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAnVBvEAAA4D9VVVXRwOl1PuwE5dnE
A+A/AEAacN8ZVD88uVqjiQfgPwCgmJyzGWQ/2iFGNhMP4D9VzdeynRl0Pxbz
HFwmHuA/AGT3vZIZhD+QlcqnTDzgPwAwh0ONGZQ/gtolP5l44D+qFU+Gihmk
P2Zk3G0y8eA/gAizJ4kZtD9hIHeQrvbhP2BZoa/w8cQ/6i+ssNbq4j8V/4Fc
Rx7PPzivrLs02uM/KlHu6MOL1D+41tqL3N3kP4DOOT+Y9Nk/xlGjWTDQ5T8g
tBHeAQHfPwZ1mezN1uY/uuJDzM884j8LCFtqodjnP8hqnRtZ7OQ/n+625SDJ
6D/9Jj0PrW3nP2R9QCbqzek/CvmrEBsl6j+4X2RkX8HqP0D/YLZTruw/0bFT
jQqw6z/YhDTOxirvPxuscHv/suw/JJDr+anu8D/0+SdnoKTtP/D3397VMPI/
/+8MGIuq7j+p6rvKDo7zP5axe5qPru4/cpdPI2qT8z8uc+oclLLuPz1E43vF
mPM/XPbHIZ267j/QnQotfKPzP7n8giuvyu4/9lBZj+m48z9zCfk+0+ruP0S3
9lPE4/M/5yLlZRsr7z/egzHdeTn0P37kU+gfL+8/qDDFNdU+9D8WpsJqJDPv
P3LdWI4wRPQ/RCmgby077z8FN4A/5070P6EvW3k/S+8/LOrOoVRk9D9bPNGM
Y2vvP3lQbGYvj/Q/z1W9s6ur7z8UHafv5OT0P7SAIuZqr+8/RVaD3ePp9D+a
q4cYKrPvP3iPX8vi7vQ/ZAFSfai67z/aARin4Pj0P/qs5kalye8/ouaIXtwM
9T/g10t5ZM3vP9UfZUzbEfU/xQKxqyPR7z8GWUE62hb1P5BYexCi2O8/asv5
Fdgg9T8mBBDanufvPzKwas3TNPU/DC91DF7r7z9l6Ua70jn1P/FZ2j4d7+8/
liIjqdE+9T/WhD9x3PLvP8hb/5bQQ/U/vK+ko5v27z/6lNuEz0j1P6LaCdZa
+u8/Lc63cs5N9T8vp+DlFPzvP5SJK90bUPU/5mmXFg==
        "]], 
       LineBox[CompressedData["
1:eJwVzn0wlAkAx/ENk0bNNV67U1YckV4Ul5Oln7bO63ao89Kr8xLCkdHqjmmT
Qso6Ek3aC7lVlpW6yHXqvKW1s3cak4smq+TECo/1PJZl7T33x2++8/nvZxWZ
fPCkDoPB8Kb3f+Pq1vKpFQS4yZ43mw9SqBELXGQ6BJgdAxFlQRQ27OvpqdUj
kF09oTAPoFDQv+LU1ZUEJvM0qbc4FM7oxt7yMyDwJNAqR+BNAYd3MroNCYTI
40S3PSg8nIq6ec+YwNO2dGdLFgWbS6VOl00J2ArzW8pdKRjcX4z2/oKAMqHh
7wpnCn16Xd3PNxIoWFAp72ymkNBwpLjdkUCXSS7rrimFG/qXNrUcIODiL5Td
nyRxZN7zUGcAgcvhNSy1ggRzXHNeFkSgP1Us2j9G4lfp2YG3wQTSBY2XB4ZJ
NPAT8jXHCbROPt+v209CYnxIuSeJgF/haEtIOwm1pfWztgICx/vsxJpSEidc
W4Nf9BDIChfx/T1JTF7rvmjvO4PO0V+EZ27PoqTt1PV62QwK7lm4rZtWwvJe
clnPASUuSE2dJthKnG5ml3t1KREfvpTJuTODN4K6nGGfWQxuT+bYkQRW135I
fNU+C6+Ul0k/078tUzJ9ItxIiO2+Gw+KngZn9aOVxi0k3r23nDprMAXPnkcd
5rsoMLIkFc0vPuFALCfKu5mC0408zqdTE3B/7Dv/2e45NCay/swyUmB2h0n+
1gdzsLaXDjn3jqGdx9VJdlZBGJay8DrtIw7PVZ3VF6tglEy1ljqNotfWddjN
Zh4vv4kPaCZHEL05yrFYOI+KItU/slsf8DTkaMZe5gKOd0SsWTo8DMcwRY1J
5QK2xY+4MTXvEHfR67XHejX6JnO3NyUN4VLMKvWKYjUUufZcavotfreI0CpM
FmG7Ri02Z71B43KOrkPBItyOZbO5j15D+ts+Bd9wCdzSvd2Nqldo2xjTlX9t
CYFBQ4N/ePci83Fw5XsDDRgNPwimrvYgzPrtiaN8DURFvIidG6RQNTmu36K/
DIPVunL5quf4UXdcVsJbhijbL23d2lYY2eyOsGVo4VDz8d+vDzYiNSmENPhJ
i75PbMFWXjU+d4mWbMrQIjiIM+1sU40WTYqAfU4LRlMwmyUVYiWfvz/9Au3z
cWO+ZkKU1XZeH8+jbVjwVWx9FdrHnHZJymjvGpBVyitgFLU2LbuFtlqu3sYr
xWMHC7/KZ7Q7ZircpSU4pnRgPm2lna/n7W9WguoLXl1kJ22mQ3FcfTHcKs6Z
Rf9Fm83dUiUvROTgRBNbTttkXfMOXg70hQtXTryjXe2u961ZNuoS9cPTh2m7
RgYm1F/E3KK1/sNR2sfEY0J5Jq6YHwm1mqbtk+vkwkuD43DsFo8Z2om90tP1
qXhVw9WGzdIutIiqlZ8Gc3fR3UIV7YZYu728GHQwyjPqFmjPa0Kb5N8jTlIX
IFmknWlvGMoLwZrCJ1+OaLQQOYhGsnheeBAqUWm1tEWi3tbxk3v+A8PeQ7I=

        "]]}, 
      {Thickness[Tiny], Dashing[{Small, Small}], 
       LineBox[{{0.9995216836734694, 1.3320578231292517`}, {1., 
        1.332376700680272}, {1.0004783163265305`, 
        1.3326955782312926`}}]}}, {{}, {}, {}}}, {{{}, {}, 
      {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXXl0iQMDwwN7BjD4YO8UvTsuLQDB5/l4sebMAgT/
Yr2rjbz/Qzj/fNzHJU8+IviRU/RXVUx8BOeL6m4xmmz3GM7nEitMUXiA4Bsm
lUia9D+B85+wcGWLWT+F8y98v56afRvBf+f75rFb5zM43+2LBfdU7edwvtZH
8fMbTyH4DoG2YqHlL+D8fsbZbNkSL+F8AVH7KvbjCL5sfWlXUdErOD/Z8olz
gNBrOP922MyGLfsR/J4jbWndiW/g/Pypu86/EHgL59/b03BVZC+C32ZS37I5
9h2cn8B/ZNsN7vdwfrGV46SCdQg+Z5xG62u1D3B+UcBlpqRaBP9HltRVwXMI
vvh2lpctqh/h/Bo9C+/4agT/71l2puLTCL74/Kpfnkqf4Hy/GZ3uUcUI/uk9
Dx9dPITgPxS6u59H8jOcLzyx5GNDJoJ/z2F9yo4DCP4xiTYdTaEvcP4X6WVO
jEkI/u6AzFlzdiD489aecCvk/ArnS9mcNuFMRPDvfBUr5NiO4O++/o/Rkf0b
nG/8uvOKTRyCf0Jt4+/C9Qj+4l7FQr7/CL64mqlGXuh3OH/5syfG7MsQ/K+O
JzuZLyP4znPX3v//H8EHAKTkDoI=
        "]]}}, 
     {RGBColor[0, 0, 1], Thickness[Tiny], AbsoluteDashing[{3, 2}], 
      LineBox[
       NCache[{{Rational[1, 2], 0}, {Rational[1, 2], 1.}}, {{0.5, 0}, {0.5, 
         1.}}]]}, 
     {RGBColor[0, 0, 1], Thickness[Tiny], AbsoluteDashing[{3, 2}], 
      LineBox[NCache[{{Rational[3, 2], 0}, {Rational[3, 2], 1.}}, {{1.5, 0}, {
         1.5, 1.}}]]}}, {{}, {}, 
     {RGBColor[0, 1, 0], Thickness[Large], LineBox[CompressedData["
1:eJwV2Hk8VF8UAPA3YZ4tSyQkshUKKZHIufrRQkVFJS1ChEpZmqyFVKgoJVuh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       "]]}}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJxN2Xk4lG/UOPCZwQxRJCFkS6JFlhQV506SbFEIFUK2SKSSkBLZSlLWFmRL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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"x\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"y\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"z\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"g\\\",\\nFontSlant->\\\"Italic\\\"]\\), \
\\!\\(\\*\\nStyleBox[\\\"h\\\",\\nFontSlant->\\\"Italic\\\"]\\)\"", 
     TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  ImageSize->500,
  PlotRange->{{-0.1, 3.2}, {0, 1.4}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, {2}]],

Cell[TextData[{
 StyleBox["Suprematism No. 2:",
  FontWeight->"Bold"],
 "  ",
 StyleBox["The Malevich Maximum",
  FontSlant->"Italic"],
 " \[LongDash] pdf of the maximum, with the 3 underlying \
pdf\[CloseCurlyQuote]s"
}], "FigureLabel",
 CellID->570855218],

Cell[BoxData[""], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["pdf of ",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 StyleBox[ButtonBox["X",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
  FontSlant->"Italic"],
 ButtonBox[" \[CenterDot]",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 StyleBox[ButtonBox["Y",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
  FontSlant->"Italic"]
}], "Subsection"],

Cell[TextData[{
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s new ",
 ButtonBox["TransformProduct",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/TransformProduct"],
 " function makes it incredibly easy to find the pdf of the product of two \
different random variables."
}], "Text"],

Cell[TextData[{
 "To illustrate, let random variable ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "\[Tilde]", 
    RowBox[{"Triangular", "(", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], ",", "1", ",", "2"}], ")"}]}], 
   TraditionalForm]]],
 " with pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellID->1463584338],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", " ", "=", " ", 
    RowBox[{"\[Piecewise]", GridBox[{
       {
        RowBox[{
         FractionBox["8", "15"], " ", 
         RowBox[{"(", 
          RowBox[{
           FractionBox["1", "2"], "+", "x"}], ")"}]}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], "\[LessEqual]", "x", "\[LessEqual]", "1"}]},
       {
        FractionBox[
         RowBox[{"4", " ", 
          RowBox[{"(", 
           RowBox[{"2", "-", "x"}], ")"}]}], "5"], 
        RowBox[{"1", "<", "x", "\[LessEqual]", "2"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}]}], ";", "               ", 
   RowBox[{
    RowBox[{"domain", "[", "f", "]"}], "=", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], ";"}], 
  "  "}]], "Input",
 CellID->1462049229],

Cell[TextData[{
 "\[Ellipsis] and let random variable ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Y", "\[Tilde]", 
    RowBox[{"Triangular", "(", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "2", ",", "3"}], ")"}]}], TraditionalForm]]],
 " with pdf ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "y", ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellID->1184276028],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"g", " ", "=", " ", 
    RowBox[{"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"1", "+", "y"}], "6"], 
        RowBox[{
         RowBox[{"-", "1"}], "\[LessEqual]", "y", "\[LessEqual]", "2"}]},
       {
        FractionBox[
         RowBox[{"3", "-", "y"}], "2"], 
        RowBox[{"2", "<", "y", "\[LessEqual]", "3"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}]}]}], ";", "          ", 
   RowBox[{
    RowBox[{"domain", "[", "g", "]"}], "=", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], ";"}], 
  "       "}]], "Input",
 CellID->1779506421],

Cell[TextData[{
 "The following diagram plots the pdf of both ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " (",
 StyleBox["\[LongDash]",
  FontColor->RGBColor[0, 0, 1]],
 ")  and  ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "y", ")"}], TraditionalForm]]],
 " (",
 StyleBox["\[LongDash]",
  FontColor->RGBColor[1, 0, 0]],
 "):"
}], "Text",
 CellID->1248762200],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "   ", "\[IndentingNewLine]", "   ", 
  RowBox[{
   RowBox[{"PlotDensity", "[", 
    RowBox[{"f", ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "3"}], "}"}]}], "]"}], ",", "  ", 
   "\[IndentingNewLine]", "   ", 
   RowBox[{"PlotDensity", "[", 
    RowBox[{"g", ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1.5"}], ",", "3.5"}], "}"}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", " ", "Red"}]}], "]"}], ",", "  ", 
   "\[IndentingNewLine]", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}]}], "]"}]], "Input",
 CellID->1596750551],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQHVOnc+X///f7GaDg3id3gc9fEfyE9GSfZ68R/NSA
WUfOXEfw85Q4ts5cj+A3Hns81TgewV/GNzs8fd87OP/DPM7b52rewvmrVopf
aT78Cs63bbivkWfxAmH+9Q5uuV1P4fyjEskPNrM+hvO/qn4XqK9/AOdfsmy6
2luC4G/w5Z01JxPBzypVVt4VjOA/OOJv+lUdwd9749ZPZlkEf9ab1H1CQgh+
8/TgD0VcCD4AbpVhUw==
       "]], LineBox[CompressedData["
1:eJwBIQTe+yFib1JlAgAAAEEAAAACAAAA+9BYHxrr378i0tw6iUpGP2VQDhh+
4t+/AFC78H95Tz8geCShm8zfv+/uvx+7aFs/lcdQs9ag37+rPkK3WGBpP1Dv
Zjz0it+/ImLzSlY2bz8KF33FEXXfv+9CUu8phnI/gGap10xJ379mZgODJ1x4
P2oFAvzC8d6/zdYyVREEgj9AQ7NEr0Lev94dlXwMsI0/+2rJzcws3r+8ZoHh
iyWPP7aS31bqFt6/zdc2o4VNkD8r4gtpJevdv7MgIwgFw5E/FoFkjZuT3b93
svvRA66UP+y+FdaH5Ny/ANasZQGEmj+XOnhnYIbbv42Oh0b+F6M/Vm79HORw
27/35PkuqnOjPxaigtJnW9u/XjtsF1bPoz+WCY09bzDbvyvoUOithqQ/lNih
E37a2r/NQRqKXfWlP5F2y7+bLtq/DfWszbzSqD+Lsh4Y19bYv41b0lR7ja4/
fyrFyE0n1r9GlI4xfAG1PxmyheGlJNG/hvsVUtGxvz//G1C9k2vHvwDgbgF+
pMU/Xwb4TGKNur9eD/Fifw3LP61mbzkmp5q/2MDz26At0D+sA3I9P9WtP1AR
f2o3DtM/SL//9q6GwT9XiJn9g73VPwtV31V2cMw/rhbE9IWm2D8sdJy+k5PT
P37GqGXogds/IKbVmoGS2D/enBzbACzeP8gDrZKj/d0/RkVQWueH4D/fZIhp
LYbhP2bPWUkp4eE/tF2JF6ND5D8tZWvqRVfjP+vVqDdT9OY/sQtayJLG5D9J
gg78zXbpP3xFkKg6HeY/gURDzmIv7D/vis46vZDnP1owHUyMOew/UqIgsSiW
5z80HPfJtUPsP7W5cieUm+c/5vOqxQhY7D976BYUa6bnP0yjEr2ugOw/BkZf
7Ri85z8YAuKr+tHsPx4B8J905+c/sL+AiZJ07T9NdxEFLD7oP4qrWge8fu0/
sI5je5dD6D9jlzSF5YjtPxOmtfECSeg/Fm/ogDid7T/Y1Fne2VPoP3weUHje
xe0/ZDKit4dp6D9IfR9nKhfuP3ztMmrjlOg/4Dq+RMK57j+rY1TPmuvoP7eg
YKy4w+4/Ue+ZBuvw6D+OBgMUr83uP/Z63z079ug/PNJH45vh7j9Ckmqs2wDp
P5hp0YF1Ce8/2sCAiRwW6T9QmOS+KFnvPwgerUOeQOk/J/6GJh9j7z+vqfJ6
7kXpP/5jKY4Vbe8/VDU4sj5L6T+sL25dAoHvP6BMwyDfVek/CMf3+9uo7z83
e9n9H2vpP98smmPSsu8/3gYfNXBw6T+2kjzLyLzvP4OSZGzAdek/ZF6BmrXQ
7z/Pqe/aYIDpPzvEIwKs2u8/dTU1ErGF6T8SKsZpouTvPxvBekkBi+k/6o9o
0Zju7z/BTMCAUZDpP31orA+N9e8/ZOJK9waU6T/fJB3b
       "]], 
      LineBox[CompressedData["
1:eJwVj3kw3AcUx7dLMKTSEKSijkhcaVpNtkV0fZHWEUlcIWOqXaQN0ZYUk92o
M4mkqQoRhCVBIrvrFjbOMFVHpmodWdYVGTRlf2HTn2CI2N3++sebN5/5ft97
32cWFu33HZ1Gox2h6v/e+Zc1x2Ebif6r5jzmTQLNM5aqTmok4vIteosyCZTp
vrFz0CKx6eYUW3aNQKZb3/eM90hcWgswrUomEH+xsPhjPRKaZT+KGtgEzlb9
ILYxJJHllxbfFk2AqbPD0WwfieJa4Ugfi0BBef7EpheJcfMYpoYpAd/xSv2a
QhLHt8u0L5dIEVGen6RXSiLj1/HC6dtSpMSnzSfwSIg0uq3sM6WoMWI1ej0k
4bOt0FWWKIVmqE4g0UvitMLjwumvpOgmOLn7XpMIIcumD+hLYf/2y12FHsuI
GwmuGklfgInxzM5f1pZRVNTvacGeBy3JjuVuvwLakPM7nTEvMBBxoUE3bxUv
lwXVukfncPJWt3OibA1N8T2KOx/MYHbsU9P+g+uwPSHLx5FnCOXfULO6vgF5
qp1xw9wYVrM0cU70BqtbFUV6o2I4tObWuWu9RUi69p8DTYOIjNKwPvztFlYl
eR/67X6C2s/vrqjw5OB//bdq+Psd2HXoRSS7Ug5Gva12qbgdHEubuZd1cojU
kgymMtrhqtM4NNwmx0LtbhtvejskC6Lq4mE5DOknve0W27CVLQ93lMvB5TUX
qLe3wIMIfhZzSgHuvxkfCUIeofr5Pf/5IAUsv5iymzN8BJ0RaV8QSwFhvpWL
0agQUx1xLc6RCky6dPlneQoRlfNbnnaKAoY5GxzOoQbk4LFPRSW1z/5Ml4fq
Q8zm7umZpSthqPJT3VPvctQYVAxvqCtBG7W9d0UkQEKB/fMd7yoh4pG3PvMS
QP9OwDrTQAnusfNsrhsfx8oyrbkHlGBkRzuFMR+gvl7lht8pJcLNovqXbUqR
zMjmngtS4sTKwY77ghIcbzTlp3yjxOEeWW2ARQnmW5i/10RQ955OWsQevYs9
nezXmokUh04I6Z9wcWVwMbDrAeVPlgyZbc+Gr2/8mckKSjcPFKap34SxWOP8
ci2Vr3f0NkHPQrNk/3WTVoqNKtrDVtKxNM1q+3mAyufIn0gduIwW1qsn2WJK
v8Qr8exJxdXZhJHycYpzvAb3cpJh+k+BbGyO8jd4LLr4syE7a7X5aoH6x9X9
4rBzLFqljWpqMkq/n679R3AUApbEJox1av6xVgbNIhhgSK71blJctH9pvskH
/wH7Hdp0
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQ/fCpyJ45TAwODFBwb8f+RTbMCP7Rn2yaJ1gR/DVW
fuuDORD8SdVTTe9zIfjxf5WdvvEj+G522ScahRB8nfpNfryiCP5PBsdoFSkE
fzJLXEmQCoL/I1nc9KIagh93+MJXf00EX6vJudxXD8E/9F+jysMCwf/063O9
nQ+CH/Cxs1urBMHnu7d1EdMRBJ+htjHEspARzv+9Im79IyEmOD931vpeoUMI
/g7tDg7BPGY4n8erSKeJjwXOv6574XLlHgR/9Tx7lSdxrHB+xHozQdl/CH51
68LGO6vY4PwVL2Rn8/mww/k+gnwWx38h+K2sTNJ3kPj7fn79+wGJb/jo7mGp
3wi+2Oa1/nlI/PshvumifxD8ohk905L/IvirexoqK5D4TxpKYnqR+GGZMUrb
kfjWVjrruP4h+Cx3Th/diMS3vbB/xTEkftmRzd23kfgv18wOZP2P4J+rzb4b
gcRnL4o/kIvEd0gLXtyExN/kZ525Bon/2knf5yASX8VcWf8aEj9OW1zoNRJ/
ujz31/9IfADgUKaB
       "]]}, {}}, {{}, {}, {}}}, {{{}, {}, 
     {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQ/evc7Cf//3/fzwAFZ77rvNr+E8Gfq7Dvff5nBN+h
6MGv+88Q/DZRVcEDZxF8wZh1tg2zEXyNlwemMZgj+OHMzzwY877B+dyn+lKM
dn2B89U2dN90Uf4M5y9tMz0eNOUjnO+x4uTe/l4E/83J2C1n2hB8I962hW6V
CP6BydeqreIQ/FsLyg2UNBB8gd07Z37c/QHO33LHd4LeVgQ//N/Dtux1CP48
R66SpwsQfO0TUX43WxF8t6u/mQ76I/ivvvX//OuB4PdKqHywckLwr0T73N1i
guAnPpqzfYUkgs/CYrjuqRCCv0L16BIlHgR/k53JtXY2BB8ADp6OPQ==
       "]], 
      LineBox[CompressedData["
1:eJwVkHkwnAcAxbFIWiJDrKl0pIjUXbEIcb2Mc8aooq66qSAyQ8mULTKOTUdQ
ukgVcUQ125TVjkbEVV+CTbfizmJZ9kNoIgSRNULZr9s/3rw/3u/NvHl6sSn+
lxXk5OScZfrf6/J//Hx7Z4uQu3Fo45BkibN0mvr9rS2i+eOLfms9NkgKMZWa
LW8RgV0pdvLLrtgTZwl1/5LxNBWzE7v+sBtIHs/rlvEumqKTJsHI/CWGv9wq
y/N1ijSiwiBN8ez8+ZasL/eBpHglBsryp6qMYmV5jol/mU8StM42B58/2iRM
+gyP+ZR9DZsE4TSsNomhCE4Ml8HCtS3rqciGDaKmdbU0jFaOBoOWS4dWa0RI
va30Pd2fwLbPqmMLV4lctdi2Z6da4Pv9W+6LjmXih/XL2k872pCj7h/k2CQm
AiXXnsw4deAo70TnJ95CIuTXxrnFjG4otWcfqtEniXsMhdY7tX2YjRx2DG99
QlhuL+zySh5jqDG30suinbCoG+J3cQaQ6d8V2hBXi9j5534DGzx8pV8Q/mb7
Ef78VsveyIiPgI+0aG7JI7BTmg1UcRpCr1tIhur1Kaxp8Q0Vc4Zx/lBQkDom
QrfUwzyrZhT6D64uFAcsIdrxGwkrdRwJKhVKiW0rYP4mkmeyJ7Cgr5GVJ3iB
ehVlY9PaSTTRBXkODutYavMwvdL3DDV/v55iJG7CyvUzz/gRAeJHg2qr+7dR
XbiioT4zBc65EK1XaTvQ1mZ3eexNIydCyfYLZQmaK2iZDopCyNMC7lT17CIw
uITeYzgL3c5d9nziHujjTdEv3ecw86mrEfbfYdUqnyfwFcHWj3E8reUA44vp
St5p87CwGSkduHSIIaZVVH7uAnhGPbXao0cQ8rIT4wvF8IqnX5gWHMHSTc1g
pUSM0aaUsXLREQr7G8iYcjGEZwwUVNeOYE/0B0XcFmNDsyRBSpOirvO4e0Cr
GJryUYznF6WIbbml5zIhRtysAp97V4rXbO6cjjYp+zUi5gpXCveTzpW3dUgk
Bzw8OHdfivqSMT9tfRLMsavmDY+k8C3a4WuakviOJygvE0nxB8vuoYoTifY2
TkS6OgVm+mDFfjQJWpHXW1ynoBA+7z11j8T7GThWyKKgfCBQVG4loRFn/eFk
IQXVqpHeC20kdJ3PuMZVUqAL+syqukg477wpv/k7BWPvRtWwIRLu5D+ciQcU
zF9VDxaPkvAeFnWf7qXAuFme3TtJIozDW+byKTgNsjZ0RLK9odWMiSUKvo7x
w4vrJHI9Sz1Ov6QQOBd5Q32bRIE1K/TLTQqhzGBHFwmJUj1mMldCIVLLV5L2
joTP46fGzH0K4lxG6t1/SfwHJVn3rQ==
       "]], LineBox[CompressedData["
1:eJwVzntQzGsYB/BXsUtiqjmx0zansGlCTKVsbeZ5aVKSED+TMl2sLkZELSpr
JxUtaSm6oJRyaVdm0qlTp0KTlLVb1oaV2V+/tWLqdM62kluub38888xnvvN9
5lmwKyU83gIh5E1mau9wchgNsES4PLt0q3mcgXDR0ucPiFuWh98ymxl48a9L
zDAL4dptSTnRQwxExjmPWFshXJYpiVLrGBjUOaR5zEFYWnXBy0/FQFyY/Q/K
BmFxt2J27T0GkgRWtpXzEI6107XlXGfgiP0E32MRwjzFCkdBGgOT+aZOajHC
HE3gRG0CAxKLkdBMN4RnfopSz4tk4OQYHftgBcLDa6TicczABWWPlPJHuH7A
oJfPZaDh2OWXGRTC/FlFFRzFIPz/dm16Zx7CoUkTf34y0BBa2Ve9JB9hTfZD
EdVPgyIisrdIhnBERcnjxoc0JKkOLhQWk/+0/MNpChqG6qvUljUIH/A/1mtO
o0F/9Kdz4D2Ez9mwxKMsGtS2rcqeCXKvZf6AYZke6lZ7cHvjpuHNswTnVemv
oPnEIdtEdwvMG3FrFYbooJASbrD8aIHb5ana8aXPAPRX5Xm9lnj62fQdr5Ua
8N3qE3W5dDrmJ2xc7BKgAvZxrkdp6gz86POiI+v2dsE1H0VI8XoW7ijeSd1K
aIMCvax5oR0bx+7nzZW33QbU0F8gtWdj1HEq0BR2G1LzOLtNHDbusB0Texnr
IMKz2qbVieRN/4zenVkHPGnTni3ubJz1LUyppRTQ7qXnZgUTSzNyv4/dgP9O
u2XREuLqvslNvCqIid2/PSCbjfFw4u4lKZWg9f5rmfwEyfM9+xuLr0CLwX9A
dIbc1/bUK43lkOuz2dP6EnHM+N4P4ovANR4e8msi/Ywg47o7RSBrbmutaiF9
R7stT3WFgApQIat96n/9/aif5+DdqtOrtZ3Ec4b8XpfIoKGgomSPhtjV985K
VR64CI3JT/pJf1+fbD3nJJTxXQO8dSRvFCZHx+eC5E39GBokXiNzlf7KghDf
ruCyUeK/uwXNiSKQJGzf2WUizr4orxEchIbzwynm98TlL5c7OyXDu47MHMeP
xCslVl+748HBZF0a/IW4LEhdQ0dDGLdSIfpG/Kgoh3IPh5uGt3+0f5/ypCbC
KQR+A5YPfQk=
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBGIQHSkv9dqZmcOBAQpeLwp9+oMFwVe48PyHCgeCH/K3
kieQG8HfEz7PeKUggt/D87wxUg7BP2BZObVVEcH/ksa9cqMKgh9zUP8CpzaC
r1tWIbfLHME/d59zt1Qggs/EO+ecWwiCb2al96goHMGfNyWI83Qsgp/vOTu8
OgvBF9is8+V2M4If3OavO3cbgr8s8oPnzp0I/i+diWlX9yD4Cy5fms97GMF/
pxAmVHcewe/cHfM97gWCv/9D5kEFKU44Xzu6JXRJLYJ//RnnosmhXHD++aSn
jkLy3HD+7KmCbJU/EfxHbYcUJyPxtSqKbdci8XdFXS15iMS/IT/zsecvBF9k
lcJBqd8Ifs8+/Zo9fxD8K+sfTL+GxJdeOHHzByT+qubPr1T+IvgnPLZH9iLx
WS7bmcf9Q/B9jrwPqkDiT966IG8SEl9pBtOyY0h8h9hjIvr/EfwOv3IDTyT+
eXsNn2QkfpxSV/N0JP4yYev5G5H471je7DqNxDf7NufaUyR+7XPfT/+R+AAK
HqtY
       "]]}, {}}, {{}, {}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  ImageSize->{410., Automatic},
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellID->2036830778]
}, {2}]],

Cell[TextData[{
 "We seek the pdf of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"V", "=", 
    RowBox[{"X", "*", "Y"}]}], TraditionalForm]]],
 " (",
 StyleBox["i.e.",
  FontSlant->"Italic"],
 " the pdf of the product of the two random variables). Here is the solution \
pdf, say ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "v", ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellID->1767644715],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", " ", "=", " ", 
  RowBox[{"TransformProduct", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "g"}], "}"}], ",", "v"}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{
         FractionBox["1", "15"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "8"}], "-", 
           RowBox[{"v", " ", 
            RowBox[{"(", 
             RowBox[{"4", "+", 
              RowBox[{"Log", "[", "4", "]"}]}], ")"}]}], "+", 
           RowBox[{"Log", "[", "16", "]"}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "v"}], ")"}], " ", 
            RowBox[{"Log", "[", 
             RowBox[{"-", "v"}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"-", "2"}], "<", "v", "\[LessEqual]", 
         RowBox[{"-", 
          FractionBox["3", "2"]}]}]},
       {
        RowBox[{
         FractionBox["2", "15"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "10"}], "-", 
           RowBox[{"v", " ", 
            RowBox[{"(", 
             RowBox[{"6", "+", 
              RowBox[{"Log", "[", 
               FractionBox["9", "2"], "]"}]}], ")"}]}], "+", 
           RowBox[{"Log", "[", 
            FractionBox["27", "2"], "]"}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "5"}], "+", 
              RowBox[{"3", " ", "v"}]}], ")"}], " ", 
            RowBox[{"Log", "[", 
             RowBox[{"-", "v"}], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "2"]}], "<", "v", "<", 
         RowBox[{"-", "1"}]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox["2", "45"]}], " ", 
         RowBox[{"(", 
          RowBox[{"4", "-", 
           RowBox[{"8", " ", "v"}], "+", 
           RowBox[{"Log", "[", 
            FractionBox[
             RowBox[{"8", " ", 
              SuperscriptBox["v", "2"]}], "19683"], "]"}], "+", 
           RowBox[{"v", " ", 
            RowBox[{"Log", "[", 
             FractionBox[
              RowBox[{"729", " ", 
               SuperscriptBox["v", "4"]}], "8"], "]"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"-", "1"}], "<", "v", "<", "0"}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox["2", "45"]}], " ", 
         RowBox[{"(", 
          RowBox[{"4", "-", 
           RowBox[{"9", " ", 
            RowBox[{"Log", "[", "3", "]"}]}], "+", 
           RowBox[{"Log", "[", "8", "]"}], "+", 
           RowBox[{"v", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "8"}], "+", 
              RowBox[{"Log", "[", 
               FractionBox["729", "8"], "]"}]}], ")"}]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"4", " ", "v"}]}], ")"}], " ", 
            RowBox[{"Log", "[", "v", "]"}]}]}], ")"}]}], 
        RowBox[{"0", "<", "v", "<", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox["2", "45"]}], " ", 
         RowBox[{"(", 
          RowBox[{"2", "-", 
           RowBox[{"9", " ", 
            RowBox[{"Log", "[", "3", "]"}]}], "+", 
           RowBox[{"Log", "[", "4", "]"}], "+", 
           RowBox[{"v", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "+", 
              RowBox[{"Log", "[", 
               FractionBox["729", "32"], "]"}]}], ")"}]}], "+", 
           RowBox[{"Log", "[", "v", "]"}], "+", 
           RowBox[{"2", " ", "v", " ", 
            RowBox[{"Log", "[", "v", "]"}]}]}], ")"}]}], 
        RowBox[{
         FractionBox["1", "2"], "\[LessEqual]", "v", "<", "2"}]},
       {
        RowBox[{
         FractionBox["1", "15"], " ", 
         RowBox[{"(", 
          RowBox[{"52", "-", 
           RowBox[{"28", " ", 
            RowBox[{"Log", "[", "2", "]"}]}], "-", 
           RowBox[{"2", " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"12", "+", 
              RowBox[{"Log", "[", "288", "]"}]}], ")"}]}], "+", 
           RowBox[{"Log", "[", "729", "]"}], "+", 
           RowBox[{"12", " ", "v", " ", 
            RowBox[{"Log", "[", "v", "]"}]}], "+", 
           RowBox[{"Log", "[", 
            SuperscriptBox["v", "26"], "]"}]}], ")"}]}], 
        RowBox[{"2", "<", "v", "<", "3"}]},
       {
        RowBox[{
         FractionBox["1", "15"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "8"}], "-", 
           RowBox[{"2", " ", "v", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"Log", "[", 
               FractionBox["32", "27"], "]"}]}], ")"}]}], "-", 
           RowBox[{"28", " ", 
            RowBox[{"Log", "[", "2", "]"}]}], "+", 
           RowBox[{"36", " ", 
            RowBox[{"Log", "[", "3", "]"}]}], "+", 
           RowBox[{"2", " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "v"}], ")"}], " ", 
            RowBox[{"Log", "[", "v", "]"}]}]}], ")"}]}], 
        RowBox[{"3", "<", "v", "<", "4"}]},
       {
        RowBox[{
         FractionBox["2", "5"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "12"}], "+", 
           RowBox[{"v", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              RowBox[{"Log", "[", "6", "]"}]}], ")"}]}], "+", 
           RowBox[{"Log", "[", "46656", "]"}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"6", "+", "v"}], ")"}], " ", 
            RowBox[{"Log", "[", "v", "]"}]}]}], ")"}]}], 
        RowBox[{"4", "<", "v", "<", "6"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"domain", "[", "h", "]"}], " ", "=", " ", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], ";"}], 
  "  "}]], "Input",
 CellID->1102838424],

Cell["\<\
The solution has a piecewise form. Here is a plot of the solution pdf:\
\>", "Text",
 CellID->1152707373],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"  ", 
  RowBox[{"PlotDensity", "[", 
   RowBox[{"h", ",", " ", 
    RowBox[{"{", 
     RowBox[{"v", ",", 
      RowBox[{"-", "2"}], ",", "6"}], "}"}], ",", " ", 
    RowBox[{"Exclusions", " ", "\[Rule]", " ", "None"}], ",", " ", 
    RowBox[{"PlotStyle", " ", "\[Rule]", "Thick"}]}], "]"}]}]], "Input",
 CellID->474034911],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[Large], LineBox[CompressedData["
1:eJwlWnc4lv8bVSnJyIoi3xCSaImMeu63QpmRUJJQdlZ2kZFkpqx4jVJRskdS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["v", TraditionalForm], 
    FormBox[
     TagBox["h", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  ImageSize->{411.99999999999966`, Automatic},
  PlotRange->{{-1.9999998367346938`, 5.999999836734694}, {
    0, 0.8254885751480473}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "\nOf course, the ",
 ButtonBox["TransformProduct",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/TransformProduct"],
 " function automatically handles distributions with symbolic parameters just \
as nicely. It also gives a nice peek into the future direction of ",
 StyleBox["mathStatica", "mathStatica"],
 "."
}], "Text"],

Cell[" ", "Text",
 CellID->1497161462]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Order Statistics of \[Ellipsis] almost anything ",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Subsection"],

Cell[TextData[{
 "Standard order statistic calculations (see ",
 ButtonBox["OrderStat",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/OrderStat"],
 ") assume that we are dealing with samples of independent and identically \
distributed (iid) variables. By contrast, ",
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s new ",
 ButtonBox["OrderStatNonIdentical",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/OrderStatNonIdentical"],
 " function generalises to independent ",
 StyleBox["non-identical", "Defn"],
 " distributions. This is an enormously flexible and powerful capability."
}], "Text",
 CellMargins->{{Inherited, Inherited}, {10, Inherited}},
 CellID->1520571770],

Cell[TextData[{
 "Suppose we have three completely different distributions defined over three \
different domains of support \[Ellipsis] :\n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " is the pdf of an ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Exponential", "(", "\[Lambda]", ")"}], TraditionalForm]]],
 ", \n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "(", "x", ")"}], TraditionalForm]]],
 " is the pdf of a standard Normal, and \n\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "x", ")"}], TraditionalForm]]],
 " is the pdf of a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Uniform", "(", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], ")"}], TraditionalForm]]],
 " random variable:"
}], "Text",
 CellID->1194339090],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    FractionBox["1", "\[Lambda]"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", " ", "x"}], "/", "\[Lambda]"}]]}]}], " ", ";", 
  "           ", 
  RowBox[{
   RowBox[{"domain", "[", "f", "]"}], "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}], " ", "&&", " ", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ">", "0"}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", " ", "=", " ", 
   FractionBox[
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", 
      FractionBox[
       SuperscriptBox["x", "2"], "2"]}]], 
    SqrtBox[
     RowBox[{"2", " ", "\[Pi]"}]]]}], ";", "            ", 
  RowBox[{
   RowBox[{"domain", "[", "g", "]"}], "=", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", 
   FractionBox["1", "2"]}], ";", "                      ", 
  RowBox[{
   RowBox[{"domain", "[", "h", "]"}], " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input"],

Cell[TextData[{
 StyleBox["Problem:    ", "Defn"],
 "Consider a random sample of size ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "10"}], TraditionalForm]]],
 ". Of this sample, 4 values are drawn from the Exponential, 1 value is drawn \
from the Normal, and 5 from the Uniform. Find the pdf of the ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["2", "nd"], TraditionalForm]]],
 " smallest value from the sample, namely the second order statistic."
}], "Text",
 ParagraphIndent->-72],

Cell[TextData[{
 StyleBox["Solution:", "Defn"],
 "   The solution pdf, say ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Phi]", "(", "x", ")"}], TraditionalForm]]],
 " is simply:"
}], "Text",
 CellID->1953292686],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Phi]", " ", "=", " ", 
  RowBox[{"OrderStatNonIdentical", "[", 
   RowBox[{"2", ",", 
    RowBox[{"{", 
     RowBox[{"f", ",", "g", ",", "h"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"4", ",", "1", ",", "5"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"-", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"64", " ", "\[Lambda]"}]], 
          RowBox[{
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"-", 
             FractionBox[
              RowBox[{"x", " ", 
               RowBox[{"(", 
                RowBox[{"8", "+", 
                 RowBox[{"x", " ", "\[Lambda]"}]}], ")"}]}], 
              RowBox[{"2", " ", "\[Lambda]"}]]}]], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "x"}], ")"}], "3"], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"4", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{
                FractionBox["1", "2"], " ", "x", " ", 
                RowBox[{"(", 
                 RowBox[{"x", "+", 
                  FractionBox["2", "\[Lambda]"]}], ")"}]}]], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "3"}], "+", 
                RowBox[{"3", " ", "x"}], "-", 
                RowBox[{"5", " ", "\[Lambda]"}]}], ")"}]}], "+", 
             RowBox[{"4", " ", 
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"x", "/", "\[Lambda]"}]], " ", 
              SqrtBox[
               FractionBox["2", "\[Pi]"]], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", "x"}], ")"}], "2"], " ", 
              "\[Lambda]"}], "+", 
             RowBox[{
              SqrtBox[
               FractionBox["2", "\[Pi]"]], " ", 
              RowBox[{"(", 
               RowBox[{"1", "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{"8", "-", 
                   RowBox[{"9", " ", "x"}]}], ")"}], " ", "x"}]}], ")"}], " ",
               "\[Lambda]"}], "+", 
             RowBox[{
              SuperscriptBox["\[ExponentialE]", 
               FractionBox[
                SuperscriptBox["x", "2"], "2"]], " ", 
              RowBox[{"(", 
               RowBox[{"12", "+", 
                RowBox[{"5", " ", "\[Lambda]"}], "+", 
                RowBox[{"x", " ", 
                 RowBox[{"(", 
                  RowBox[{"16", "-", 
                   RowBox[{"28", " ", "x"}], "+", 
                   RowBox[{"35", " ", "\[Lambda]"}]}], ")"}]}]}], ")"}]}], 
             "+", 
             RowBox[{
              SuperscriptBox["\[ExponentialE]", 
               FractionBox[
                SuperscriptBox["x", "2"], "2"]], " ", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "4"}], "+", 
                RowBox[{"x", " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "32"}], "+", 
                   RowBox[{"36", " ", "x"}], "-", 
                   RowBox[{"45", " ", "\[Lambda]"}]}], ")"}]}], "-", 
                RowBox[{"4", " ", 
                 SuperscriptBox["\[ExponentialE]", 
                  RowBox[{"x", "/", "\[Lambda]"}]], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "1"}], "+", "x"}], ")"}], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", "3"}], "+", 
                   RowBox[{"3", " ", "x"}], "-", 
                   RowBox[{"5", " ", "\[Lambda]"}]}], ")"}]}], "+", 
                RowBox[{"5", " ", "\[Lambda]"}]}], ")"}], " ", 
              RowBox[{"Erf", "[", 
               FractionBox["x", 
                SqrtBox["2"]], "]"}]}]}], ")"}]}]}]}], 
        RowBox[{"0", "<", "x", "<", "1"}]},
       {
        RowBox[{
         FractionBox["5", "64"], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["x", "2"], "2"]}]], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "1"}], "+", "x"}], ")"}], "3"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SqrtBox[
             FractionBox["2", "\[Pi]"]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", 
              SuperscriptBox["x", "2"]}], ")"}]}], "+", 
           RowBox[{
            SuperscriptBox["\[ExponentialE]", 
             FractionBox[
              SuperscriptBox["x", "2"], "2"]], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "5"}], "-", 
              RowBox[{"3", " ", "x"}], "+", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{"3", "+", 
                 RowBox[{"5", " ", "x"}]}], ")"}], " ", 
               RowBox[{"Erf", "[", 
                FractionBox["x", 
                 SqrtBox["2"]], "]"}]}]}], ")"}]}]}], ")"}]}], 
        RowBox[{
         RowBox[{"-", "1"}], "<", "x", "\[LessEqual]", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "Output"]
}, Open  ]],

Cell["with domain of support:      ", "Text",
 CellID->743527275],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"domain", "[", "\[Phi]", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], "  ", "&&", 
    "  ", 
    RowBox[{"{", 
     RowBox[{"\[Lambda]", ">", "0"}], "}"}]}]}], ";"}]], "Input"],

Cell["Here is quick plot of the solution pdf:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PlotDensity", "[", 
  RowBox[{
   RowBox[{"\[Phi]", "/.", 
    RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1.5"}], ",", "1.1"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBWIQLbjy4Mf//7/vZ4CCPb83nN79B8FP81uwtPwngr/r
c13k+08IfoqdzcF7TxH8bZe3Tdh7GsGP+bdav3o6gr8ieFruNz0EX1X83ZJw
n29w/iObR2l7K77C+Tlr9h/2XPkFzr9jonDH4cRnOL9HXrbe5tsnOF9Jee7d
RUIIfmsB23V9449wvku7mOw7fQSfaZ5a8hodBL/htNt7DTUEv0qtnV1JEsHP
u8NuIfL/A5wf5sE588cpBF8kXvL+tuMI/uVSTdXSIwh+wGLPjR/3Ivhe/zpP
vtqA4Ntv4fp1ZxqCr6HAE30wCUm9M5ePZTyCn5PGYbsxGsHfsIZFfmEIgm9p
+fdRgxuCHxPz+/IPJwS/rv7nkQJ7BP/Q0a/LEiyQ7At6l+WghWRf6ZvoHWoI
ft+MVz4Gygj+pXvP9BRkEPwvjE/lZ0gg+GKqjwUERBH86Oz7n/7zIvi1fXcf
l3Mh+PM33r7yng3BP3jl5tF0ZgR/yffnUalIfACArNaQ
      "]], 
     LineBox[CompressedData["
1:eJwV1nk0VWsbAHC5JSRpUJnHokzXEJI8CbmZKyRpIO5FlCiJ6GZMyVBCQkhy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      "]], 
     LineBox[CompressedData["
1:eJwVV3c81f8XpiIppWU1hIpkpCIZnydRKiK+KBpGKpXQMLL3SrJXRJnZSUNF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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQvVQ7i1eZ6YM9AxSsfKromsmK4K+Zf7NmPQeCvyFy
4pav3Aj+jrMMKk1CCP6e9h3RJ0QR/AOOBZP5JBH841vvM82WR/Cvzd33cLMO
gv85t2b+UzcE/5u6yXVtLwT/18PXfEW+CD5TWHTdv2AEX8DOKlY8EcHX4/sh
5VmN4GetK562Zj2Cv9vH3StkM4LP81rq3+9tCP469UOp3vsQ/E8LBExfnUHw
qyavvaz+CsHvqngusFjlI5x/W2z3ES8NBF9na1/FJ20E/9xH0weOxgi+UHbL
+geOCP6sWEU/uXgE//XvL4zHkhB8m1kntuamIfj3ruXL7s1F8JUC9r2JrkHw
i99NXMDcgOAf6UkNWd2M4Ked5NnzqwvB357+IH9RH4LPwbZF2WsSgh+1pP36
x6kI/mqn6O6ZMxF8AOiQn/s=
      "]]}, 
    {Thickness[Tiny], Dashing[{Small, Small}], 
     LineBox[{{0.9996093752072704, 2.1717539754556103`*^-13}, {1., 
      1.0858769877280411`*^-13}}], 
     LineBox[{{-1.000829081632653, 0.}, {-1., 
      0.20023271580684596`}, {-0.999170918367347, 0.40046543161366177`}}], 
     LineBox[{{-0.0008290816326530613, 0.45404763616273086`}, {
      8.48979591836735*^-21, 0.6387195053156006}, {0.0008290816326530613, 
      0.8233913744684704}}]}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["\[Phi]", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  ImageSize->{479.20000000000005`, Automatic},
  PlotRange->{{-1.4999999469387755`, 1.0999999469387756`}, {
    0, 1.162137761448003}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output"],

Cell["", "Text"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Johnson family fitting",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Subsection"],

Cell[TextData[{
 StyleBox["mathStatica 2", "mathStatica"],
 " adds support for fitting the Johnson ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "U"], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "L"], TraditionalForm]]],
 " families, to arbitrary numerical precision. "
}], "Text",
 CellTags->"JohnsonSU",
 CellID->393804536],

Cell["Here is some raw (pseudo-random) data:", "Text"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"dist", " ", "=", "  ", 
   RowBox[{"NoncentralStudentTDistribution", "[", 
    RowBox[{"12", ",", "7"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "  ", "=", " ", 
   RowBox[{"RandomReal", "[", 
    RowBox[{"dist", ",", "50000"}], "]"}]}], ";"}]}], "Input",
 CellTags->"JohnsonSU",
 CellID->1344723945],

Cell["\<\
We shall assume that we do not know the distribution from which this data has \
been drawn. The sample mean is:\
\>", "Text",
 CellTags->"JohnsonSU",
 CellID->657442587],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"mean", " ", "=", " ", 
  RowBox[{"Mean", "[", "data", "]"}]}]], "Input",
 CellTags->"JohnsonSU",
 CellID->834195894],

Cell[BoxData["7.470568331781272`"], "Output",
 CellTags->"JohnsonSU"]
}, Open  ]],

Cell[TextData[{
 "An estimate of the vector ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{
     FormBox[
      SubscriptBox[
       StyleBox["\[Mu]",
        FontFamily->"Courier"], "2"],
      TraditionalForm], ",", 
     FormBox[
      SubscriptBox[
       StyleBox["\[Mu]",
        FontFamily->"Courier"], "3"],
      TraditionalForm], ",", 
     FormBox[
      SubscriptBox[
       StyleBox["\[Mu]",
        FontFamily->"Courier"], "4"],
      TraditionalForm]}], ")"}], TraditionalForm]]],
 " is given by:"
}], "Text",
 CellTags->"JohnsonSU",
 CellID->1664023152],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"muvec", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"UnbiasedCentralMoment", "[", 
     RowBox[{"data", ",", "r"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "2", ",", "4"}], "}"}]}], "]"}]}]], "Input",
 CellMargins->{{Inherited, 2.0625}, {Inherited, Inherited}},
 CellTags->"JohnsonSU",
 CellID->557580783],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "4.0398712855647005`", ",", "8.613766093412192`", ",", 
   "87.99435199934551`"}], "}"}]], "Output",
 CellTags->"JohnsonSU"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Step",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[" ",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["(i):",
  FontColor->RGBColor[1, 0, 1]],
 " ",
 StyleBox["JohnsonPlot[muvec]",
  FontFamily->"Courier"],
 " calculates ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]", "1"], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]", "2"], TraditionalForm]]],
 " from ",
 StyleBox["muvec",
  FontFamily->"Courier"],
 ", and then indicates which Johnson ",
 StyleBox["Type",
  FontSlant->"Italic"],
 " is appropriate for this data set by plotting a large black dot at (",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]", "1"], TraditionalForm]]],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Beta]", "2"], TraditionalForm]]],
 "):"
}], "Text",
 CellTags->"JohnsonSU",
 CellID->1947670493],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"JohnsonPlot", "[", "muvec", "]"}]], "Input",
 CellTags->"JohnsonSU",
 CellID->404744630],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"{\\!\\(\[Beta]\\_1\\) \[Rule] \"\>", "\[InvisibleSpace]", 
   "1.125339501998579`", 
   "\[InvisibleSpace]", "\<\", \\!\\(\[Beta]\\_2\\) \[Rule] \"\>", 
   "\[InvisibleSpace]", "5.391625776208379`", 
   "\[InvisibleSpace]", "\<\"}\"\>"}],
  SequenceForm[
  "{\!\(\[Beta]\_1\) \[Rule] ", 1.125339501998579, 
   ", \!\(\[Beta]\_2\) \[Rule] ", 5.391625776208379, "}"],
  Editable->False]], "Print",
 CellTags->"JohnsonSU"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[1, 1, 1], Thickness[0.01], LineBox[CompressedData["
1:eJwV0nk81PkfB3BMzrREzVeTKUdNqRwbRqrt/WEqXTPGzYgmR1nJmatszuQm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      "]]}}, {InsetBox[
     StyleBox["\<\"\\!\\(S\\_B\\)\"\>",
      StripOnInput->False,
      FontSize->Medium], {1., 6.}], InsetBox[
     StyleBox["\<\"\\!\\(S\\_L\\)\"\>",
      StripOnInput->False,
      FontSize->Medium], {1.25, 4.}], InsetBox[
     StyleBox["\<\"\\!\\(S\\_U\\)\"\>",
      StripOnInput->False,
      FontSize->Medium], {0.65, 2.5}], 
    {Hue[0.1], AbsolutePointSize[8], PointBox[{0, 6.}]}, InsetBox[
     StyleBox["\<\"N\"\>",
      StripOnInput->False,
      FontSize->Medium], {0.07, 6.15}], 
    {AbsolutePointSize[6], 
     PointBox[{1.125339501998579, 3.608374223791621}]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], AbsoluteDashing[{7, 5}], LineBox[CompressedData["
1:eJwVx3881HccwHH69Zjk18rd935+86MfGiulVor3O7mM0kpmKg/GumKPiodt
GBWjdbTlRz/ZuoZ0tLh0meRXYjI5uS6UHItGjBNS7s7Hmf3xerweT6uQcB/h
HAMDA+/Z/v/kij02DWVfuXJfJ0/PzNBYmsukPJlusA3uCsJnvSQgRWLF9IGv
L/ed7dbTWLexVm3CDIF7Hm78qmka2fmBFvOYkeBXMOUaO0Xj9m57mxlGImSE
HUuYeE+jSru4kDDOwYLhvXMH1TTmi0QRU4xcGBvlGyk7adwgjp53v0MGP1mN
zM0qobE60zRbYlgJ4vp4oTaNxpzeLUONJ2phiJIUWxyhcWO292/WAQ2gPzd/
iC+gsXfELG7X6yZISVjxc/1SGiNk7Z+MhCmg40IiN1jLR+n3LzJLW5Ug9I+8
VKLkY5TR3bMDlm0QmmYbnSPl44C9YVqT6BmsVZt5JIn4+A9la0spOiCyuuqE
PoSPtAWh+xepYMTV4Koj8HGeeOtKYWw3rOmPK9pH8fGeZnXv8qCXMGhQbsOZ
4GH98Hel32T1QKibY8oTOQ/HDjFcDR/3gvU6l+cg4WGI4FpanfoV+F42TvVI
5GGB+tDh7mV9sMN68Tr3Azxcp2MYfezZD+VLu1xfbODhecX0mvZTr2FE8HKT
0IyHHzrAovvlAxDIjuEXDHCxXX3ktqpzEAQhyrBTf3IxPOaJysdyCMYVwrzP
xVz0PmytnN40DIw7FYKaGC56qZpjB/3VEO0uUfT6cpHHKb7hkD4CV0ijl86B
i07VJ3MlsjfgvLL4o5tGXEy3rDWvjBqFK7EtU7t7OcgwG7cTWIyB8/GkP6QV
HKx2pgpCc8Zg95i27fplDu5p2hdW5jIO9mdv9GVEcHBBakZabss4nLzCCWDu
5GDT+SizosC3YHLAutJ3JQfj9FHKV9q3EIwhxiJDDnr/elRXcmYCHLIOPvDp
YuNCcbxQtuIdVFPZhxaXsnFQIVrvVf4OHhpfjTyawcbnHi5Bc7zew0LpmtD4
o2y8bWMq7+97D0uiyc7T29lY5NgmFkZPwsU7ZzKXW7PxfN5dmbmlBjoZPk8r
dCxM2e9hpbqlgUA76eQHrSzMcWue2Ipa8L8lT3xzi4V5aceMW1VaYAbYTj9K
ZmGj6QKRQbgOdh137YaDLNQrvAK89Tqo2aEuOIIs5Gt+//Zh1hRotraFpLJY
+OUew/GOVQQKbsYneb6jsMZEUBXsQCC9UpqeP0Eh/Sg5eXA1gZjmLvH8WXe7
mdNaJwKfvtlc9mCcwgAneicFBAbXaoY3jVL4BdNF4reXwKryCL9VQxTu6orZ
/zSOQOFfwXbGPRRKsyqXHThJ4EJH+oawlxSa+BmM9SYQOPHv/W0Nf1MofywS
jf9IwHsRPzCpm0LPmkslFukERj57cW6qk0L3ayWmu/MIrH7mQ4baKcwL0nQ8
kxBgDvxg5DXrudwt14NuEJjRFDMK2iisvVC3OVxKQME2czzYSiGeVoamlhGI
CGwSqp5QmO3GcGJUEPAP10U6z3pGv29GXEUAE+wSMhUUVkf3XCyqJWCeK/rF
t4VCntOy4PX1BLSy0nzZYwqPj4baVzUQ6KnrKzGftaqwcNL9EYHG1iW1x5op
3Bw2WiuXE7jdt61FLqfwP6xnTnQ=
      "]]}}},
  AspectRatio->1,
  Axes->None,
  AxesOrigin->{0, 1.},
  Background->Hue[0.2, 0.15, 1],
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox[
     StyleBox["\"\\!\\(\[Beta]\\_1\\)\"", Medium, StripOnInput -> False], 
     TraditionalForm], 
    FormBox[
     StyleBox["\"\\!\\(\[Beta]\\_2\\)\"", Medium, StripOnInput -> False], 
     TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\"", 
      Medium, StripOnInput -> False], TraditionalForm]},
  FrameTicks->{{{0., 
      FormBox["0.`", TraditionalForm]}, {0.3, 
      FormBox["0.3`", TraditionalForm]}, {0.6, 
      FormBox["0.6`", TraditionalForm]}, {0.8999999999999999, 
      FormBox["0.8999999999999999`", TraditionalForm]}, {1.2, 
      FormBox["1.2`", TraditionalForm]}, {1.5, 
      FormBox["1.5`", TraditionalForm]}, {1.7999999999999998`, 
      FormBox["1.7999999999999998`", TraditionalForm]}}, {{1, 
      FormBox["8", TraditionalForm]}, {2, 
      FormBox["7", TraditionalForm]}, {3, 
      FormBox["6", TraditionalForm]}, {4, 
      FormBox["5", TraditionalForm]}, {5, 
      FormBox["4", TraditionalForm]}, {6, 
      FormBox["3", TraditionalForm]}, {7, 
      FormBox["2", TraditionalForm]}, {8, 
      FormBox["1", TraditionalForm]}, {9, 
      FormBox["0", TraditionalForm]}}, None, None},
  ImageSize->{335.39999999999986`, Automatic},
  PlotLabel->FormBox[
   "\"\\nThe \\!\\(\[Beta]\\_1\\), \\!\\(\[Beta]\\_2\\) Chart for the Johnson \
System\"", TraditionalForm],
  PlotRange->{{0, 1.8}, {1, 8}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  RotateLabel->False]], "Output",
 CellTags->"JohnsonSU"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Step",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox[" ",
  FontSlant->"Italic",
  FontColor->RGBColor[1, 0, 1]],
 StyleBox["(ii):",
  FontColor->RGBColor[1, 0, 1]],
 " The large black dot lies in the Johnson ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "U"], TraditionalForm]]],
 " zone. The fitted Johnson ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "U"], TraditionalForm]]],
 " density ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]]],
 " and its domain of support are given by:"
}], "Text",
 CellTags->"JohnsonSU",
 CellID->1197994178],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"f", ",", " ", 
    RowBox[{"domain", "[", "f", "]"}]}], "}"}], " ", "=", " ", 
  RowBox[{"JohnsonSU", "[", 
   RowBox[{"mean", ",", "muvec", ",", " ", "x"}], "]"}]}]], "Input",
 CellTags->"JohnsonSU",
 CellID->2028959021],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{"0.3529223653025497`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2.607477218036545`"}], "+", 
          RowBox[{"2.4932559855482874`", " ", 
           RowBox[{"ArcSinh", "[", 
            RowBox[{"0.35481522344464805`", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "3.6612383531025`"}], "+", "x"}], ")"}]}], 
            "]"}]}]}], ")"}], "2"]}]]}], 
    SqrtBox[
     RowBox[{"1", "+", 
      RowBox[{"0.12589384278807553`", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3.6612383531025`"}], "+", "x"}], ")"}], "2"]}]}]]], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "}"}]], "Output",
 CellTags->"JohnsonSU"]
}, Open  ]],

Cell[TextData[{
 "The ",
 ButtonBox["FrequencyPlot",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/FrequencyPlot"],
 " function compares the empirical pdf (",
 StyleBox["\[LongDash]",
  FontColor->RGBColor[0, 0, 1]],
 ") with the fitted Johnson ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "U"], TraditionalForm]]],
 " pdf (",
 StyleBox["\[Dash] \[Dash] \[Dash]",
  FontColor->RGBColor[1, 0, 0]],
 "):"
}], "Text",
 CellTags->"JohnsonSU",
 CellID->1837094922],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FrequencyPlot", "[", 
  RowBox[{"data", ",", "f"}], "]"}]], "Input",
 CellTags->"JohnsonSU",
 CellID->1681961135],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[1, 0, 0], AbsoluteThickness[0.7], AbsoluteDashing[{5, 7}], 
     LineBox[CompressedData["
1:eJwVlnk41U8bxrNLdtmOfd+Xc3BQOs+TXSj7liJ7EtlStuzJlhASkkilJFRE
Ucl+Ir+SSoqopAiRvdf7z3euzzUz37nve56ZayQ8gmy8abdt25a69fl/+0rA
5froOi2e6k8MFMrSgtJ6dR8uFjoUXwqVktjUAv/9TLKG/HRYd1+kwPkEGeiT
GipvEulQKGWlJuOgNpBn2SvDfOjwtW6js9J+XaBNm/SqCqVDd4635xYHdKFf
ukX6fRwddohki5o77AI/l6MVcJkOD1odOtLltxuKXjy/xjJAh5Ot1EXvmj3g
417kuecjHYL7p8sTxhTQWDshdeIHHbbcOdtlO06BPnXRa2/o6bH+eqG0CBfC
v8unyst06fFprTX5nede8ApRuUq+Ro+TdWHGGgcNQZ2N/sjRWnoU584J9Hlm
CBtV78WLH9PjftKnggwlI8j/eLaMZpgerb88+/eazhi6TMev9LEy4DfJWT1b
qgnkfWl0+yfIgOdGRy8TjEzhSOx5MZIcAzJO720QbTWF1Xq9KwV7GRCGM8vo
H5mBilhBqcdJBvR8JVrl1WcOq03HD19MZEBltZscqo4W0GFnKNqVzYBGMXt3
n52wAPe0uRKVagbs9hK25WXaDzmL5iXLnxjwQmNc4AmyFSz1bivOMmNEnkkp
u/FxG1C7dPH8R0dGpN30GPY3sQU/H8VEZR9GtL31znfqji2832bn35PAiCkT
MaI/4+zgsVaVDmMLIx6/NBjMhA6wRKunbN/DiIsq/QuU+w6gOjAgVjHMiJHJ
X989UHaEMv9VRv1FRvwTNpd1XtIJkq5YvolRZcI9127l0yq5wOOA8a4+PSa0
Nz8MLvUusKQb0SJkzoRjeSeCjCgHwfd12bUmXyZM0pOup3V1hX3b/wQvljFh
gPqshmPjYeAKLWI/zsOMA2sNJsf/HYF9qEbbIsGM1kcVOxZdPCCBrX2RRZ0Z
h9EjWKHRA/5U/Rq5YcGMn+bVvO9EeMLwCFZPJDOjt1XR1NQOb+C69aZUI48Z
N485+GSGe8O+CP+chHJmDG1pdN455g3NXHmnxVuZcWZGz/HHYx8oNf5m4rrM
jOFbFZB+3g/e8kTvrmbcjv4fv9qLbj8KnGOcaqs7t+PQP+2YwaSjkBC1i6+Q
uB01jFlITxL8wbs2c+I//+0o3cdyKO1SACgTNOPNP27Hr0sxIbtKTkCD2tLD
qh/bkal0Rb3+2wnYbdQ4Q7e8HZPZp0btNYJh3wk91xZuFqxs9HCUfxkMvh2G
2iqmLKindiw3kDsUZj4wBp6zZ8GXxxsCr/mEwsm5ropJDxZM70m9ItESCknC
ltylMSz4zOa9EcuxMCgPsf/FXs+CxY/0xLe9CweFVH7pY20syEDp/TWvfRJq
S965dFJZcGf4TUerwpPQ2nWo68x3FjxpVqTkeigCRkR9rv0W2YEvZmbiiSun
gL/3pPNg6g50POLcfz8qGko/62Sr5u/AIJocKc+FaJBdWu1Iu7YDR07T1z4L
iAFNiTOaBk924NJkpFy1VyzYRJzlaFjYgZzvIv4b1IyDDKnCFxcPs+LYdKiv
jk8C7NR1WZ87xoqnD5R4PqlNgMv7hTX2n2bF+oPWMwbrCXDrdFkZYx4rrj08
meGYnwid/TeiIrpZMZU9Y8/XoSSgjW4iOmuyoVPPYd7+9LOgHaNqHbKXDS0O
nhq5MXkWyDHH7LX3bfHPxAPnJVNhKC7z7mM/NiS5nPnxdSUVqpOPqEiWsKGw
ZdJXlcg0sDu/XWGagR33BrRaXK3PhHPZsab0POyYcH0+z0Y8C55cWPAVEWfH
K81c3EZZWSCf9/H6gV3s6Gac0Ld0/DxsFN6TbghkR9emr/Y+pdlwvdxZPOYt
O4okaOoTMnPgw7WXkD/BjvtCuV7RvswBzkoDt7tz7Niv/+RyCUcuRFaplI7t
4EDFlC8cM3m5cOA2jbAxcqAM2z05/ht5sHz/Jj/HTQ70cvna6TuXD5UT0Wet
9nBiQSPHVxe+YjgZy0c8ZsiJ4ZqzH+ZPFoOxQO37ZHNOFKsZTIgZLobv5l9U
mp050fDRY5nA0hJQrDd7LXOSE13MRHYNal2B2ng+ibUaTuxYo9crNbsK8UK1
PbwPOPFr2HneW/FXwea+WZj6Y050P0By0Hx0FRa+R3d693Iiu9uet+3K5UC2
+nJ84Bsn3tp2//x7/mvQLFr7qFKcC8/mHBudY6iEjEYzrzY5LrR7MzSzYFQJ
rjZf2D6ocuFs94W+8JRK2EzmO8K5hwvLeB4/Wma+DvgrminKmQu3PZHcWOap
go5mMzurHC5k2xdW+nTvTXjl9OXXKh03Shh4d0at3oGufB7dYhZuHMhvsX5o
WANtrw2S9nBxIyfjW0fn8zVQa1VBiBPlxocxWkMvZe5Ctqm3CYMuN6bLNfg2
KtWClc63Mo5AbnxelhV81uce9PNP20oPc6Md/5+OU5v1QB2ab7K8zYMSXXdv
eVxpAuvyrg3ZU7zYdkesSNTqOTgEEd9qnuHFvVlHDwsefQ4uekW1+im8+Hj/
+2bGhOfgNXTM83AeLwr1NdY8rH8Op1g4ui/W8mJm7s8EX752KAuxz6Of4sU8
QbZXN4bbYVZ/XHHcmQ/fRK63CO/vgD8c5vS/3fmQqBjqXuvVAcsj9R83fPlw
evTrumJUB9BGJGcLntziAwtD/1V1AF+1/JJVDh9urwzXnP7XARSeoKetPXwY
qugAP291QuaXNceS3fx47VCyDvzogkd2a4NEfX5k69HGj2td8PXFqmWHKT/e
fsY4doitGyg3Vgxm7flx45SODqN6N8wE/FXbe4IfPdv7/GdCu8FqaZ5psoIf
/1Els5cXuyHadz7hdDU/ivfNmtxm6IEbw3MbbHX8KDUZwoW8PUDT/HuB3MqP
/b1zB5g0e6DuzMyn1Hf82OHINMp5ogd4tv94qMwugLqCCqWLYz2AkVOkpzsF
0H2y9snl2R4ImP5+x15IAKfzcwjiGz3QTv12LVZeAF84Tco+5++FsJzJ8wP6
AhjbG65wwrwXhoTGfMMiBLDWS7PX7nYv0GZ+HmeOFcCmJ8jz5mEvqG5+OlSS
JID5C+OBpOe9cPbzqG3HBQEc4CeqJr3rBZ3KERC4LYDlfepZCfR9cEl1mL/l
swAymIsujdv2wXrjg9uj3wRQQnj3zr+H+uCwwcW9NLMCyNE/cW7Mtw8knWyO
GW8IoPH1sUDdqD64Hd/3ZEBQENme983/udIH7KzVtgvigsjh3ljUfKMPTuSf
+84rL4g7jiZcdLrXB1rVxtwHyYI4X1uezfusD568bvOetBHEOkUPqeKxPhB3
u7LK5CKIvGeXx3mn+iBhKua84hFBXLt9XMrndx+YbO5qCgoSxH3tzhZpm30w
IHefdTVdEJ+ubgSMC1CBVJd7VThXEP9dYTvEJUaFi3ohZCgSxLTeUiV+GSq4
WKu5J90QROGE1LIqdSp8ibxZz/5CEKPXfe9/NKKCMUOqKbFva33HdPcX+6hw
47zPR9v/BNFtWCMs6QAVAiqkmC6NCaIB51nZc05UeKlKW9z8XRCV3sXOvnSl
ArHps/rorCC2BeaE/3SnwhK1xEVqUxDzCoN33vWjgpNT9KwRAwG9rwS72gVQ
4dG4S5IfKwEr++dbXwVR4cxf/po7BAI+P36YYn+SCuPxS/oDEgQMVVLOPHia
Coasb97OyxPwrSTFbVc0FZglcmh0tAn4H430Wnw8FfyrT+S7UAiYJWO98SOR
Cn1aB5RijAj4zzd4QTmFCqptKm1XLAj4Z5FpzSSVChf2sdo/syWgb7cISS+N
Cn9e/5iacCGgxSd4uD2DCg5u3bFMHgTkPR5zszaTCo1TVTyKRwl4ns9Hnnie
CoSwlBsWJwhYIcVsl55NhehNrz1BEQS88GDGovUCFT6lGgxeiCWgKq24JjWH
Cvo8kr4NyQR8HSekdD+XChUl29aHMgh4WmnYNiKPCozyn7JXcgkYce/ZAM9F
KvjVPZYRvkzAT7XN7Wlb3KNX/IhSTsATs7y2I1us0hl54MhNAlrn5V1hzqfC
g8XZZJZaAhqGkyI5txilvVvqH2zl97VacPn/823ez7s+JiDfY0Jx6xbbxR9Q
YGwn4PTKdzHfLR692+52t4eA+9P6n89s6fEd1c13ekXAqe1vrjts8W/Wu300
wwTclWzxvXRLf+RuabrqUQJO6r2u6tzyR+9/SddukoADR+0YXm35zyxkP7Ex
TUBp2k3x5q18+DoTr1+fJ6DVGTOhlK38yhaXRw6sbOVRsbiTlEUFRelAnpV/
BBQzZVRr3cq/3uaLWTmjEJ4UfJ6mkk6FjrvUB394hLBr++3MmrNUsBrV/1VC
EML/ft099TSZCu9YG6VMJITQVYpN5cHW/v88Wp59SVUIWe9oRBudocLJQv5O
fS0hTE997vp5q37+dWRsTO8WQgFf7ZxDkVTglo7wp5gJYUnT63P/wqhQbPOz
7NsBITxyPTNXOoQKMvFH3mY7CCG7lkm88la96oyaG37xFMJNX+miya36disU
F02NFULlQpeObQep8L3joh0xWQhNFsMW0JEKIYss6e/ThTBX0FHZ25YKKTaL
f5UvCeGBrMdOLuZUuM3a8+pVvRC2Ocp0relSgbwbmKMeCeF6ulOsuxYVWo82
UKSfCmGQ50rIra3zO9hRWn3ypRCe1S2sn5GlwnJcaLLQlBBaetOM6nFTIeHu
9+b2WSGM6Dw02M9KhR2jh+aPLwlhTlYSmjFRQXS3qVsbnTC2s9Mp/l7rA8NF
YV1vUWFsfj9xkXuiDy4c7fhZYyuM0TaMutS7fTDPdrGA7CKMRIWs7xtb95tN
naf+E3dh3BWgfEagvA+417YVUo8LozlT+vqOvD7Iy9ht8POsMCaSpsN/n+yD
wru1lxRahPGtiLr/K50+uLJYZFwhLYL7u/sY6Gt6YVvR0TklJREkPv8y21LR
C+4UneJ6oghOZg0Ve13uBfGzb+aeUURQoDjjXVxqL5QLcJaMOYkgm44uz9yR
Xri+O3lBNFMEP0g00Qxy9cKd+KCyS4siGPmzXbDUpwcMQcT77roIqjvsepXs
0gPv13sUXtCJ4qeQus7D+3uA+ZRs/W8uURQxV1Sc1OoBj8CPL0xURXFd/EKX
KX0P8B00n170EcUD388x5pZ2Q5ymHNlmWBTn+a1e+/Z0gc230V6WZjFU/xJn
JMLcCZ7VUarc98TRruSrdGrhcxjbPk3yyJfAjVtuaZKLrbBb6tyzuAhJjFXW
uJB1oQkafuVkdkVKYsdfn1W/qCZQbSx24oyVRP3dbAlW3k0gblk7cyVJEv+V
v99motsE9BFvCa0XJPH5FEF/cKwR+npkQjeqJVG+6nSOt1YjuIY8k4r8LInW
io8/5H99ADFP15JCzaRw/+n9G3HBDZAjsOhKaymFplUVshKHGuB60IzmBSsp
VJ2iV35l2gAvRcYmahylkBRj9sxdvAFEIzsMf3hLoSb52fs9A/XwhHSB/kiC
FNZMvrD7RaqHbRWySfubpXDbY6LOdvo6SEyxTlRQkcZb15ZOHrxxF26p8d2O
UpfGJe2TszHn7sLg8PvXVA1pPLXr3XyT/12QVPKSDdkljb8lSMdjVe5CW//J
7kcm0si8Wfxbu6EGNgWKOSw8pJHeI3HDo+MORFZ/vRxYII3hp30dDDeqodyu
ur2tSBrVSGSx+LFq6NkI+sVdKo3+PKY/37yoBkGrFcrDCmmM75893JlVDY1/
doz/uyeNl/1EyV0S1bC0hyh/oU8aZR9qs5AtbkHwQFRDPY0MStxpOulZdwM0
GdV/WDDI4Jp11ufQghuwtHtC7CuzDG6/fjymNPoGRFdZpAtwyuB/C5PM+iY3
IDVWxCNGVAbrbqcGt32sglLlVg6T3TL4os+QmsZRBT2ptMfeh8ngFCH221By
JWQ+eVAWekoGS1VCnrAEVoLVH/8h1mgZ9LvfkeTgUAlv3P7bC4kyaD8bn68l
VwmfyRUCFRdkcLlo8CVHTwUsTRh1HK+RQeP48ULpnRUgtfecBM13Gcz4Zs9q
1VQOg0T/C+emZbBatuBHa0U5xEma03DPyuDTzfhbhtnlMELHNia5JIO1Perp
Gb7lkNeRXWZIL4ujd0YWePjLgdGiUCxVXBYJ3FLZ86evwg+HKhEOZ1l8X2Po
e3p/GRSapGYWuMoiq/7yKy+9MjDWOboh5i6LXn9KGT0Vy+CaoNJHdV9Z5Jxy
yChgLAPXkZpim3BZzOXtiX9y5gq8PPJAKP+CLN4OYdN/cKwU7gW8EBTpkcXV
Txo3FA4XQ8jd4Pd+VFmM6b6hnYfFoDkvcrlhQBbH1twYhaWKoTHipLDFW1k8
/f3MRsL3y9CWICcWNSGLvs8eF1aHXYaXheek323KYktD8ifrnCL42W6pdlFD
Du+ZsuwzHS+EGqbV2c9kOZz7Fg5KXYVwYt/1WuVdchgp3xIgX1MIf/o3ie0o
hw9L4rmCIwth7f1dzQVLOVRqv76is7MQWOa4dln7yWE43x3x8xYFICcyZMhW
Ioc0WldKHvRfhKSfwdxlZXK4qW8R8eLBRfjczPaZVCGHgu10/82WXIQiF6Mo
p2o5XG97V54fcBHYCxvuXWuSw/ahlBsKOy7CEneu6K4hOdR1a7hnaZkH7cxW
yz4c8ljF1MT7ZiIHJIanX6xwy2OJkWm6eH8OxFadzc3gk0dhh9HdSU05oGPc
qlonIo8FH87/yM3KgduJqt4bSvK4IpbR/Uo3B3I3WQdzTeWxSdJEuS7vAnj8
6a5ui5fH9CTj/MMHs2GQl9jDlyyP9oMH9z0zywYD7cLvAanyaPdIPk1HJxuk
I31kBM/Lox+serryZsPXf7RXgovlsTzdh+Vf2Xk4tkMvR/KhPN4rKrxhkpcF
YZI1p5J+yuNRq3v1r/MyYMKAt+D9rDyKWLzJWg3PAHvv6PvqC/K4b9lXca9j
BpBv7JsfWZHHNJUUMXVCBiyrfDumxaSAD1YzTly4mg7RuuJuXyUU8GYxT7zR
gzRItsoxMnVUQNOUtcqCpVT4rCxbmumigJfiT4SJjaSC3vZHS4OHFJCUOb75
7Gkq/Hk6VnXISwG1Tb4Nu2amgpcGkSU0WAGJB6ZLh2VSwZBv4GVJugJav+Oq
GT54FuhH2JwWWhXQmS60YO+HZHBvvFqr81wBx+3z11jbk6ElT2t7bIcCzoem
DP6+nQxhloceMVMV0EbiSTjNmWSYeHJbWPS9Ar4N5R4zkE6G9qvmY6Z/FLDB
fJlTJzQJknzP+ZfKK2L8zokUHclEiBpgHVBUVsSve46YK7EmQohuttZDNUV8
fjTIXXspAdx3FGwbICviRv7dHZd7EkDvbkU+jZEiEkQEnDPDEmBxqfWZ1xFF
lDGxaWWgxoNPyhJBqUgR923QTqedj4NDs6fjHpYooqmlzf7Q6Diwc9qYNLiq
iAKxbXXBR+NAX5H+nusNRTyisFO41iAORF9ymWQ9UMS0X3OJR+bPwBCvSujc
oCIq63GFOg3EgkmlZ+/DHUrY8fjwaP+taLBxr4tn4lDCHg7+tuX0aHAVotFx
5FbCBrvG7/rHoyHkQmnFkoASGml8iN+lHg3FMe9itGSV0OeBHU39wyiYtz+g
Xo9K6FKWsrO6LxKKGXdfrAlXQoLtjTNUttNQ9fSc+eYpJSTelcn8OH8K6qKH
afZHK+Fb4exmluFT0DkfHvgrQQkHL9H+ay4/BfOjtSbK2UpoJib87KTuKTB5
KLt685YSprwVukMKiIB5X263yk9KeGuzbmFxMnzr/WIlqfdFCVUrztSf6gsH
yt+sycGvStg5Z3dIsD4czqXsCNg2s9VvJjZRHxcO4pX0pw+uK2EYzeCKmUg4
7B9fyuESVEZ7UeaykYNhcMv1Q0eMjTJWnSdYPfgVAlYVgmk7HZRx5GJ61/23
IbA07WhZ7ayMlQWuhP6nIbA36vV/w+7KeCDf59X+/BAYvkT9rBGkjCVtySZn
MAQY37auTqUrY0hBwcW0S8FwxLpC1eGFMipzKpxJPHQC5m05lEe6lLH/avnN
0X0nIMkhUsGjTxnjVZicDuicgOsHraQD/1NGVIr/eILnBPzwXhdMGVPGDO6G
h54XgyAs0o7hwYYyFhbRsqhEBkLKNfoRXrIKVrgfXsg8EgD814PeXdZVQa43
uaZmewPgxo33QxJ7VJAvKum9gkQA9N6pfaViqII2wgXMLmPHgLPRtdPIRgUz
uyUmgj2PwaW+hrrwQBW0ilScdgn0h9uLXufeXFdBjk9HjiyV+IH1vstvRW+p
oMb6etBUoh8slb6S8bujgs8ko1KWj/oBmFKerdarYNMLFht/sh8MFvGviT1V
QZW93wmXBnxhBXoC/D+oYLenc8F2Fl8wTlOz+sehipmpX+qPZ3vD9Kh3qSmP
Kq7QPPG7edobsjWKf17gU8WEy3MFGx7e8G6E+Zy0iCqWj0WuzWh5Q4Da+FMz
RVWUOzb5d37EC3Je52nkGaqi7n8G8kfVvOCT6CqfwmlVXMph53Cb9ADRbeIh
TdGqW37CMnr7PeDwmBHVLE4VYXezgvUjDxi9diHR/6wqnmOatqw6v8XyCr+r
L6riywOBLNG7PWCE5NStWqeKgozv1GoKjsB74wdRmtOqmM+Q3xdyxB0I8iND
7TOq6O4okN+33x1cttOS7OdVMep4OLuenju877X8Hr6iitFmHyoP8rvDO6tJ
u4dMaqjbTHLWKnGDYZedqruk1bCj/noXfcJhGAoM+QyH1NAk+rLj1aOuoFju
mZHrroZSyw3CKeauEPPGTuebpxpyPG+JS1dxBWk97ewsfzVMkA7O/zt3EEK2
r8PHCDVsq1vks44+COwVyVcic9Tw8ZErn37ku4Dxu8LD9zvVcO/hrC99405Q
xJrGsr1XDXuM/25L7HKCXxD1wPWlGnqZs2bY1zhB3vVD7PRv1DBMJTHwQKQT
jIdKPrEZV0PzABG6XB4niGW/LfJ7XQ3Pq1+jUswd4cNVt0BeQXW8yRrQ4vLS
HlYLA8ceENTx+pyk5PBDeyBkx9g5CavjOZ8njsev2oNT7OVdl8XUkeaRWd9o
mD0MubxllJBVx4c39u38IGwPgzwHrihrqKP7eV5jqWA76EmmDBhYqqOR/cqg
qaIt/Ii2NJjcr46N1ZUl2Xy2sD3M9UGKlTo+e8Wt84vWFkw9Iou7bdVxw+NV
wsQHG+igPPA74KKOcpW5dN1ZNvDsrwrNQV91lGT+UeKwbA1NR0VIIfHqWON6
1v73OyuQlatQ0k7cWv/15yn1TivInVCUWU9SR9aPjd9SGqzguJuOQEqqOiq4
GLWEnLcCCXvbzUvn1bFp+S2vibEVnMNzPU9L1PGJGO+1oqAD4My/6MH1SB0d
hU2aHG0toeN1lOtQszrO11yeGSJZgkYOrcPlx+rIbdYmF8VtCWxsnGYyT9WR
P+fcCnHQAp7SKqnpdqljHlduiJ2tBSjMuK+5D6njiL66oKmrOay09+XWzqtj
RHjRzv6zZnBCqUnL8Y86Xq3KCI0/bgZfL1S+3VhUxzSxQ7UHbM3g9eFYIfMV
dUyxYDQHMTOoXVa7NvlPHS3Ga1p9G03BRzm3jsBGRGdSx4/nsybwX67zqyQ5
IsacGf4xFmwM+1aNQpUUiJjoMbb+1sUY2txJvIOKRJzhrfH6amAMNSo7nMVU
iUh8EdNnzmcMaZ0tn5s0iajsVi1FbjECXBP7PbOXiG5a3xNCWI3gjsdXdmdX
IvqKcRuMPDaAkPP7tKUOE/GoW0rHapUBkFtq3H65EVF0oUuflGMAT3gjauM9
iSjII3Jv2scABrqYbG75E7E9e59eMpcBzKsqXFw7RUR36TLyrmP6oLN2TKj0
IhGfHdR4Na22F9blBgz8Cogod3ru2ILwXnhqpxlAukTEKLP6S5wse2FfzXpL
RzER50dfmKVPIBw8knl49hoROZb3GpwpQojtrLmKdUR0Uo7RtGBBeJ47J/fl
JRH/elU43ZzbAzlHm5ezBoj4+ZEz86/BPeAOyd27Boko7tJNsW7YA+s/BI7l
vCHi27SWusiIPaCpjzV7R4i48rfpi+U/Pbj+O0uzbIqIvUa797/dqQeplsp7
D9GTMNz5D0emwy5wkFri2s5Iwi+4xFy2exdIr7SONzCR0P+xom+/+C5oq7BN
Yt1BwqxzNsMJ07qwshbZ2cxFwq5AXl3dBF3wv9VtSRAj4Z4fpY+7G3TAksnX
5a0uCa2bFV/UqGhD9i6TrsjdJFQXbI1P59OG18flyKJ7SChm17kz7h8ZXF9/
4/JGEh4/5O5c+4oMAVf9uueNSXjFeqxMMYIM6bv9ddjtSPiN9WT5iQ4t6A46
zmcUSELvW8wXL4drAus1y6TvQSTcG3B4j+ERTbAaUplPDyYhz6ZHJ42lJgzr
zVAHw0joOOgn3yytCd+3ByW7R5Fwu6dcs/QbDWCqOPEnKpWET30JDm26GmA0
HDpYV05C/eN1V89ykWDoVW/H6QoS1n0zCBffJIJfr1QzXifhLOf9ly9/ECHt
yX/XXt4kod4c771j7UQYqNAI/1FLwlgnlfRrp4jgGrzAL9lKwrGLI9VLE+oQ
whJ66MIHEmqk+H/juqQG9PS91k4fSSj/ej/7vgg1uLghaSz2iYSNBvvOVtmr
QePvQdU74ySMqP/z4hW3GmwMkbZ1T5FQ58/ox9EsVUi9Nl++bZmELc9c7R9m
qsAVvZDvQTs18Bld6F+zSiXY9UktWYBPAy0lBgj/nVOCofhfEk/5NTBeaHfo
qUAlYO30O8gtpIFdGrQW/DpKcMra7WWDhAbmrr45Ut6nCDY+Fg0rqlsc/unW
61UFYMyWjUs000BSt9jxCX95uEqaEFY218BJuaVnLTbyoPfmatNrCw2MMZHp
v7NLHkIJIgsyVhoo7xhe/o5FHj5X8Ph0OWigVIWdh/1tOXjUtM2CzUsD78oV
sXUuyMLxL+/5C2I1UL+Pi/o1VwYcLDh3e8ZpYAg1R/9TtAxQ7hsdVkvQQMO0
RJk5bxngPFtb0Zmsgde8uNrcdWSgXjGFuJyhgUKfO2UCRqVhJZho7nxZA4vm
HnEIqUlD8rbUWKHGLb1tmu8J45IQePTx1W9NGpjTxue146UkOAzOt9c3ayBX
4Js1rkeSIF9xaIdFqwbG5vz77Z4jCb0mGoXRHRqY8WxDj85QErjOj977+FoD
aZ9ychlWS0CJiNbklTkN5Lkrwch9ThzWv8RVei5o4PWUZx7fIsTB5Vaft9zi
//UeJPX7iAOfttfXmmUNPJ7xcPiNoThkW+V+e/xPAweGN1ge04hDUuLc1Ac2
TbTrmlJ7viEKAVN3ZvgVNfFHzJWp5R0i0HN3peaDkiYe5+RI/vNLGBROGgVd
UdHEo65ngHNAGL7SfpyVJWriptmVxKo8YXAXZp3T0tFEY+8DwdZiwmB3wH/B
1lgT1890VoXtEoLd92WXz3tooouzfRb7WUGokB521/LSRPHrpmNZgYLAmneu
+723JkYNpWbJOQjCSMjPIpmjmmhzkS3vqowgxKrX7WkO0kS22saL918IQFv1
nsSv0ZoodJQoYsoiAIbldux7CjTx72+JxuAKPrjNxRgxXrilJzVh6GUWH+yM
f/jpbJEmGjQ6ue89zQeTboR7gyWaWHT002Gf/XyQIvLZ1q9CE5Pya6rurPBC
V+GxS7n3NLGScvy+qB0vWJ5PkP7Rq4kmjnO1K/w7gfZFNU89VROnbr97AXQ7
oXH1NW10vyY2/xOkLZ7hAWkfuTG2/zSxs+5zVv4LHljX6yshvt8ar2RqeyGM
B2794OU//V0TG09J3k0d4gYm45vbmRm00GOi4MjHm1zQEjW4PMCohfJ7Juia
C7gg5N7at0vMWshxX3q+OpkLRoX3dyixamH6r/uHOo9wwYOF+YQDPFp44uxT
6XECF3hd1VvPl9DC3iD5QxezOeHpev+MDEUL43/+oKFyc0Dch8MpA6CFpXfo
DeUW2QEf/RKJ2quFWlJe70rfskNbxA7LAUMtlP4rmjJZzA5P5o2rI8218E9k
ThVVnh2avz/27XfSQuOWzhOzRmxw/3X151OhWmin75dYl7cDwup3nZIK18Jf
O1q9z0TuAM2cbo6XJ7Vws/EEn4/7Dmg48I0iFbmlL+bD6TjlHVDXI1lCjdvy
53Mh6OsLFrjbdslZMksLT0NupfvGdrh5++xg7w0tvMH1Xcw9lhlGvyszBd7S
wuFdZQa3fJlhp8zgbs7bW/7t3u5hsWaG2BLhSru7W/8LXjq8Q5oZ7LLuRXy8
r4WS1bDC0csEm0EfhGefaaHPH95tnCJMYKeh5sv9cWu8R6TpwQEGSAt6fblh
VAvLiyq6tVsYoLX69IDDZy1887smV+4GAyhKt+te/qKFe0ZYHmAcA/zb6cwq
/UMLqXL3JByJDHBrKeGe1l8tnHkP+vQF9PCvaWjNiYuMdR3E6c9BdJDQsvBA
lIeMf2doiGdc6YC+lTNkYicZPTciEolmdMDSvu97kAAZo3Tzll9J0gHfyyev
U8TIOMQYMPBviBZUx6/faVAhI3HPz6l1fVpwZYlw49xHRsmcFLpZeRr4xJpH
GDIno55yD8M3fhrw4Lj35rIlGU/Jfr7wm5EG/HZOm8tZk1Gn8dW69uQ2CBV1
06E4kdEv8hh/fvk2SCOZcAX4kHFE81HgGfFt0OjC/7wzgYyDSh77+aw3KUaM
RbJBSWQMtrgvJKW1SRm8J5zGl0LGtLCw6/sENynTzJLW3ufI6KvkkTY1tkER
faj8iTabjKLLnHc8wzYoiTz6a3tKyNjX3v6YVLpO2d8XoNHwkIz7Iz3dMujX
KB8iZvMPNpExszP3bOv0KsVPKmSVtpmMTp47rVj+W6XER0Y8tX5CxunISa+v
V1cpDfIJB2bbyfiZh5X/Aa5SBJMLjikOkvHJimzDlYQVysSeZ9fKfpJRXVWE
RMO/TGmLazU8PUNGQd214cDNv5Ti5y2T1r/J2DSZkbg0+ZdiZ/ZQju4PGTuu
vQ62vf+X0m53u9p7jYyV3HuL0f4vpfJYfr0iizY6k7+977+0RPG55P+8QU4b
f07PfGHQWqToj/h6ZSpoo2DfitAZsUWKqJg3g4+SNvZrvaXlYFmkDFW4mfCr
aaPWnGhkyKc/FJNau97TZG2cSUh3N0r/Q5HvpPxHMdLGsjTGPwzfFij0LHph
/CbaOMld/mh0cIHy2UKX97epNhpxddT2PVmgFA5qOF610EYX3sj+b/kLFOZR
+Q90dto4vLrmIGC6QJkQl40esddGxsJMwULNBUqbp5TIfUdtnPOcsleWWKCc
mhJx8zmojfFztF8urM5T7JSFtsEhbVQei2Py/DZPUQ8SuMrvpo2DEmaWpq/n
Kax1vPq/3bXx5dPTpXufzlOm/nB/6fLQRjFvs8n9NfOU/wG8V/xB
      "]]}}, 
   {Hue[0.67, 0.6, 0.6], AbsoluteThickness[1], LineBox[CompressedData["
1:eJxFlAk01FscxyfPNmQpS9nXsY5l7Cr9ruyyhFKRpbGVRPTQS5EtnqSxFSpb
JTyRpWRphBEx5OXZ8kKRJUrWOKq3nDP+c8/5n3s+5/O/3/v7/879XxlykKMP
Cw6HC/zv+X9uqreQnG76BWlXFLmm39cBt2yIXjdjw/h7uP4kns6OsmcTX4tc
PQg5zhoWYo6cyGaY9BXHTwZDXcVS4hAe0dkv4t+tBcKggBTPfndudFzfsSvP
4zcIWxI+Zz+5nZEXB4J/8vZ5+vOiWdH4vc72qVBVwa4X8pUPBZXHVIqYZoOS
RRTduIEfEa8If2n9ng8X9DYvW0fuQCUkZUtay0NoJ4RrOBnvRN94s1ZNrleC
sNDyuCurADJmSWB75v8UfFmD0rzbBdCziYH3UjsaoGb5k8nZJEGES3si06vd
DKwTvquhtkLo+bVF92zeVnB686Eokl8YrdRz6SektEFhs/uxhD5hVFgrdab7
XjssPX6Lp9zchWrj8Eszia8A5Ts3ZB3fjVL5q1jmR18B5cabgAJxEVThWfck
3b8LxiLtJEvHRFBqm0E6za8b1AM7X1cViqJtIqo7FUbpEOlmHt3gI4Z8x+eE
fBW6gW7TokVTEkeuq/OlPOfoIL5v/yR9ThypFVO/fJDsggDV+sz+cgkUG3Js
Nq+gC+pF9SxGgyUR13Tzo+HNDuDiqlqf0pFCM3FpJzhOdsCxDbXShW9SyH+0
STtavh0Or/yldslNmtF/GnyfS7uKa5JGn99r+x+fboV7E4fG4qRlkPyP9WZ9
52Y4OMJrgI+RQf1lp+4HL72ApTd0yvUJGdSeGRcR4UGFnM6k2R1mssiSMkmm
5jTAgRbLAzeLZNFg5FHWBYE6mK1jvy3KKYfoRnnrKyeeQmolbTn3tByaG5IS
o3nUgGFJjI1clxzC/5pvlE6ugvF89OAhUR799On10jpaAYlZP3+opsgz+lEG
GpRG58cL8simcPu22ZJSGEy4WKHjQGDkF0FUlAFnXRWBcR4LQSF8zdNIUAGJ
2K0N8vTlQU9gTV1zqAKauFy64DySC2G+ITvNBxUQe5J0fkLoXZBw1zzTaaCI
7I/4VfytmQVtR7602uUooik/levkjnQIsC0T79tURAFatktGcukgaOYfetRN
CW2svO3vbUqBxn1KPSNUJeR1iDxwcSUVvHSmFDyllVHyYRM2r95k4Cbej5qM
VkYbqri2GcJVqJYjD52aUEZlk7FrtVbx4CImTfpsqoKQ6TzB2iUWWARGfw8u
UkFTmmy51uRLUMJ158Mqhyrj/4oEBxaXvRdPq6LzJ9958HSFwcbGroyfnarI
l34r01noAuQv9s/HEImYt5xNN+NIITLOfzAsjDvkXlsgMvrnC7eG+L7xOagh
kXixdoKhH0Bvt31GlRr6x4Wi9az7NEy1XyveLaiOrqzJqtCu+EBKk9W2u6Hq
KFu6nEqaJ4NuLYeLzKA6oz47eFfeVvXAQANpX4gOiNjvBvFFsdwqORqM/R2A
mGvsXb6pwVjvCJ86o9yz1TWx++X5y9EkVw9NxvdYQmqLUa0EZcu7gg/1zsTY
iy3eC4b1m3yFi8z1PE9d9nnLkrB63lfWnVJwImG+5tHuzJlYEpafWBLeXFrD
9CceDHwO+EjC8jULdEU1hLUY9RsD690M80VzLex+HMxaDqkOZ/o/MhzzQou3
vClEUSq79Ie1GHli4JTMv76B18ZYMTFIvnHPFqvCZmzPocgzTN8TpXYZ3WH6
wojkEpZuJoeFz/XTfmgjHGNYn7dmSVDXwbxkUIm6lYcOlrfoz+nKTWFym69f
QvcL5vvZ5JfVNxaZ/qw7YdxBVhdjY5e47YJOuth+gs4TBgOxTD/jcMAnq0YX
y2u0LUh1+cj0FCscVVxYD2NvM49Po+Z6WJ6+MVW4IJzJ3EYSJl7FTB4zuBRE
GGZytc7I7Wm8PsYJmns6SvYw+V/rngIa
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->False,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{Automatic, 0},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm], 
    FormBox["\"\"", TraditionalForm], 
    FormBox["\"\"", TraditionalForm]},
  ImageSize->{449.6, Automatic},
  PlotRange->{0, 0.23345352197954097`},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  RotateLabel->False]], "Output",
 CellTags->"JohnsonSU"]
}, Open  ]],

Cell["For the win!", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Unbiased estimators:\t all extended to multivariate",
 
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Subsection"],

Cell[TextData[{
 StyleBox["mathStatica 2", "mathStatica"],
 "  extends functions like ",
 ButtonBox["PolyH",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/PolyH"],
 " and ",
 ButtonBox["PolyK",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/PolyK"],
 " to a completely general multivariate world."
}], "Text"],

Cell[TextData[{
 "Suppose we wish to find an unbiased estimator of the product of the \
trivariate moments ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox[
     StyleBox["\[Mu]",
      FontFamily->"Courier"], 
     RowBox[{"1", ",", " ", "1", ",", " ", "2"}]]}], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["\[Mu]",
     FontFamily->"Courier"], 
    RowBox[{"2", ",", " ", "2", ",", " ", "1"}]], TraditionalForm]]],
 ". The solution is simply: "
}], "Text",
 CellTags->"PolyH",
 CellID->1074939774],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", " ", "=", " ", 
  RowBox[{"PolyH", "[", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2", ",", "1"}], "}"}]}], " ", "}"}], 
   "]"}]}]], "Input",
 CellTags->"PolyH"],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{278., {2., 8.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{
          SubscriptBox["h", 
           RowBox[{"(", GridBox[{
              {"1", "1", "2"},
              {"2", "2", "1"}
             }], ")"}]], "\[Rule]", 
          FractionBox[
           RowBox[{
            RowBox[{
             RowBox[{"-", "12"}], " ", 
             SubsuperscriptBox["s", 
              RowBox[{"0", ",", "0", ",", "1"}], "3"], " ", 
             SubsuperscriptBox["s", 
              RowBox[{"0", ",", "1", ",", "0"}], "3"], " ", 
             SubsuperscriptBox["s", 
              RowBox[{"1", ",", "0", ",", "0"}], "3"]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"4", "+", 
               RowBox[{"4", " ", "n"}]}], ")"}], " ", 
             SubscriptBox["s", 
              RowBox[{"0", ",", "0", ",", "1"}]], " ", 
             SubscriptBox["s", 
              RowBox[{"0", ",", "0", ",", "2"}]], " ", 
             SubsuperscriptBox["s", 
              RowBox[{"0", ",", "1", ",", "0"}], "3"], " ", 
             SubsuperscriptBox["s", 
              RowBox[{"1", ",", "0", ",", "0"}], "3"]}], "+", 
            RowBox[{"\[LeftSkeleton]", "685", "\[RightSkeleton]"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"776", " ", 
                SuperscriptBox["n", "2"]}], "-", 
               RowBox[{"1162", " ", 
                SuperscriptBox["n", "3"]}], "+", 
               RowBox[{"503", " ", 
                SuperscriptBox["n", "4"]}], "-", 
               RowBox[{"133", " ", 
                SuperscriptBox["n", "5"]}], "+", 
               RowBox[{"17", " ", 
                SuperscriptBox["n", "6"]}], "-", 
               SuperscriptBox["n", "7"]}], ")"}], " ", 
             SubscriptBox["s", 
              RowBox[{"3", ",", "3", ",", "3"}]]}]}], 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "8"}], "+", "n"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "7"}], "+", "n"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "6"}], "+", "n"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "5"}], "+", "n"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "4"}], "+", "n"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "3"}], "+", "n"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n"}]]}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{49., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 23, 23126068637994254274, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{52., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 23, 23126068637994254274, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{82., {2., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 23, 23126068637994254274, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{74., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->{Deployed -> True}],
  Out[23]]], "Output",
 CellTags->"PolyH"]
}, Open  ]],

Cell[TextData[{
 "Note that the solution to this trivariate problem is expressed in terms of \
trivariate power sums ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["s", 
     RowBox[{"a", ",", " ", "b", ",", " ", "c"}]], " ", "=", " ", 
    RowBox[{
     AdjustmentBox[
      UnderoverscriptBox[
       StyleBox["\[Sum]",
        FontSize->14], 
       RowBox[{"i", "=", "1"}], "n",
       LimitsPositioning->False],
      BoxBaselineShift->0.166667,
      BoxMargins->{{0, 0}, {-0.166667, 0.166667}}], 
     RowBox[{
      SubsuperscriptBox["X", 
       RowBox[{"\[ThinSpace]", "i"}], 
       RowBox[{"\[ThinSpace]", "a"}]], 
      SubsuperscriptBox["Y", 
       RowBox[{"\[ThinSpace]", "i"}], 
       RowBox[{"\[ThinSpace]", "b"}]], 
      SubsuperscriptBox["Z", 
       RowBox[{"\[ThinSpace]", "i"}], 
       RowBox[{"\[ThinSpace]", "c"}]]}]}]}], TraditionalForm]]],
 "."
}], "Text",
 CellTags->"PolyH",
 CellID->587393044],

Cell[TextData[{
 "The output ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 " is meant to have the property that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"E", "[", "p", "]"}], "=", 
    RowBox[{
     SubscriptBox[
      StyleBox["\[Mu]",
       FontFamily->"Courier"], 
      RowBox[{"1", ",", " ", "1", ",", " ", "2"}]], 
     SubscriptBox[
      StyleBox["\[Mu]",
       FontFamily->"Courier"], 
      RowBox[{"2", ",", " ", "2", ",", " ", "1"}]]}]}], TraditionalForm]]],
 ". Since ",
 Cell[BoxData[
  FormBox[
   RowBox[{"E", "[", "p", "]"}], TraditionalForm]]],
 " is equivalent to finding the first Raw Moment of ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]]],
 ", we can check this expectation as follows: "
}], "Text",
 CellTags->"PolyH",
 CellID->332565249],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RawMomentToCentral", "[", 
  RowBox[{"1", ",", 
   RowBox[{"p", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
  "]"}]], "Input",
 CellTags->"PolyH"],

Cell[BoxData[
 RowBox[{
  SubscriptBox["\[Mu]", 
   RowBox[{"1", ",", "1", ",", "2"}]], " ", 
  SubscriptBox["\[Mu]", 
   RowBox[{"2", ",", "2", ",", "1"}]]}]], "Output",
 CellTags->"PolyH"]
}, Open  ]],

Cell["\[Ellipsis] and all is well. ", "Text",
 CellTags->"PolyH",
 CellID->260954593]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Moments of moments: all now multivariate  (scary \
stuff inside)",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Subsection"],

Cell[TextData[{
 "The entire suite of  ",
 ButtonBox["Moments of Moments",
  BaseStyle->"Link",
  ButtonData->"paclet:mathStatica/guide/momentsofmoments"],
 "  functions has been extended to a completely general multivariate world. "
}], "Text"],

Cell[TextData[{
 StyleBox["\nExample:",
  FontColor->RGBColor[1, 0, 0]],
 "  \tFind  the covariance between ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      AdjustmentBox[
       UnderoverscriptBox[
        StyleBox["\[Sum]",
         FontSize->14], 
        RowBox[{"i", "=", "1"}], "n",
        LimitsPositioning->False],
       BoxBaselineShift->0.166667,
       BoxMargins->{{0, 0}, {-0.166667, 0.166667}}], 
      SubsuperscriptBox["X", 
       RowBox[{"\[ThinSpace]", "i"}], "\[ThinSpace]"]}], ")"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       AdjustmentBox[
        UnderoverscriptBox[
         StyleBox["\[Sum]",
          FontSize->14], 
         RowBox[{"i", "=", "1"}], "n",
         LimitsPositioning->False],
        BoxBaselineShift->0.166667,
        BoxMargins->{{0, 0}, {-0.166667, 0.166667}}], 
       SubsuperscriptBox["Y", 
        RowBox[{"\[ThinSpace]", "i"}], "\[ThinSpace]"]}], ")"}], "2"]}], 
   TraditionalForm]]],
 "  and   ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     AdjustmentBox[
      UnderoverscriptBox[
       StyleBox["\[Sum]",
        FontSize->14], 
       RowBox[{"i", "=", "1"}], "n",
       LimitsPositioning->False],
      BoxBaselineShift->0.166667,
      BoxMargins->{{0, 0}, {-0.166667, 0.166667}}], 
     RowBox[{
      SubsuperscriptBox["X", 
       RowBox[{"\[ThinSpace]", "i"}], "\[ThinSpace]"], 
      SubsuperscriptBox["Y", 
       RowBox[{"\[ThinSpace]", "i"}], 
       RowBox[{"\[ThinSpace]", "2"}]]}]}]}], TraditionalForm]]],
 " . \n\t\tGive the solution in terms of bivariate central moments of the \
population.\n\nWe proceed in two steps:"
}], "Text",
 CellTags->"CentralMomentToCentral",
 CellID->16834646],

Cell[TextData[{
 "Step [1]: Enter each expression in terms of bivariate power sums  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["s", 
     RowBox[{"a", ",", " ", "b"}]], " ", "=", " ", 
    RowBox[{
     AdjustmentBox[
      UnderoverscriptBox[
       StyleBox["\[Sum]",
        FontSize->14], 
       RowBox[{"i", "=", "1"}], "n",
       LimitsPositioning->False],
      BoxBaselineShift->0.166667,
      BoxMargins->{{0, 0}, {-0.166667, 0.166667}}], 
     RowBox[{
      SubsuperscriptBox["X", 
       RowBox[{"\[ThinSpace]", "i"}], 
       RowBox[{"\[ThinSpace]", "a"}]], 
      SubsuperscriptBox["Y", 
       RowBox[{"\[ThinSpace]", "i"}], 
       RowBox[{"\[ThinSpace]", "b"}]]}]}]}], TraditionalForm]]],
 ". \nThe first expression ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       AdjustmentBox[
        UnderoverscriptBox[
         StyleBox["\[Sum]",
          FontSize->14], 
         RowBox[{"i", "=", "1"}], "n",
         LimitsPositioning->False],
        BoxBaselineShift->0.166667,
        BoxMargins->{{0, 0}, {-0.166667, 0.166667}}], 
       SubsuperscriptBox["X", 
        RowBox[{"\[ThinSpace]", "i"}], "\[ThinSpace]"]}], ")"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        AdjustmentBox[
         UnderoverscriptBox[
          StyleBox["\[Sum]",
           FontSize->14], 
          RowBox[{"i", "=", "1"}], "n",
          LimitsPositioning->False],
         BoxBaselineShift->0.166667,
         BoxMargins->{{0, 0}, {-0.166667, 0.166667}}], 
        SubsuperscriptBox["Y", 
         RowBox[{"\[ThinSpace]", "i"}], "\[ThinSpace]"]}], ")"}], "2"]}], " ",
     "=", " ", 
    RowBox[{
     SubscriptBox["s", 
      RowBox[{"1", ",", " ", "0"}]], 
     SubsuperscriptBox["s", 
      RowBox[{"0", ",", " ", "1"}], "2"]}]}], TraditionalForm]]],
 ".   The second expression ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     AdjustmentBox[
      UnderoverscriptBox[
       StyleBox["\[Sum]",
        FontSize->14], 
       RowBox[{"i", "=", "1"}], "n",
       LimitsPositioning->False],
      BoxBaselineShift->0.166667,
      BoxMargins->{{0, 0}, {-0.166667, 0.166667}}], 
     RowBox[{
      SubsuperscriptBox["X", 
       RowBox[{"\[ThinSpace]", "i"}], "\[ThinSpace]"], 
      SubsuperscriptBox["Y", 
       RowBox[{"\[ThinSpace]", "i"}], 
       RowBox[{"\[ThinSpace]", "2"}]]}]}], " ", "=", " ", 
    SubscriptBox["s", 
     RowBox[{"1", ",", " ", "2"}]]}], TraditionalForm]]],
 "."
}], "Text",
 CellTags->"CentralMomentToCentral",
 CellID->1619537565],

Cell[TextData[{
 "Step[2]: Since ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Cov", "(", 
     RowBox[{"a", ",", " ", "b"}], ")"}], " ", "="}], TraditionalForm]]],
 "  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["\[Mu]",
      FontFamily->"Courier"], 
     RowBox[{"1", ",", " ", "1"}]], "(", 
    RowBox[{"a", ",", "b"}], ")"}], TraditionalForm]]],
 ", the desired solution is simply:"
}], "Text",
 CellTags->"CentralMomentToCentral",
 CellID->212629230],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CentralMomentToCentral", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SubscriptBox["s", 
       RowBox[{"1", ",", "0"}]], 
      SubsuperscriptBox["s", 
       RowBox[{"0", ",", "1"}], "2"]}], " ", ",", " ", 
     SubscriptBox["s", 
      RowBox[{"1", ",", "2"}]]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "n"}], " ", 
   SubsuperscriptBox["\[Mu]", 
    RowBox[{"1", ",", "2"}], "2"]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n", " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "1"}]], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "3"}]]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n", " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"0", ",", "2"}]], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"2", ",", "2"}]]}], "+", 
  RowBox[{"n", " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"2", ",", "4"}]]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "+", "n"}], ")"}], " ", "n", " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "1"}]], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "2"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}]]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n", " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"0", ",", "2"}]], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"2", ",", "1"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}]]}], "+", 
  RowBox[{"2", " ", "n", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "n"}], ")"}], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"2", ",", "3"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}]]}], "-", 
  RowBox[{"2", " ", "n", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "n"}], ")"}], " ", 
   SubsuperscriptBox["\[Mu]", 
    RowBox[{"1", ",", "1"}], "2"], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}], "2"]}], "+", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n", " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"0", ",", "2"}]], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"2", ",", "0"}]], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}], "2"]}], "+", 
  RowBox[{"n", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", 
     RowBox[{"4", " ", "n"}], "+", 
     SuperscriptBox["n", "2"]}], ")"}], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"2", ",", "2"}]], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}], "2"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["n", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "n"}], ")"}], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"2", ",", "1"}]], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}], "3"]}], "+", 
  RowBox[{
   SuperscriptBox["n", "3"], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"2", ",", "0"}]], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}], "4"]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n", " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"0", ",", "3"}]], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "1"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}]]}], "-", 
  RowBox[{"2", " ", "n", " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"0", ",", "2"}]], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "2"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}]]}], "+", 
  RowBox[{"n", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "n"}], ")"}], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "4"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}]]}], "+", 
  RowBox[{"2", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "3"}], "+", "n"}], ")"}], " ", "n", " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"0", ",", "2"}]], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "1"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}]]}], "+", 
  RowBox[{"2", " ", "n", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", "n"}], ")"}], "2"], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "3"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}]]}], "+", 
  RowBox[{"5", " ", 
   SuperscriptBox["n", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "n"}], ")"}], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "2"}]], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}], "2"], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}]]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["n", "3"], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"1", ",", "1"}]], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}], "3"], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}]]}], "-", 
  RowBox[{
   SuperscriptBox["n", "2"], " ", 
   SubsuperscriptBox["\[Mu]", 
    RowBox[{"0", ",", "2"}], "2"], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}], "2"]}], "+", 
  RowBox[{
   SuperscriptBox["n", "2"], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"0", ",", "4"}]], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}], "2"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["n", "2"], " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "n"}], ")"}], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"0", ",", "3"}]], " ", 
   SubscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}]], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}], "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["n", "3"], " ", 
   SubscriptBox["\[Mu]", 
    RowBox[{"0", ",", "2"}]], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"0", ",", "1"}], "2"], " ", 
   SubsuperscriptBox[
    OverscriptBox["\[Mu]", "\[Prime]"], 
    RowBox[{"1", ",", "0"}], "2"]}]}]], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["Example:  (bring out the BFG)",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 22}},
 CellTags->"CumulantMomentToCumulant"],

Cell[TextData[{
 "Cook (1951, pp.187\[Dash]195) derived explicit results for product \
cumulants of various bivariate k-statistics; some of the simpler results are \
listed in Stuart and Ord (1994, Section 13.3). In this example, we illustrate \
not only how to obtain these known and published results, but more generally \
how one can obtain ",
 StyleBox["any",
  FontSlant->"Italic"],
 " such desired product cumulant \[Ellipsis] not just the simpler cases that \
are already known / published. "
}], "Text",
 CellTags->"CumulantMomentToCumulant",
 CellID->191197875],

Cell[TextData[{
 "To illustrate, we will work here with the bivariate k-statistics ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["k",
     FontSlant->"Plain"], 
    RowBox[{"2", ",", " ", "1"}]], TraditionalForm]]],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["k",
     FontSlant->"Plain"], 
    RowBox[{"3", ",", " ", "0"}]], TraditionalForm]]],
 ":"
}], "Text",
 CellTags->"CumulantMomentToCumulant",
 CellID->827149213],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k21", "=", 
  RowBox[{
   RowBox[{"KStatistic", "[", 
    RowBox[{"{", 
     RowBox[{"2", ",", "1"}], "}"}], "]"}], "\[LeftDoubleBracket]", "2", 
   "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"2", " ", 
    SubscriptBox["s", 
     RowBox[{"0", ",", "1"}]], " ", 
    SubsuperscriptBox["s", 
     RowBox[{"1", ",", "0"}], "2"]}], "-", 
   RowBox[{"2", " ", "n", " ", 
    SubscriptBox["s", 
     RowBox[{"1", ",", "0"}]], " ", 
    SubscriptBox["s", 
     RowBox[{"1", ",", "1"}]]}], "-", 
   RowBox[{"n", " ", 
    SubscriptBox["s", 
     RowBox[{"0", ",", "1"}]], " ", 
    SubscriptBox["s", 
     RowBox[{"2", ",", "0"}]]}], "+", 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SubscriptBox["s", 
     RowBox[{"2", ",", "1"}]]}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n"}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k30", "=", 
  RowBox[{
   RowBox[{"KStatistic", "[", 
    RowBox[{"{", 
     RowBox[{"3", ",", "0"}], "}"}], "]"}], "\[LeftDoubleBracket]", "2", 
   "\[RightDoubleBracket]"}]}]], "Input"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"2", " ", 
    SubsuperscriptBox["s", 
     RowBox[{"1", ",", "0"}], "3"]}], "-", 
   RowBox[{"3", " ", "n", " ", 
    SubscriptBox["s", 
     RowBox[{"1", ",", "0"}]], " ", 
    SubscriptBox["s", 
     RowBox[{"2", ",", "0"}]]}], "+", 
   RowBox[{
    SuperscriptBox["n", "2"], " ", 
    SubscriptBox["s", 
     RowBox[{"3", ",", "0"}]]}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n"}]]], "Output"]
}, Open  ]],

Cell[TextData[{
 "We will now find the product cumulant ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["\[Kappa]",
      FontFamily->"Courier"], 
     RowBox[{"1", ",", " ", "1"}]], "(", 
    RowBox[{
     SubscriptBox[
      StyleBox["k",
       FontSlant->"Plain"], 
      RowBox[{"3", ",", " ", "0"}]], ",", 
     SubscriptBox[
      StyleBox["k",
       FontSlant->"Plain"], 
      RowBox[{"2", ",", " ", "1"}]]}], ")"}], TraditionalForm]]],
 ". In  the notation of Cook (1951, p.190) and Stuart and Ord (1994, equation \
(13.9)), this is the expression  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["\[Kappa]",
     FontFamily->"Courier"], "(", GridBox[{
      {"3", "2"},
      {"0", "1"}
     }], ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellTags->"CumulantMomentToCumulant",
 CellID->295622443],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CumulantMomentToCumulant", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"k30", ",", "k21"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"6", " ", "n", " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "1"}]], " ", 
    SubsuperscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}], "2"]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "n"}], ")"}]}]], "+", 
  FractionBox[
   RowBox[{"9", " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "1"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "0"}]]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "n"}]], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "1"}]]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "n"}]], "+", 
  FractionBox[
   RowBox[{"3", " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "1"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"4", ",", "0"}]]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", "n"}]], "+", 
  FractionBox[
   SubscriptBox["\[Kappa]", 
    RowBox[{"5", ",", "1"}]], "n"]}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "Here is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     StyleBox["\[Kappa]",
      FontFamily->"Courier"], 
     RowBox[{"1", ",", " ", "1", ",", " ", "1"}]], "(", 
    RowBox[{
     SubscriptBox[
      StyleBox["k",
       FontSlant->"Plain"], 
      RowBox[{"3", ",", " ", "0"}]], ",", 
     SubscriptBox[
      StyleBox["k",
       FontSlant->"Plain"], 
      RowBox[{"2", ",", " ", "1"}]], ",", 
     SubscriptBox[
      StyleBox["k",
       FontSlant->"Plain"], 
      RowBox[{"2", ",", " ", "1"}]]}], ")"}], TraditionalForm]]],
 ";  in  the notation of Cook (1951, p.191), this is the expression ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["\[Kappa]",
     FontFamily->"Courier"], "(", GridBox[{
      {"3", "2", "2"},
      {"0", "1", "1"}
     }], ")"}], TraditionalForm]]],
 ":"
}], "Text",
 CellTags->"CumulantMomentToCumulant",
 CellID->625127862],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CumulantMomentToCumulant", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"k30", ",", "k21", ",", " ", "k21"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"24", " ", "n", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "5"}], "+", 
      RowBox[{"2", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "2"}]], " ", 
    SubsuperscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}], "3"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "n"}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"24", " ", "n", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "26"}], "+", 
      RowBox[{"11", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "1"}]], " ", 
    SubsuperscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}], "2"], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "1"}]]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "n"}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"24", " ", "n", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "17"}], "+", 
      RowBox[{"7", " ", "n"}]}], ")"}], " ", 
    SubsuperscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "1"}], "2"], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "0"}]]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "n"}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"12", " ", "n", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "12"}], "+", 
      RowBox[{"5", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"0", ",", "2"}]], " ", 
    SubsuperscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}], "2"], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "0"}]]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "n"}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"(", 
     RowBox[{"148", "-", 
      RowBox[{"132", " ", "n"}], "+", 
      RowBox[{"31", " ", 
       SuperscriptBox["n", "2"]}]}], ")"}], " ", 
    SubsuperscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "1"}], "2"], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "0"}]]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "n"}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"12", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "29"}], "+", 
      RowBox[{"12", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "2"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "0"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"(", 
     RowBox[{"56", "-", 
      RowBox[{"48", " ", "n"}], "+", 
      RowBox[{"11", " ", 
       SuperscriptBox["n", "2"]}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "2"}]], " ", 
    SubsuperscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "0"}], "2"]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "n"}], ")"}], "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"24", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "26"}], "+", 
      RowBox[{"11", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "1"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "1"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"24", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "17"}], "+", 
      RowBox[{"7", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "1"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "1"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "55"}], "+", 
      RowBox[{"31", " ", "n"}]}], ")"}], " ", 
    SubsuperscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}], "2"], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "2"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"36", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "5"}], "+", 
      RowBox[{"2", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "2"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"4", ",", "0"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"12", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "26"}], "+", 
      RowBox[{"11", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "1"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "1"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"4", ",", "0"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"6", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "12"}], "+", 
      RowBox[{"5", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"0", ",", "2"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"4", ",", "0"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "55"}], "+", 
      RowBox[{"31", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "2"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"4", ",", "0"}]]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"], " ", "n"}]], "+", 
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "50"}], "+", 
      RowBox[{"29", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "1"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"4", ",", "1"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "50"}], "+", 
      RowBox[{"29", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "1"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"4", ",", "1"}]]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"], " ", "n"}]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "23"}], "+", 
      RowBox[{"17", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"3", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"4", ",", "2"}]]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"], " ", "n"}]], "+", 
  FractionBox[
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "20"}], "+", 
      RowBox[{"11", " ", "n"}]}], ")"}], " ", 
    SubsuperscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "1"}], "2"], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"5", ",", "0"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "7"}], "+", 
      RowBox[{"4", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"0", ",", "2"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"5", ",", "0"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "n"}], ")"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"]}]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "34"}], "+", 
      RowBox[{"19", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "2"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"5", ",", "0"}]]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"], " ", "n"}]], "+", 
  FractionBox[
   RowBox[{"4", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "13"}], "+", 
      RowBox[{"10", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "1"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"5", ",", "1"}]]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"], " ", "n"}]], "+", 
  FractionBox[
   RowBox[{"16", " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"2", ",", "0"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"5", ",", "2"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n"}]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "10"}], "+", 
      RowBox[{"7", " ", "n"}]}], ")"}], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "2"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"6", ",", "0"}]]}], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "n"}], ")"}], "2"], " ", "n"}]], "+", 
  FractionBox[
   RowBox[{"10", " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"1", ",", "1"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"6", ",", "1"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n"}]], "+", 
  FractionBox[
   RowBox[{
    SubscriptBox["\[Kappa]", 
     RowBox[{"0", ",", "2"}]], " ", 
    SubscriptBox["\[Kappa]", 
     RowBox[{"7", ",", "0"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "n"}], ")"}], " ", "n"}]], "+", 
  FractionBox[
   SubscriptBox["\[Kappa]", 
    RowBox[{"7", ",", "2"}]], 
   SuperscriptBox["n", "2"]]}]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Efficiency gains:   faster than Mr Bolt",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["DiscreteRNG   (now called RandomNumber)\t\t",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 StyleBox[ButtonBox["(primed)",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
  FontColor->GrayLevel[0.5]]
}], "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True],

Cell[TextData[{
 "Here is the ugliest discrete distribution we could find:  Holla\
\[CloseCurlyQuote]s distribution \[LongDash] the pmf contains a ",
 ButtonBox["BesselK",
  BaseStyle->"Link",
  ButtonData->"ref/BesselK"],
 " function, it has no closed form cdf, non-invertible ",
 StyleBox["etc",
  FontSlant->"Italic"],
 ":"
}], "Text",
 CellID->190652863],

Cell[BoxData[
 RowBox[{"                 ", 
  RowBox[{
   RowBox[{
    RowBox[{"f", "  ", "=", "  ", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"x", "!"}]], 
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[Lambda]", "/", "\[Mu]"}]], " ", 
        SqrtBox[
         FractionBox["2", "\[Pi]"]], " ", 
        SqrtBox["\[Lambda]"], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           FractionBox["2", "\[Lambda]"], "+", 
           FractionBox["1", 
            SuperscriptBox["\[Mu]", "2"]]}], ")"}], 
         RowBox[{
          FractionBox["1", "4"], " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"2", " ", "x"}]}], ")"}]}]], " ", 
        RowBox[{"BesselK", "[", 
         RowBox[{
          RowBox[{
           FractionBox["1", "2"], "-", "x"}], ",", 
          SqrtBox[
           RowBox[{"\[Lambda]", " ", 
            RowBox[{"(", 
             RowBox[{"2", "+", 
              FractionBox["\[Lambda]", 
               SuperscriptBox["\[Mu]", "2"]]}], ")"}]}]]}], "]"}]}], 
       ")"}]}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"domain", "[", "f", "]"}], "=", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "\[Infinity]"}], "}"}], "&&", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Mu]", ">", "0"}], ",", 
        RowBox[{"\[Lambda]", ">", "0"}]}], "}"}], "&&", 
      RowBox[{"{", "Discrete", "}"}]}]}], ";"}]}]}]], "Input",
 CellID->319060946],

Cell[TextData[{
 "The latest version of ",
 StyleBox["mathStatica", "mathStatica"],
 "\[CloseCurlyQuote]s ",
 ButtonBox["RandomNumber",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/RandomNumber"],
 " function takes less than ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "2"], TraditionalForm]]],
 " a second to generate 1 million pseudo-random drawings from this beast:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"RandomNumber", "[", 
     RowBox[{"1000000", ",", 
      RowBox[{"f", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Mu]", "\[Rule]", "3"}], ",", 
         RowBox[{"\[Lambda]", "\[Rule]", "10"}]}], "}"}]}]}], "]"}]}], ";"}], 
  " ", "//", "AbsoluteTiming"}]], "Input",
 CellID->257067117],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.362988`6.0114372614524", ",", "Null"}], "}"}]], "Output"]
}, Open  ]],

Cell["Compare the EMPIRICAL and TRUE distributions:", "Text",
 Evaluatable->False,
 AspectRatioFixed->True,
 CellID->1646117734],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FrequencyPlotDiscrete", "[", 
  RowBox[{"data", ",", " ", 
   RowBox[{"f", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Mu]", "\[Rule]", "3"}], ",", 
      RowBox[{"\[Lambda]", "\[Rule]", "10"}]}], "}"}]}]}], "]"}]], "Input",
 CellID->2092766900],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[1], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQDQN7c5c52QjttofwPtin7bruWRt5AspncLgVXOT3
ZuFJKJ/D4eyT2bl5PkehfAGH4m0NF6p+7IPyRRyUb/+sy9qzBcqXcHjGzDTX
c/YqKF/GobBYS5Jh1QIoX8HhfdCrSYU9U6B8JYdTSz9yr1fphPJVHIS0F088
r10H5as5HP9w43ySZhGUr+HAK75z+WrrNChfy0Hq555HK92joHwdh8nHMmRD
fQOgfD0H+9Vnply77wTlGzjUzy986OBhBuUbOhjGdlyVT9SA8o0c/qz8eMk3
SQHKN3ZYHXUpkC9NGMo3cQh5IgD0EieUbwrl/7SD8M0c0nwOSqVf/gjlmzv0
vt264PuxB1C+BZR/Acq3hOp/CeVbQfk3oXxrqPoNUL4NlH8AyreFywMAxTqI
Fg==
     "]]}, 
   {Hue[0.65], AbsolutePointSize[5], 
    PointBox[{{0., 0.10599109721936723`}, {1., 0.19002538759699616`}, {2., 
     0.20088262925207173`}, {3., 0.16636873132941382`}, {4., 
     0.12065242667308727`}, {5., 0.08103142382368794}, {6., 
     0.05199576791568032}, {7., 0.03246455296432486}, {8., 
     0.019941382646806945`}, {9., 0.012132193960982508`}, {10., 
     0.007341569651779975}, {11., 0.004430513493841619}, {12., 
     0.002670935828559774}, {13., 0.0016101993618562783`}, {14., 
     0.0009713927311616941}, {15., 0.0005866659887719641}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox[
     TagBox["f", HoldForm], TraditionalForm]},
  AxesOrigin->{-1.4500000000000002`, 0},
  DisplayFunction->Identity,
  Epilog->{{
     GrayLevel[0.5], 
     AbsoluteThickness[0.4], {
      LineBox[{{0, 0}, {0, 0.105747}}], 
      LineBox[{{1, 0}, {1, 0.19023099999999998`}}], 
      LineBox[{{2, 0}, {2, 0.200254}}], 
      LineBox[{{3, 0}, {3, 0.166395}}], 
      LineBox[{{4, 0}, {4, 0.12097899999999999`}}], 
      LineBox[{{5, 0}, {5, 0.081}}], 
      LineBox[{{6, 0}, {6, 0.051966}}], 
      LineBox[{{7, 0}, {7, 0.032547}}], 
      LineBox[{{8, 0}, {8, 0.020066999999999998`}}], 
      LineBox[{{9, 0}, {9, 0.012277}}], 
      LineBox[{{10, 0}, {10, 0.007365999999999999}}], 
      LineBox[{{11, 0}, {11, 0.004434}}], 
      LineBox[{{12, 0}, {12, 0.002714}}], 
      LineBox[{{13, 0}, {13, 0.001604}}], 
      LineBox[{{14, 0}, {14, 0.000995}}], 
      LineBox[{{15, 0}, {15, 0.000576}}], 
      LineBox[{{16, 0}, {16, 0.00033999999999999997`}}], 
      LineBox[{{17, 0}, {17, 0.000186}}], 
      LineBox[{{18, 0}, {18, 0.000125}}], 
      LineBox[{{19, 0}, {19, 0.000074}}], 
      LineBox[{{20, 0}, {20, 0.000048}}], 
      LineBox[{{21, 0}, {21, 0.000024}}], 
      LineBox[{{22, 0}, {22, 0.000017}}], 
      LineBox[{{23, 0}, {23, 8.*^-6}}], 
      LineBox[{{24, 0}, {24, 4.*^-6}}], 
      LineBox[{{25, 0}, {25, 0.000012}}], 
      LineBox[{{26, 0}, {26, 6.*^-6}}], 
      LineBox[{{27, 0}, {27, 1.*^-6}}], 
      LineBox[{{28, 0}, {28, 2.*^-6}}], 
      LineBox[{{29, 0}, {29, 1.*^-6}}]}}, {
     Hue[1, 0.75, 1], {
      PolygonBox[{
        Offset[{0, 3}, {0, 0.105747}], 
        Offset[{3, -3}, {0, 0.105747}], 
        Offset[{-3, -3}, {0, 0.105747}]}], 
      PolygonBox[{
        Offset[{0, 3}, {1, 0.19023099999999998`}], 
        Offset[{3, -3}, {1, 0.19023099999999998`}], 
        Offset[{-3, -3}, {1, 0.19023099999999998`}]}], 
      PolygonBox[{
        Offset[{0, 3}, {2, 0.200254}], 
        Offset[{3, -3}, {2, 0.200254}], 
        Offset[{-3, -3}, {2, 0.200254}]}], 
      PolygonBox[{
        Offset[{0, 3}, {3, 0.166395}], 
        Offset[{3, -3}, {3, 0.166395}], 
        Offset[{-3, -3}, {3, 0.166395}]}], 
      PolygonBox[{
        Offset[{0, 3}, {4, 0.12097899999999999`}], 
        Offset[{3, -3}, {4, 0.12097899999999999`}], 
        Offset[{-3, -3}, {4, 0.12097899999999999`}]}], 
      PolygonBox[{
        Offset[{0, 3}, {5, 0.081}], 
        Offset[{3, -3}, {5, 0.081}], 
        Offset[{-3, -3}, {5, 0.081}]}], 
      PolygonBox[{
        Offset[{0, 3}, {6, 0.051966}], 
        Offset[{3, -3}, {6, 0.051966}], 
        Offset[{-3, -3}, {6, 0.051966}]}], 
      PolygonBox[{
        Offset[{0, 3}, {7, 0.032547}], 
        Offset[{3, -3}, {7, 0.032547}], 
        Offset[{-3, -3}, {7, 0.032547}]}], 
      PolygonBox[{
        Offset[{0, 3}, {8, 0.020066999999999998`}], 
        Offset[{3, -3}, {8, 0.020066999999999998`}], 
        Offset[{-3, -3}, {8, 0.020066999999999998`}]}], 
      PolygonBox[{
        Offset[{0, 3}, {9, 0.012277}], 
        Offset[{3, -3}, {9, 0.012277}], 
        Offset[{-3, -3}, {9, 0.012277}]}], 
      PolygonBox[{
        Offset[{0, 3}, {10, 0.007365999999999999}], 
        Offset[{3, -3}, {10, 0.007365999999999999}], 
        Offset[{-3, -3}, {10, 0.007365999999999999}]}], 
      PolygonBox[{
        Offset[{0, 3}, {11, 0.004434}], 
        Offset[{3, -3}, {11, 0.004434}], 
        Offset[{-3, -3}, {11, 0.004434}]}], 
      PolygonBox[{
        Offset[{0, 3}, {12, 0.002714}], 
        Offset[{3, -3}, {12, 0.002714}], 
        Offset[{-3, -3}, {12, 0.002714}]}], 
      PolygonBox[{
        Offset[{0, 3}, {13, 0.001604}], 
        Offset[{3, -3}, {13, 0.001604}], 
        Offset[{-3, -3}, {13, 0.001604}]}], 
      PolygonBox[{
        Offset[{0, 3}, {14, 0.000995}], 
        Offset[{3, -3}, {14, 0.000995}], 
        Offset[{-3, -3}, {14, 0.000995}]}], 
      PolygonBox[{
        Offset[{0, 3}, {15, 0.000576}], 
        Offset[{3, -3}, {15, 0.000576}], 
        Offset[{-3, -3}, {15, 0.000576}]}], 
      PolygonBox[{
        Offset[{0, 3}, {16, 0.00033999999999999997`}], 
        Offset[{3, -3}, {16, 0.00033999999999999997`}], 
        Offset[{-3, -3}, {16, 0.00033999999999999997`}]}], 
      PolygonBox[{
        Offset[{0, 3}, {17, 0.000186}], 
        Offset[{3, -3}, {17, 0.000186}], 
        Offset[{-3, -3}, {17, 0.000186}]}], 
      PolygonBox[{
        Offset[{0, 3}, {18, 0.000125}], 
        Offset[{3, -3}, {18, 0.000125}], 
        Offset[{-3, -3}, {18, 0.000125}]}], 
      PolygonBox[{
        Offset[{0, 3}, {19, 0.000074}], 
        Offset[{3, -3}, {19, 0.000074}], 
        Offset[{-3, -3}, {19, 0.000074}]}], 
      PolygonBox[{
        Offset[{0, 3}, {20, 0.000048}], 
        Offset[{3, -3}, {20, 0.000048}], 
        Offset[{-3, -3}, {20, 0.000048}]}], 
      PolygonBox[{
        Offset[{0, 3}, {21, 0.000024}], 
        Offset[{3, -3}, {21, 0.000024}], 
        Offset[{-3, -3}, {21, 0.000024}]}], 
      PolygonBox[{
        Offset[{0, 3}, {22, 0.000017}], 
        Offset[{3, -3}, {22, 0.000017}], 
        Offset[{-3, -3}, {22, 0.000017}]}], 
      PolygonBox[{
        Offset[{0, 3}, {23, 8.*^-6}], 
        Offset[{3, -3}, {23, 8.*^-6}], 
        Offset[{-3, -3}, {23, 8.*^-6}]}], 
      PolygonBox[{
        Offset[{0, 3}, {24, 4.*^-6}], 
        Offset[{3, -3}, {24, 4.*^-6}], 
        Offset[{-3, -3}, {24, 4.*^-6}]}], 
      PolygonBox[{
        Offset[{0, 3}, {25, 0.000012}], 
        Offset[{3, -3}, {25, 0.000012}], 
        Offset[{-3, -3}, {25, 0.000012}]}], 
      PolygonBox[{
        Offset[{0, 3}, {26, 6.*^-6}], 
        Offset[{3, -3}, {26, 6.*^-6}], 
        Offset[{-3, -3}, {26, 6.*^-6}]}], 
      PolygonBox[{
        Offset[{0, 3}, {27, 1.*^-6}], 
        Offset[{3, -3}, {27, 1.*^-6}], 
        Offset[{-3, -3}, {27, 1.*^-6}]}], 
      PolygonBox[{
        Offset[{0, 3}, {28, 2.*^-6}], 
        Offset[{3, -3}, {28, 2.*^-6}], 
        Offset[{-3, -3}, {28, 2.*^-6}]}], 
      PolygonBox[{
        Offset[{0, 3}, {29, 1.*^-6}], 
        Offset[{3, -3}, {29, 1.*^-6}], 
        Offset[{-3, -3}, {29, 1.*^-6}]}]}}},
  PlotRange->{{-1.4500000000000002`, 29.435}, {0, 0.2069091081296339}},
  PlotRangeClipping->True,
  Ticks->{Automatic, Automatic}]], "Output"]
}, Open  ]],

Cell["", "Text",
 Selectable->False,
 ShowCellBracket->False,
 CellMargins->{{Inherited, Inherited}, {26, Inherited}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["FrequencyPlot \t\t",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 StyleBox[ButtonBox["(50 times faster)",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
  FontColor->GrayLevel[0.5]]
}], "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True],

Cell[TextData[{
 ButtonBox["FrequencyPlot",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/FrequencyPlot"],
 " has been re-written to take advantage of new functionality in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 6 and 7. \n\nHere is some data of length ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", "200000"}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", " ", "=", " ", 
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"NoncentralStudentTDistribution", "[", 
      RowBox[{"12", ",", "7"}], "]"}], ",", "200000"}], "]"}]}], 
  ";"}]], "Input",
 CellID->1618345571],

Cell[TextData[{
 "This takes just ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "20"], "th"}], TraditionalForm]]],
 " of a second to plot (in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 7):"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"FrequencyPlot", "[", "data", "]"}], " ", "//", " ", 
  "Timing"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.050677699999999923`", ",", 
   GraphicsBox[
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxN0w001OkeB/DBiJGQIdWOTLoxZJBFCvn1pqSJJhVSlMgqMUOmvKzxkiQy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      "]]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Frame->True,
    ImageSize->{296.7999999999997, Automatic},
    PlotRangeClipping->True]}], "}"}]], "Output"],

Cell[TextData[{
 "This is about 50 times faster than ",
 StyleBox["mathStatica", "mathStatica"],
 " 1.5 (also running under ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 7)."
}], "Text",
 CellMargins->{{Inherited, Inherited}, {32, Inherited}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 ButtonBox["FrequencyPlotDiscrete  \t",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
 StyleBox[ButtonBox["(60 times faster on large data set)",
  BaseStyle->None,
  Appearance->{Automatic, None},
  Evaluator->None,
  Method->"Preemptive",
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& )],
  FontColor->GrayLevel[0.5]]
}], "Subsection",
 CellDingbat->None,
 ShowGroupOpener->True],

Cell[TextData[{
 ButtonBox["FrequencyPlotDiscrete",
  BaseStyle->"mSLink",
  ButtonData->"paclet:mathStatica/ref/FrequencyPlotDiscrete"],
 " has been re-written to take advantage of new functionality in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 6 and 7 \[Ellipsis]\n\nHere is a huge data set of size ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", 
    RowBox[{"5", "million"}]}], TraditionalForm]]],
 ":"
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"1", "+", 
      RowBox[{"Ceiling", "[", 
       RowBox[{
        FractionBox[
         RowBox[{"Log", "[", 
          RowBox[{"RandomReal", "[", "]"}], "]"}], 
         RowBox[{"Log", "[", ".7", "]"}]], "-", "1"}], "]"}]}], ",", 
     RowBox[{"{", "5000000", "}"}]}], "]"}]}], ";"}]], "Input",
 CellID->217224171],

Cell[TextData[{
 "Plotting this huge data set now takes just ",
 Cell[BoxData[
  FormBox[".02", TraditionalForm]]],
 " of a second in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 7:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FrequencyPlotDiscrete", "[", 
   RowBox[{"data", ",", "1"}], "]"}], " ", "//", " ", "Timing"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.01969000000000000`", ",", 
   GraphicsBox[
    {GrayLevel[1], PointBox[CompressedData["
1:eJxTTMoPSmViYGDQBmIQDQEf7M9WKlZcN7lsDxVwOKOb/HPlg1NQPodDiozy
TeUrh6B8AYcDhyO3VcftgvJFHBKuVZW6lGyC8iUczE+FtpsfWwnlyzj0TYv7
5saxCMpXcPh+YSZ/su5MKF/JwUfzp9LrXROhfBUHNrao0+uOdkD5ag4Cff9s
NsU1QvkaDlZT/jyWUKmA8rUcIs/se/jlSQGUr+Nw/ftDBcVT6VC+noMN57bo
OxMSoHwDh4h/NdEbQsKhfEOHm/OrokyCA6B8I4evn5cpiR5zg/KNHSJkzv3J
4nOA8k0cmNemXk+KMYPyTR1+JUhK77qpD+WbOejH8FyRSFaD8s0dRG8W2z2c
KAvlWzjYTLqzesFmMSjf0sHQVeTdByM+KN/KIcPXVibvIjOUb+2QH7BRofn0
TzsI38bhgeH09WqrPkH5tg4Xfnldmx79Acq3c1it9appA+d9KN/eIeSJQGGx
1k0o38Fhe7xdpGHMXQi/wcFBTeCAeMGD81B5RweP9Xtmfbp+CioP4++Cyjs5
lDXzfvmquAQqj8ZncIaqnwWVh/G7oPIuaPpd0ORd0fS7weUBvxzCvA==
      "]]},
    AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
    Axes->True,
    AxesLabel->{
      FormBox["\"\"", TraditionalForm], 
      FormBox["\"rel freq\"", TraditionalForm]},
    AxesOrigin->{-1.2000000000000002`, 0},
    DisplayFunction->Identity,
    Epilog->{{
       GrayLevel[0.5], 
       AbsoluteThickness[0.4], {
        LineBox[{{1, 0}, {1, 0.3001002}}], 
        LineBox[{{2, 0}, {2, 0.20998119999999998`}}], 
        LineBox[{{3, 0}, {3, 0.14709899999999998`}}], 
        LineBox[{{4, 0}, {4, 0.10300419999999999`}}], 
        LineBox[{{5, 0}, {5, 0.0720866}}], 
        LineBox[{{6, 0}, {6, 0.0503404}}], 
        LineBox[{{7, 0}, {7, 0.0352194}}], 
        LineBox[{{8, 0}, {8, 0.0245872}}], 
        LineBox[{{9, 0}, {9, 0.0173146}}], 
        LineBox[{{10, 0}, {10, 0.0120958}}], 
        LineBox[{{11, 0}, {11, 0.0084814}}], 
        LineBox[{{12, 0}, {12, 0.005893799999999999}}], 
        LineBox[{{13, 0}, {13, 0.0041246}}], 
        LineBox[{{14, 0}, {14, 0.002904}}], 
        LineBox[{{15, 0}, {15, 0.0020222}}], 
        LineBox[{{16, 0}, {16, 0.001424}}], 
        LineBox[{{17, 0}, {17, 0.0009964}}], 
        LineBox[{{18, 0}, {18, 0.000695}}], 
        LineBox[{{19, 0}, {19, 0.00049}}], 
        LineBox[{{20, 0}, {20, 0.0003412}}], 
        LineBox[{{21, 0}, {21, 0.000243}}], 
        LineBox[{{22, 0}, {22, 0.0001708}}], 
        LineBox[{{23, 0}, {23, 0.00011279999999999999`}}], 
        LineBox[{{24, 0}, {24, 0.00008659999999999999}}], 
        LineBox[{{25, 0}, {25, 0.0000576}}], 
        LineBox[{{26, 0}, {26, 0.0000378}}], 
        LineBox[{{27, 0}, {27, 0.000024599999999999998`}}], 
        LineBox[{{28, 0}, {28, 0.0000178}}], 
        LineBox[{{29, 0}, {29, 0.0000156}}], 
        LineBox[{{30, 0}, {30, 7.3999999999999995`*^-6}}], 
        LineBox[{{31, 0}, {31, 6.*^-6}}], 
        LineBox[{{32, 0}, {32, 7.*^-6}}], 
        LineBox[{{33, 0}, {33, 3.8*^-6}}], 
        LineBox[{{34, 0}, {34, 3.2*^-6}}], 
        LineBox[{{35, 0}, {35, 1.6*^-6}}], 
        LineBox[{{36, 0}, {36, 6.*^-7}}], 
        LineBox[{{37, 0}, {37, 6.*^-7}}], 
        LineBox[{{38, 0}, {38, 4.*^-7}}], 
        LineBox[{{39, 0}, {39, 2.*^-7}}], 
        LineBox[{{40, 0}, {40, 6.*^-7}}], 
        LineBox[{{41, 0}, {41, 2.*^-7}}], 
        LineBox[{{42, 0}, {42, 4.*^-7}}], 
        LineBox[{{45, 0}, {45, 2.*^-7}}]}}, {
       Hue[1, 0.75, 1], {
        PolygonBox[{
          Offset[{0, 3}, {1, 0.3001002}], 
          Offset[{3, -3}, {1, 0.3001002}], 
          Offset[{-3, -3}, {1, 0.3001002}]}], 
        PolygonBox[{
          Offset[{0, 3}, {2, 0.20998119999999998`}], 
          Offset[{3, -3}, {2, 0.20998119999999998`}], 
          Offset[{-3, -3}, {2, 0.20998119999999998`}]}], 
        PolygonBox[{
          Offset[{0, 3}, {3, 0.14709899999999998`}], 
          Offset[{3, -3}, {3, 0.14709899999999998`}], 
          Offset[{-3, -3}, {3, 0.14709899999999998`}]}], 
        PolygonBox[{
          Offset[{0, 3}, {4, 0.10300419999999999`}], 
          Offset[{3, -3}, {4, 0.10300419999999999`}], 
          Offset[{-3, -3}, {4, 0.10300419999999999`}]}], 
        PolygonBox[{
          Offset[{0, 3}, {5, 0.0720866}], 
          Offset[{3, -3}, {5, 0.0720866}], 
          Offset[{-3, -3}, {5, 0.0720866}]}], 
        PolygonBox[{
          Offset[{0, 3}, {6, 0.0503404}], 
          Offset[{3, -3}, {6, 0.0503404}], 
          Offset[{-3, -3}, {6, 0.0503404}]}], 
        PolygonBox[{
          Offset[{0, 3}, {7, 0.0352194}], 
          Offset[{3, -3}, {7, 0.0352194}], 
          Offset[{-3, -3}, {7, 0.0352194}]}], 
        PolygonBox[{
          Offset[{0, 3}, {8, 0.0245872}], 
          Offset[{3, -3}, {8, 0.0245872}], 
          Offset[{-3, -3}, {8, 0.0245872}]}], 
        PolygonBox[{
          Offset[{0, 3}, {9, 0.0173146}], 
          Offset[{3, -3}, {9, 0.0173146}], 
          Offset[{-3, -3}, {9, 0.0173146}]}], 
        PolygonBox[{
          Offset[{0, 3}, {10, 0.0120958}], 
          Offset[{3, -3}, {10, 0.0120958}], 
          Offset[{-3, -3}, {10, 0.0120958}]}], 
        PolygonBox[{
          Offset[{0, 3}, {11, 0.0084814}], 
          Offset[{3, -3}, {11, 0.0084814}], 
          Offset[{-3, -3}, {11, 0.0084814}]}], 
        PolygonBox[{
          Offset[{0, 3}, {12, 0.005893799999999999}], 
          Offset[{3, -3}, {12, 0.005893799999999999}], 
          Offset[{-3, -3}, {12, 0.005893799999999999}]}], 
        PolygonBox[{
          Offset[{0, 3}, {13, 0.0041246}], 
          Offset[{3, -3}, {13, 0.0041246}], 
          Offset[{-3, -3}, {13, 0.0041246}]}], 
        PolygonBox[{
          Offset[{0, 3}, {14, 0.002904}], 
          Offset[{3, -3}, {14, 0.002904}], 
          Offset[{-3, -3}, {14, 0.002904}]}], 
        PolygonBox[{
          Offset[{0, 3}, {15, 0.0020222}], 
          Offset[{3, -3}, {15, 0.0020222}], 
          Offset[{-3, -3}, {15, 0.0020222}]}], 
        PolygonBox[{
          Offset[{0, 3}, {16, 0.001424}], 
          Offset[{3, -3}, {16, 0.001424}], 
          Offset[{-3, -3}, {16, 0.001424}]}], 
        PolygonBox[{
          Offset[{0, 3}, {17, 0.0009964}], 
          Offset[{3, -3}, {17, 0.0009964}], 
          Offset[{-3, -3}, {17, 0.0009964}]}], 
        PolygonBox[{
          Offset[{0, 3}, {18, 0.000695}], 
          Offset[{3, -3}, {18, 0.000695}], 
          Offset[{-3, -3}, {18, 0.000695}]}], 
        PolygonBox[{
          Offset[{0, 3}, {19, 0.00049}], 
          Offset[{3, -3}, {19, 0.00049}], 
          Offset[{-3, -3}, {19, 0.00049}]}], 
        PolygonBox[{
          Offset[{0, 3}, {20, 0.0003412}], 
          Offset[{3, -3}, {20, 0.0003412}], 
          Offset[{-3, -3}, {20, 0.0003412}]}], 
        PolygonBox[{
          Offset[{0, 3}, {21, 0.000243}], 
          Offset[{3, -3}, {21, 0.000243}], 
          Offset[{-3, -3}, {21, 0.000243}]}], 
        PolygonBox[{
          Offset[{0, 3}, {22, 0.0001708}], 
          Offset[{3, -3}, {22, 0.0001708}], 
          Offset[{-3, -3}, {22, 0.0001708}]}], 
        PolygonBox[{
          Offset[{0, 3}, {23, 0.00011279999999999999`}], 
          Offset[{3, -3}, {23, 0.00011279999999999999`}], 
          Offset[{-3, -3}, {23, 0.00011279999999999999`}]}], 
        PolygonBox[{
          Offset[{0, 3}, {24, 0.00008659999999999999}], 
          Offset[{3, -3}, {24, 0.00008659999999999999}], 
          Offset[{-3, -3}, {24, 0.00008659999999999999}]}], 
        PolygonBox[{
          Offset[{0, 3}, {25, 0.0000576}], 
          Offset[{3, -3}, {25, 0.0000576}], 
          Offset[{-3, -3}, {25, 0.0000576}]}], 
        PolygonBox[{
          Offset[{0, 3}, {26, 0.0000378}], 
          Offset[{3, -3}, {26, 0.0000378}], 
          Offset[{-3, -3}, {26, 0.0000378}]}], 
        PolygonBox[{
          Offset[{0, 3}, {27, 0.000024599999999999998`}], 
          Offset[{3, -3}, {27, 0.000024599999999999998`}], 
          Offset[{-3, -3}, {27, 0.000024599999999999998`}]}], 
        PolygonBox[{
          Offset[{0, 3}, {28, 0.0000178}], 
          Offset[{3, -3}, {28, 0.0000178}], 
          Offset[{-3, -3}, {28, 0.0000178}]}], 
        PolygonBox[{
          Offset[{0, 3}, {29, 0.0000156}], 
          Offset[{3, -3}, {29, 0.0000156}], 
          Offset[{-3, -3}, {29, 0.0000156}]}], 
        PolygonBox[{
          Offset[{0, 3}, {30, 7.3999999999999995`*^-6}], 
          Offset[{3, -3}, {30, 7.3999999999999995`*^-6}], 
          Offset[{-3, -3}, {30, 7.3999999999999995`*^-6}]}], 
        PolygonBox[{
          Offset[{0, 3}, {31, 6.*^-6}], 
          Offset[{3, -3}, {31, 6.*^-6}], 
          Offset[{-3, -3}, {31, 6.*^-6}]}], 
        PolygonBox[{
          Offset[{0, 3}, {32, 7.*^-6}], 
          Offset[{3, -3}, {32, 7.*^-6}], 
          Offset[{-3, -3}, {32, 7.*^-6}]}], 
        PolygonBox[{
          Offset[{0, 3}, {33, 3.8*^-6}], 
          Offset[{3, -3}, {33, 3.8*^-6}], 
          Offset[{-3, -3}, {33, 3.8*^-6}]}], 
        PolygonBox[{
          Offset[{0, 3}, {34, 3.2*^-6}], 
          Offset[{3, -3}, {34, 3.2*^-6}], 
          Offset[{-3, -3}, {34, 3.2*^-6}]}], 
        PolygonBox[{
          Offset[{0, 3}, {35, 1.6*^-6}], 
          Offset[{3, -3}, {35, 1.6*^-6}], 
          Offset[{-3, -3}, {35, 1.6*^-6}]}], 
        PolygonBox[{
          Offset[{0, 3}, {36, 6.*^-7}], 
          Offset[{3, -3}, {36, 6.*^-7}], 
          Offset[{-3, -3}, {36, 6.*^-7}]}], 
        PolygonBox[{
          Offset[{0, 3}, {37, 6.*^-7}], 
          Offset[{3, -3}, {37, 6.*^-7}], 
          Offset[{-3, -3}, {37, 6.*^-7}]}], 
        PolygonBox[{
          Offset[{0, 3}, {38, 4.*^-7}], 
          Offset[{3, -3}, {38, 4.*^-7}], 
          Offset[{-3, -3}, {38, 4.*^-7}]}], 
        PolygonBox[{
          Offset[{0, 3}, {39, 2.*^-7}], 
          Offset[{3, -3}, {39, 2.*^-7}], 
          Offset[{-3, -3}, {39, 2.*^-7}]}], 
        PolygonBox[{
          Offset[{0, 3}, {40, 6.*^-7}], 
          Offset[{3, -3}, {40, 6.*^-7}], 
          Offset[{-3, -3}, {40, 6.*^-7}]}], 
        PolygonBox[{
          Offset[{0, 3}, {41, 2.*^-7}], 
          Offset[{3, -3}, {41, 2.*^-7}], 
          Offset[{-3, -3}, {41, 2.*^-7}]}], 
        PolygonBox[{
          Offset[{0, 3}, {42, 4.*^-7}], 
          Offset[{3, -3}, {42, 4.*^-7}], 
          Offset[{-3, -3}, {42, 4.*^-7}]}], 
        PolygonBox[{
          Offset[{0, 3}, {45, 2.*^-7}], 
          Offset[{3, -3}, {45, 2.*^-7}], 
          Offset[{-3, -3}, {45, 2.*^-7}]}]}}},
    ImageSize->{382.39999999999986`, Automatic},
    PlotRange->{{-1.2000000000000002`, 45.66}, {0, 0.30910320599999996`}},
    PlotRangeClipping->True,
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
 "This is about 60 times faster than ",
 StyleBox["mathStatica", "mathStatica"],
 " 1.5 (also running under ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 7)."
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Install it where you want it",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Subsection"],

Cell[TextData[{
 "In the olde days, ",
 StyleBox["mathStatica", "mathStatica"],
 " had to be installed inside the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " application itself, because ... well ... that\[CloseCurlyQuote]s the way \
things used to be done when ",
 StyleBox["mathStatica", "mathStatica"],
 " 1.0 was designed. But installing inside the ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " app has problems \[Ellipsis] For example, if you install a new version of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " onto your computer, you would have to re-install all your add-on \
applications stored inside the new ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", which is painful."
}], "Text"],

Cell[TextData[{
 "By contrast, ",
 StyleBox["mathStatica 2", "mathStatica"],
 " allows for installation in modern locations such as:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToFileName", "[", 
  RowBox[{"{", 
   RowBox[{"$UserBaseDirectory", ",", " ", "\"\<Applications\>\""}], "}"}], 
  "]"}]], "Input"],

Cell[BoxData["\<\"/Users/colinr/Library/Mathematica/Applications/\"\>"], \
"Output"]
}, Open  ]],

Cell["or", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ToFileName", "[", 
  RowBox[{"{", 
   RowBox[{"$BaseDirectory", ",", " ", "\"\<Applications\>\""}], "}"}], 
  "]"}]], "Input"],

Cell[BoxData["\<\"/Library/Mathematica/Applications/\"\>"], "Output"]
}, Open  ]],

Cell[TextData[{
 "\tThis has two major advantages:\n(a)\tWhen you upgrade to a newer version \
of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 ", your ",
 StyleBox["mathStatica", "mathStatica"],
 " installation should automatically continue to work, ",
 StyleBox["ceteris paribus",
  FontSlant->"Italic"],
 ".\n(b)\tA single installed copy of ",
 StyleBox["mathStatica", "mathStatica"],
 " will work with multiple copies of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " installed on your computer (say v6 and v7) all at the same time. One \
install for everything!"
}], "Text",
 ParagraphIndent->-30,
 TabSpacings->2.8],

Cell[TextData[{
 "While this change of location might sound minor, it required changing \
several thousand absolute paths that had been hard-wired inside \
buttons/hyperlinks that bind together the different chapters of the book, the \
Help system, the index, the Solutions ",
 StyleBox["etc",
  FontSlant->"Italic"],
 ". We have wanted to update this for years, and ",
 StyleBox["mathStatica 2", "mathStatica"],
 "  has provided the opportunity to do it. Done!"
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["New Easier Ways to Load",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Subsection"],

Cell[TextData[{
 StyleBox["mathStatica 2", "mathStatica"],
 " automatically installs a palette inside ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s ",
 StyleBox["Palettes Menu",
  FontFamily->"Helvetica"],
 ", so it\[CloseCurlyQuote]s always easily accessible, even if you don\
\[CloseCurlyQuote]t use it every day:"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {12, Inherited}}],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
 ShowCellBracket->False,
 ImageSize->{159, 198},
 ImageMargins->{{58.6875, 0.}, {0., 0.}}],

Cell[TextData[{
 "To load ",
 StyleBox["mathStatica", "mathStatica"],
 ":   Simply press the 'Start\[CloseCurlyQuote] button \[Ellipsis]  \
incredibly easy!"
}], "Text",
 CellMargins->{{Inherited, Inherited}, {Inherited, 32}}],

Cell[GraphicsData["CompressedBitmap", "\<\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\
\>"], "Graphics",
 ShowCellBracket->False,
 ImageSize->{90, 130},
 ImageMargins->{{84.5, 0.}, {0., 0.}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["New ways to Navigate:  Open Sesame / Close Sesame",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Subsection"],

Cell["\<\
It might seem trifling, but it makes a huge difference \[Ellipsis]\
\>", "Text"],

Cell["\tOpen Sesame!  1 click", "Text"],

Cell[TextData[{
 "In a book the size of ",
 StyleBox["Mathematical Statistics with Mathematica",
  FontSlant->"Italic"],
 ", desired content might be 5 levels deep \[Ellipsis] which makes \
double-clicking those nested cell groups at the right-hand side of the window \
rather irksome. In ",
 StyleBox["mathStatica 2", "mathStatica"],
 ", there\[CloseCurlyQuote]s a wonderful new way to navigate \[Ellipsis] \n\n\
\t",
 StyleBox["Simply single-click on any section heading and it will open or \
close, as appropriate.",
  FontColor->RGBColor[0.6, 0.4, 0.2]]
}], "Text"],

Cell[TextData[{
 "As a user-interface tweak, it works absolutely beautifully \[LongDash] the \
heading itself provides a large target for the mouse, and the single-click \
makes navigation a delight. And it works not only in the electronic version \
of the text, but throughout the ",
 StyleBox["mathStatica", "mathStatica"],
 " HELP system too \[Ellipsis]"
}], "Text"],

Cell["\<\
Try it out in this notebook too \[Ellipsis] simply single-click on any \
heading.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["Rose and Smith (2010)",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Subsection"],

Cell[TextData[{
 "Accompanying ",
 StyleBox["mathStatica 2", "mathStatica"],
 " is the new 2010 edition of:\n\n\tRose and Smith (2010), ",
 StyleBox["Mathematical Statistics with Mathematica",
  FontSlant->"Italic",
  FontColor->RGBColor[0.6, 0.4, 0.2]],
 StyleBox[" ",
  FontSlant->"Italic"],
 "(and accompanying solutions)",
 StyleBox[" \n",
  FontSlant->"Italic"],
 "\nThe new 2010 dynamic eBook docks seamlessly into your ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " installation. It has been completely revised and updated to take full \
advantage of ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 7. "
}], "Text"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`c$$ = 0.543, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`c$$], 
       Rational[1, 2], 
       "parameter \!\(\*\nStyleBox[\"c\",\nFontSlant->\"Italic\"]\)"}, 0, 1}},
     Typeset`size$$ = {450., {142., 149.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`c$54055$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`c$$ = Rational[1, 2]}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$54055$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         If[$CellContext`x < $CellContext`c$$, 
          2 (($CellContext`c$$ - $CellContext`x)/$CellContext`c$$), 
          2 (($CellContext`x - $CellContext`c$$)/(1 - $CellContext`c$$))], 
         If[$CellContext`x < $CellContext`c$$, $CellContext`x (
           2 - $CellContext`x/$CellContext`c$$), ($CellContext`c$$ - (
            2 $CellContext`c$$) $CellContext`x + $CellContext`x^2)/(
          1 - $CellContext`c$$)]}, {$CellContext`x, 0, 1}, 
        PlotRange -> {{0, 1}, {0, 2}}, PlotStyle -> Thick, 
        AxesLabel -> {
         "\!\(\*\nStyleBox[\"x\",\nFontSlant->\"Italic\"]\)", 
          "\!\(\*\nStyleBox[\"pdf\",\nFontColor->RGBColor[0, 0, 1]]\), \!\(\*\
\nStyleBox[\"cdf\",\nFontColor->RGBColor[0.5, 0, 0.5]]\)"}, 
        AxesOrigin -> {0, 0}, Epilog -> {
          Text["pdf", {0.92, 1.88}], 
          Text["cdf", {0.94, 1.06}]}], 
      "Specifications" :> {{{$CellContext`c$$, 
          Rational[1, 2], 
          "parameter \!\(\*\nStyleBox[\"c\",\nFontSlant->\"Italic\"]\)"}, 0, 
         1, Appearance -> "Labeled"}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{503., {195., 202.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output"],

Cell[TextData[{
 StyleBox["Fig. ",
  FontWeight->"Bold"],
 StyleBox[
 CounterBox["Figure"],
  FontWeight->"Bold"],
 StyleBox[":  ",
  FontWeight->"Bold"],
 "Live plots replace static ones:     Inverse Triangular pdf (",
 StyleBox["\[LongDash]",
  FontColor->RGBColor[0, 0, 1]],
 ") and cdf (",
 StyleBox["\[LongDash]",
  FontColor->RGBColor[0.5, 0, 0.5]],
 ")"
}], "FigureLabel",
 CellTags->"FigInvTriCDF"],

Cell["\<\
The new 2010 edition is only available as a live eBook (no print version): we \
are going 100% electronic into the future.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[ButtonBox["New Help System",
 BaseStyle->None,
 Appearance->{Automatic, None},
 Evaluator->None,
 Method->"Preemptive",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], All, ButtonCell], 
    FrontEndToken["OpenCloseGroup"], 
    FrontEnd`SelectionMove[
     FrontEnd`SelectedNotebook[], After, CellContents]}]& )]], "Subsection"],

Cell[TextData[{
 "Completely re-done \[Ellipsis] with hundreds of examples, live animations, \
detailed syntax listings, and live links to related sections of the book ",
 StyleBox["Mathematical Statistics with Mathematica",
  FontSlant->"Italic"],
 ", and to other related functions."
}], "Text"]
}, Closed]]
}, Closed]],

Cell["", "Text",
 Selectable->False,
 ShowCellBracket->False],

Cell[TextData[StyleBox["To open any section:  simply click on the heading.",
 FontFamily->"Helvetica",
 FontSize->10,
 FontColor->GrayLevel[0.6]]], "Text",
 Selectable->False,
 ShowCellBracket->False,
 CellMargins->{{Inherited, Inherited}, {Inherited, 10}},
 TextAlignment->Center,
 TextJustification->0.]
},
Saveable->False,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1140, 
  Scaled[1]},
WindowMargins->{{3, Automatic}, {Automatic, 2}},
WindowTitle->"mathStatica - Key New Features",
Magnification->1.25,
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Title"], Selectable -> False, ShowCellBracket -> False, 
       CellMargins -> {{0, 0}, {0, 0}}, 
       CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> False, 
       DefaultNewInlineCellStyle -> "None", LineSpacing -> {0.95, 0}, 
       LanguageCategory -> "NaturalLanguage", CounterIncrements -> "Title", 
       CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
         "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}, {"Table", 0}, {
         "Footnote", 0}}, MenuSortingValue -> 1100, MenuCommandKey -> "1", 
       FontFamily -> "Helvetica", FontSize -> 36, FontWeight -> "Bold", 
       FontColor -> GrayLevel[1], Background -> 
       RGBColor[0.571389, 0.19675, 0.570504]], 
      Cell[
       StyleData["Title", "Printout"], CellMargins -> {{18, 30}, {4, 10}}, 
       CellFrameMargins -> False, LineSpacing -> {1, 0}, FontSize -> 24, 
       FontColor -> GrayLevel[0], Background -> None]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Subtitle"], Selectable -> False, ShowCellBracket -> False, 
       CellMargins -> {{0, 0}, {0, 0}}, 
       CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> False, 
       DefaultNewInlineCellStyle -> "None", LineSpacing -> {1, 0}, 
       LanguageCategory -> "NaturalLanguage", CounterIncrements -> "Subtitle",
        CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
         "Figure", 0}, {"Subsubtitle", 0}}, MenuSortingValue -> 1150, 
       MenuCommandKey -> "2", FontFamily -> "Helvetica", FontSize -> 20, 
       FontColor -> GrayLevel[1], Background -> 
       RGBColor[0.2, 0.700008, 0.700008]], 
      Cell[
       StyleData["Subtitle", "Printout"], CellMargins -> {{18, 30}, {75, 10}},
        FontSize -> 18, FontColor -> GrayLevel[0], Background -> None]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Section"], CellFrame -> {{0, 0}, {0, 0.5}}, 
       CellMargins -> {{27, Inherited}, {8, 34}}, 
       CellGroupingRules -> {"SectionGrouping", 30}, PageBreakBelow -> False, 
       CellFrameMargins -> 4, LineSpacing -> {1, 2}, CounterIncrements -> 
       "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}}, 
       MenuSortingValue -> 1250, MenuCommandKey -> "4", FontFamily -> 
       "Helvetica", FontSize -> 16, FontWeight -> "Bold"], 
      Cell[
       StyleData["Section", "Presentation"], 
       CellMargins -> {{40, 10}, {11, 32}}, LineSpacing -> {1, 0}, FontSize -> 
       24], 
      Cell[
       StyleData["Section", "Condensed"], 
       CellMargins -> {{18, Inherited}, {6, 12}}, FontSize -> 12], 
      Cell[
       StyleData["Section", "Printout"], CellMargins -> {{2, 0}, {7, 22}}]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Input"], CellMargins -> {{64, 10}, {5, 10}}, Evaluatable -> 
       True, CellGroupingRules -> "InputGrouping", TextClipboardType -> 
       "InputText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
       GroupPageBreakWithin -> False, 
       CellLabelMargins -> {{26, Inherited}, {Inherited, Inherited}}, 
       DefaultFormatType -> DefaultInputFormatType, ShowAutoStyles -> True, 
       "TwoByteSyntaxCharacterAutoReplacement" -> True, 
       HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"}, 
       AutoItalicWords -> {}, LanguageCategory -> "Mathematica", FormatType -> 
       InputForm, NumberMarks -> True, 
       LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, CounterIncrements -> 
       "Input", MenuSortingValue -> 1500, MenuCommandKey -> "9", FontSize -> 
       12, FontWeight -> "Bold"], 
      Cell[
       StyleData["Input", "Printout"], CellMargins -> {{64, 30}, {5, 10}}, 
       LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9.5]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Output"], CellMargins -> {{64, 10}, {10, 5}}, 
       CellEditDuplicate -> True, CellGroupingRules -> "OutputGrouping", 
       TextClipboardType -> "InputText", StripStyleOnPaste -> True, 
       PageBreakWithin -> False, GroupPageBreakWithin -> False, GeneratedCell -> 
       True, CellAutoOverwrite -> True, DefaultFormatType -> 
       DefaultOutputFormatType, "TwoByteSyntaxCharacterAutoReplacement" -> 
       True, HyphenationOptions -> {
        "HyphenationCharacter" -> "\[Continuation]"}, AutoItalicWords -> {}, 
       LanguageCategory -> None, FormatType -> InputForm, 
       ShowStringCharacters -> False, CounterIncrements -> "Output", 
       MenuSortingValue -> 1550], 
      Cell[
       StyleData["Output", "Printout"], CellMargins -> {{64, 30}, {10, 5}}, 
       FontSize -> 9.5]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       StyleData["Text"], ShowCellBracket -> Automatic, 
       CellMargins -> {{27, 10}, {Inherited, 6}}, TextJustification -> 1, 
       LineSpacing -> {1, 2}, CounterIncrements -> "Text", MenuSortingValue -> 
       1400, MenuCommandKey -> "7"], 
      Cell[
       StyleData["Text", "Printout"], 
       CellMargins -> {{27, 30}, {Inherited, 4}}, LineSpacing -> {1, 3}, 
       FontSize -> 10]}, Open]], 
   Cell[
    CellGroupData[{
      Cell[
       TextData[
        StyleBox["Custom Styles", FontColor -> RGBColor[1, 0.5, 0]]], 
       "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FootnoteLink"], StyleMenuListing -> None, FontFamily -> 
          "Courier", FontSize -> 10, FontWeight -> "Bold", 
          FontVariations -> {
           "CompatibilityType" -> "Superscript", "Underline" -> False}, 
          FontColor -> RGBColor[0, 0, 1]], 
         Cell[
          StyleData["FootnoteLink", "Printout"], FontFamily -> "Times", 
          FontSize -> 8, FontWeight -> "Plain", 
          FontVariations -> {"Underline" -> False}, FontColor -> 
          GrayLevel[0]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, 
          FontVariations -> {"Underline" -> True}, FontColor -> 
          RGBColor[0, 0, 1], 
          ButtonBoxOptions -> {
           Active -> True, ButtonFunction :> (FrontEndExecute[{
               FrontEnd`NotebookLocate[#2]}]& ), ButtonNote -> ButtonData}], 
         Cell[
          StyleData["Hyperlink", "Printout"], 
          FontVariations -> {"Underline" -> False}, FontColor -> 
          GrayLevel[0]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], StyleMenuListing -> None, ButtonStyleMenuListing -> 
          Automatic, FontFamily -> "Courier", FontColor -> 
          RGBColor[0.269993, 0.308507, 0.6], 
          ButtonBoxOptions -> {
           Active -> True, Appearance -> {Automatic, None}, ButtonExpandable -> 
            False, ButtonFunction :> (FEPrivate`FrontEndExecute[
              FrontEndToken["OpenHelpLink", {#, 
                FEPrivate`If[
                 CurrentValue["ShiftKey"], Null, 
                 FEPrivate`ButtonNotebook[]]}]]& ), ButtonNote -> ButtonData, 
            Evaluator -> None, ImageSize -> Full, Method -> "Preemptive"}], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Courier", FontColor -> 
          GrayLevel[0]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["mSLink"], StyleMenuListing -> None, 
          ButtonStyleMenuListing -> Automatic, FontFamily -> "Courier", 
          FontColor -> RGBColor[0.269993, 0.308507, 0.6], 
          ButtonBoxOptions -> {
           Active -> True, Appearance -> {Automatic, None}, ButtonExpandable -> 
            False, ButtonFunction :> (FEPrivate`FrontEndExecute[
              FrontEndToken["OpenHelpLink", {#, 
                FEPrivate`If[
                 CurrentValue["ShiftKey"], Null, 
                 FEPrivate`ButtonNotebook[]]}]]& ), ButtonNote -> ButtonData, 
            Evaluator -> None, ImageSize -> Full, Method -> "Preemptive"}], 
         Cell[
          StyleData["mSLink", "Printout"], FontFamily -> "Courier", FontColor -> 
          GrayLevel[0]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Defn"], StyleMenuListing -> None, FontColor -> 
          RGBColor[1, 0, 0]], 
         Cell[
          StyleData["Defn", "Printout"], FontSlant -> "Italic", FontColor -> 
          GrayLevel[0]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TheoremLine"], CellMargins -> {{18, 10}, {Inherited, 6}},
           CellFrameColor -> RGBColor[0.708598, 0.00158694, 0.047715], 
          StyleMenuListing -> None], 
         Cell[
          StyleData["TheoremLine", "Printout"], 
          CellMargins -> {{18, 30}, {Inherited, 4}}, CellFrameColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["mathStatica"], FontFamily -> "Helv", FontSize -> 10, 
          FontWeight -> "Bold", FontColor -> RGBColor[0.570001, 0.2, 1]], 
         Cell[
          StyleData["mathStatica", "Printout"], FontFamily -> "Helv", 
          FontSize -> 9, FontWeight -> "Bold", FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["HangingNumber"], 
          CellMargins -> {{32, 10}, {Inherited, 6}}, TextJustification -> 1, 
          LineSpacing -> {1, 2}, StyleMenuListing -> None], 
         Cell[
          StyleData["HangingNumber", "Printout"], 
          CellMargins -> {{30, 30}, {Inherited, 4}}, LineSpacing -> {1, 3}, 
          FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], ShowCellBracket -> False, 
          CellMargins -> {{18, 18}, {Inherited, 6}}, TextJustification -> 1, 
          LineSpacing -> {1, 2}, ParagraphIndent -> -20, StyleMenuListing -> 
          None], 
         Cell[
          StyleData["Reference", "Printout"], 
          CellMargins -> {{18, 30}, {1.6875, 1.6875}}, LineSpacing -> {1, 2}, 
          FontSize -> 9.5]}, Closed]], 
      Cell[
       StyleData["PageNumberNumber"], CellMargins -> {{18, 30}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Times", FontSize -> 12, 
       FontWeight -> "Bold"], 
      Cell[
       StyleData["SO10"], StyleMenuListing -> None, FontFamily -> "Helvetica",
        FontSize -> 10, FontWeight -> "Plain", FontSlant -> "Italic"]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell[
       TextData[
        StyleBox[
        "Styles for Automatic Numbering ", FontColor -> RGBColor[1, 0.5, 0]]],
        "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Example"], ShowGroupOpener -> True, 
          CellMargins -> {{18, 10}, {Inherited, 10}}, TextJustification -> 1, 
          LineSpacing -> {1, 2}, CounterIncrements -> "Example", 
          StyleMenuListing -> None, Background -> RGBColor[0.8, 0.850004, 1]], 
         Cell[
          StyleData["Example", "Printout"], 
          CellMargins -> {{18, 30}, {Inherited, 15}}, PageBreakBelow -> False,
           LineSpacing -> {1, 3}, FontSize -> 10, Background -> None]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], CellFrame -> True, ShowGroupOpener -> True, 
          CellMargins -> {{18, 10}, {Inherited, 10}}, TextJustification -> 1, 
          LineSpacing -> {1, 2}, ParagraphIndent -> -27, TabSpacings -> 2.4, 
          CounterIncrements -> "Exercise", StyleMenuListing -> None, 
          Background -> RGBColor[1, 0.949996, 0.900008]], 
         Cell[
          StyleData["Exercise", "Printout"], CellFrame -> False, 
          CellMargins -> {{18, 30}, {4, 4}}, LineSpacing -> {1, 3}, 
          TabSpacings -> 2.61, FontSize -> 10, Background -> None]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FigureLabel"], ShowCellBracket -> False, ShowGroupOpener -> 
          True, CellMargins -> {{55, Inherited}, {15, 5}}, 
          CellHorizontalScrolling -> True, PageBreakAbove -> False, 
          ShowCellLabel -> False, TextAlignment -> Left, CounterIncrements -> 
          "Figure", StyleMenuListing -> None, FontColor -> 
          RGBColor[0.700008, 0.100008, 0]], 
         Cell[
          StyleData["FigureLabel", "Printout"], 
          CellMargins -> {{18, 30}, {10, 0}}, TextAlignment -> Center, 
          FontSize -> 9, FontColor -> GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableLabel"], ShowCellBracket -> False, ShowGroupOpener -> 
          True, CellMargins -> {{18, 10}, {15, 5}}, CellHorizontalScrolling -> 
          True, PageBreakAbove -> False, ShowCellLabel -> False, 
          TextAlignment -> Center, CounterIncrements -> "Table", 
          StyleMenuListing -> None, FontColor -> 
          RGBColor[0.700008, 0.100008, 0]], 
         Cell[
          StyleData["TableLabel", "Printout"], 
          CellMargins -> {{18, 30}, {10, 4}}, TextAlignment -> Center, 
          FontSize -> 9, FontColor -> GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TableStyle"], CellFrame -> True, 
          CellMargins -> {{18, 10}, {Inherited, 6}}, TextJustification -> 1, 
          LineSpacing -> {1, 2}, CounterIncrements -> "Text", 
          StyleMenuListing -> None, Background -> RGBColor[1, 1, 0.900008]], 
         Cell[
          StyleData["TableStyle", "Printout"], CellFrame -> True, 
          CellMargins -> {{18, 30}, {Inherited, 4}}, LineSpacing -> {1, 3}, 
          FontSize -> 10, Background -> RGBColor[1, 1, 0.900008]]}, Open]], 
      Cell[
       TextData[{"The following style fixes the awful ", 
         StyleBox["Numbered Equations get Castrated", FontWeight -> "Bold"], 
         " bug in v4.1 (it fixes it just by being here in the StyleSheet: ref \
John Fultz):"}], "Text"], 
      Cell[
       StyleData["InlineCell"], TextAlignment -> Left, LanguageCategory -> 
       "Formula", ScriptLevel -> 1, StyleMenuListing -> None], 
      Cell[
      "The following styles are useful for numbered equations, figures, etc.  \
They automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.", "Text"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["NumberedEquation"], ShowCellBracket -> Automatic, 
          CellMargins -> {{18, 10}, {10, 10}}, CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["Chapter"], ".", 
                CounterBox["NumberedEquation"], ")"}]]}, {None, None}}, 
          DefaultFormatType -> DefaultInputFormatType, CounterIncrements -> 
          "NumberedEquation", FormatTypeAutoConvert -> False], 
         Cell[
          StyleData["NumberedEquation", "Printout"], 
          CellMargins -> {{30, 30}, {10, 10}}, FontSize -> 10]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["UnNumberedEquation"], ShowCellBracket -> Automatic, 
          CellMargins -> {{18, 46}, {10, 10}}, TextAlignment -> Center, 
          CounterIncrements -> "Text", StyleMenuListing -> None], 
         Cell[
          StyleData["UnNumberedEquation", "Printout"], 
          CellMargins -> {{18, 46}, {10, 10}}, FontSize -> 10]}, Open]]}, 
     Open]]}, Visible -> False, FrontEndVersion -> 
  "8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, 2010)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "CentralMomentToCentral"->{
  Cell[1593634, 32117, 1731, 56, 301, "Text",
   CellTags->"CentralMomentToCentral",
   CellID->16834646],
  Cell[1595368, 32175, 2557, 83, 235, "Text",
   CellTags->"CentralMomentToCentral",
   CellID->1619537565],
  Cell[1597928, 32260, 493, 19, 70, "Text",
   CellTags->"CentralMomentToCentral",
   CellID->212629230]},
 "CumulantMomentToCumulant"->{
  Cell[1605323, 32511, 192, 3, 112, "Text",
   CellTags->"CumulantMomentToCumulant"],
  Cell[1605518, 32516, 570, 12, 150, "Text",
   CellTags->"CumulantMomentToCumulant",
   CellID->191197875],
  Cell[1606091, 32530, 457, 18, 70, "Text",
   CellTags->"CumulantMomentToCumulant",
   CellID->827149213],
  Cell[1608421, 32625, 841, 31, 176, "Text",
   CellTags->"CumulantMomentToCumulant",
   CellID->295622443],
  Cell[1610661, 32712, 902, 34, 116, "Text",
   CellTags->"CumulantMomentToCumulant",
   CellID->625127862]},
 "FigInvTriCDF"->{
  Cell[1782106, 36258, 406, 16, 62, "FigureLabel",
   CellTags->"FigInvTriCDF"]},
 "FigJointPMF"->{
  Cell[1324584, 25810, 462, 20, 54, "FigureLabel",
   CellTags->"FigJointPMF"]},
 "JohnsonSU"->{
  Cell[1552236, 31069, 362, 13, 43, "Text",
   CellTags->"JohnsonSU",
   CellID->393804536],
  Cell[1552658, 31086, 364, 10, 82, "Input",
   CellTags->"JohnsonSU",
   CellID->1344723945],
  Cell[1553025, 31098, 179, 5, 41, "Text",
   CellTags->"JohnsonSU",
   CellID->657442587],
  Cell[1553229, 31107, 140, 4, 51, "Input",
   CellTags->"JohnsonSU",
   CellID->834195894],
  Cell[1553372, 31113, 69, 1, 51, "Output",
   CellTags->"JohnsonSU"],
  Cell[1553456, 31117, 580, 24, 41, "Text",
   CellTags->"JohnsonSU",
   CellID->1664023152],
  Cell[1554061, 31145, 354, 10, 51, "Input",
   CellTags->"JohnsonSU",
   CellID->557580783],
  Cell[1554418, 31157, 166, 5, 51, "Output",
   CellTags->"JohnsonSU"],
  Cell[1554599, 31165, 876, 36, 70, "Text",
   CellTags->"JohnsonSU",
   CellID->1947670493],
  Cell[1555500, 31205, 112, 3, 51, "Input",
   CellTags->"JohnsonSU",
   CellID->404744630],
  Cell[1555615, 31210, 468, 11, 38, "Print",
   CellTags->"JohnsonSU"],
  Cell[1556086, 31223, 7101, 140, 740, "Output",
   CellTags->"JohnsonSU"],
  Cell[1563202, 31366, 606, 23, 41, "Text",
   CellTags->"JohnsonSU",
   CellID->1197994178],
  Cell[1563833, 31393, 273, 8, 51, "Input",
   CellTags->"JohnsonSU",
   CellID->2028959021],
  Cell[1564109, 31403, 1005, 32, 125, "Output",
   CellTags->"JohnsonSU"],
  Cell[1565129, 31438, 479, 18, 41, "Text",
   CellTags->"JohnsonSU",
   CellID->1837094922],
  Cell[1565633, 31460, 137, 4, 51, "Input",
   CellTags->"JohnsonSU",
   CellID->1681961135],
  Cell[1565773, 31466, 16415, 282, 610, "Output",
   CellTags->"JohnsonSU"]},
 "PolyH"->{
  Cell[1583043, 31782, 555, 20, 70, "Text",
   CellTags->"PolyH",
   CellID->1074939774],
  Cell[1583623, 31806, 300, 10, 78, "Input",
   CellTags->"PolyH"],
  Cell[1583926, 31818, 6731, 188, 472, "Output",
   CellTags->"PolyH"],
  Cell[1590672, 32009, 937, 30, 126, "Text",
   CellTags->"PolyH",
   CellID->587393044],
  Cell[1591612, 32041, 789, 28, 112, "Text",
   CellTags->"PolyH",
   CellID->332565249],
  Cell[1592426, 32073, 185, 5, 78, "Input",
   CellTags->"PolyH"],
  Cell[1592614, 32080, 190, 6, 82, "Output",
   CellTags->"PolyH"],
  Cell[1592819, 32089, 85, 2, 63, "Text",
   CellTags->"PolyH",
   CellID->260954593]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"CentralMomentToCentral", 1799868, 36671},
 {"CumulantMomentToCumulant", 1800222, 36681},
 {"FigInvTriCDF", 1800763, 36696},
 {"FigJointPMF", 1800863, 36699},
 {"JohnsonSU", 1800960, 36702},
 {"PolyH", 1802540, 36751}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[589, 21, 56, 1, 65, "Title"],
Cell[648, 24, 60, 1, 45, "Subtitle"],
Cell[711, 27, 400, 16, 45, "Text"],
Cell[CellGroupData[{
Cell[1136, 47, 890, 26, 81, "Section"],
Cell[2029, 75, 203, 7, 28, "Text"],
Cell[2235, 84, 648, 18, 64, "Text"],
Cell[2886, 104, 2456, 70, 172, "Text"],
Cell[5345, 176, 665, 18, 64, "Text"],
Cell[6013, 196, 897, 22, 83, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[6947, 223, 1759, 51, 43, "Section"],
Cell[8709, 276, 391, 9, 71, "Text"],
Cell[9103, 287, 448, 12, 146, "Text"],
Cell[9554, 301, 495, 8, 97, "Text"],
Cell[10052, 311, 123, 5, 41, "Text"],
Cell[10178, 318, 70, 2, 41, "Text"],
Cell[10251, 322, 347, 13, 57, "Text"],
Cell[10601, 337, 306, 9, 57, "Text"],
Cell[10910, 348, 1373, 34, 190, "Text"],
Cell[12286, 384, 743, 13, 131, "Text"],
Cell[13032, 399, 2933, 60, 597, "Output"],
Cell[CellGroupData[{
Cell[15990, 463, 311, 12, 62, "FigureLabel"],
Cell[16304, 477, 682, 20, 128, "Text"]
}, Closed]],
Cell[17001, 500, 505, 11, 93, "Text"],
Cell[17509, 513, 224, 4, 58, "Text"],
Cell[17736, 519, 944, 21, 131, "Text"],
Cell[18683, 542, 1128, 26, 151, "Text"],
Cell[19814, 570, 763, 18, 125, "Text"],
Cell[20580, 590, 452, 16, 71, "Text"],
Cell[21035, 608, 360, 13, 57, "Text"],
Cell[21398, 623, 1271, 22, 178, "Text"],
Cell[22672, 647, 341, 10, 70, "Text"],
Cell[23016, 659, 131, 3, 51, "Input"],
Cell[23150, 664, 145, 4, 51, "Output"],
Cell[23298, 670, 664, 21, 76, "Text"],
Cell[23965, 693, 561, 13, 97, "Text"],
Cell[24529, 708, 289, 5, 71, "Text"],
Cell[24821, 715, 355, 13, 57, "Text"],
Cell[25179, 730, 460, 15, 65, "Text"],
Cell[25642, 747, 175, 4, 40, "Text"],
Cell[25820, 753, 43, 0, 41, "Text"],
Cell[25866, 755, 815, 20, 125, "Text"],
Cell[26684, 777, 463, 16, 122, "Input"],
Cell[27150, 795, 331, 6, 71, "Text"],
Cell[CellGroupData[{
Cell[27506, 805, 116, 3, 51, "Input"],
Cell[27625, 810, 1773, 53, 153, "Output"]
}, Open  ]],
Cell[29413, 866, 52, 0, 41, "Text"],
Cell[CellGroupData[{
Cell[29490, 870, 475, 12, 51, "Input"],
Cell[29968, 884, 445, 11, 62, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[30450, 900, 137, 4, 51, "Input"],
Cell[30590, 906, 622, 16, 62, "Output"]
}, Open  ]],
Cell[31227, 925, 1086, 20, 181, "Text"],
Cell[32316, 947, 347, 13, 57, "Text"],
Cell[32666, 962, 754, 25, 72, "Text"],
Cell[33423, 989, 2338, 66, 157, "Input"],
Cell[35764, 1057, 278, 10, 52, "Text"],
Cell[CellGroupData[{
Cell[36067, 1071, 130, 4, 63, "Input"],
Cell[36200, 1077, 1973, 59, 170, "Output"]
}, Open  ]],
Cell[38188, 1139, 148, 5, 41, "Text"],
Cell[CellGroupData[{
Cell[38361, 1148, 2662, 72, 157, "Input"],
Cell[41026, 1222, 5441, 164, 522, "Output"]
}, Open  ]],
Cell[46482, 1389, 255, 5, 70, "Text"],
Cell[46740, 1396, 346, 13, 57, "Text"],
Cell[47089, 1411, 115, 3, 41, "Text"],
Cell[47207, 1416, 546, 14, 82, "Text"],
Cell[47756, 1432, 943, 25, 126, "Text"],
Cell[48702, 1459, 260, 8, 82, "Input"],
Cell[48965, 1469, 523, 16, 41, "Text"],
Cell[49491, 1487, 850, 26, 82, "Input"],
Cell[50344, 1515, 275, 5, 70, "Text"],
Cell[50622, 1522, 141, 3, 41, "Text"],
Cell[50766, 1527, 404, 12, 51, "Input"],
Cell[51173, 1541, 24, 0, 41, "Text"],
Cell[51200, 1543, 336, 9, 51, "Input"],
Cell[51539, 1554, 346, 13, 57, "Text"],
Cell[51888, 1569, 820, 23, 101, "Text"],
Cell[52711, 1594, 358, 13, 57, "Text"],
Cell[53072, 1609, 126, 3, 41, "Text"],
Cell[53201, 1614, 774, 16, 125, "Text"],
Cell[53978, 1632, 809, 23, 97, "Text"],
Cell[54790, 1657, 1508, 34, 207, "Text"],
Cell[56301, 1693, 138, 6, 72, "Text"],
Cell[56442, 1701, 2988, 70, 432, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[59467, 1776, 1147, 38, 50, "Section"],
Cell[60617, 1816, 93, 2, 33, "Text"],
Cell[CellGroupData[{
Cell[60735, 1822, 41, 0, 41, "Input"],
Cell[60779, 1824, 28, 0, 41, "Output"]
}, Open  ]],
Cell[60822, 1827, 710, 20, 81, "Text"],
Cell[61535, 1849, 287, 9, 33, "Text"],
Cell[61825, 1860, 24414, 407, 158, "Text"],
Cell[86242, 2269, 1187, 31, 123, "Text"],
Cell[87432, 2302, 1151, 34, 121, "Text"],
Cell[88586, 2338, 7482, 235, 446, "Text"],
Cell[96071, 2575, 456, 20, 30, "Text"],
Cell[CellGroupData[{
Cell[96552, 2599, 571, 23, 65, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CounterIncrements->"Example"],
Cell[97126, 2624, 2338, 78, 235, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[99467, 2704, 375, 13, 63, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[99845, 2719, 1645, 49, 213, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[101493, 2770, 110, 1, 63, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[101606, 2773, 157, 4, 78, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[101766, 2779, 615, 21, 346, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[102384, 2802, 155, 5, 63, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[102542, 2809, 83, 1, 78, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[102628, 2812, 1452, 43, 327, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[104083, 2857, 1507, 41, 301, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[105615, 2902, 116, 3, 78, "Input"],
Cell[105734, 2907, 774, 24, 128, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[106557, 2937, 569, 23, 55, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CounterIncrements->"Example"],
Cell[107129, 2962, 2529, 86, 188, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[109661, 3050, 243, 5, 87, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[109907, 3057, 390, 13, 51, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[110300, 3072, 1685, 53, 168, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[111988, 3127, 502, 16, 58, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[112493, 3145, 255, 7, 63, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[112751, 3154, 7219, 193, 676, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[119973, 3349, 466, 13, 120, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[120442, 3364, 83, 1, 63, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[120528, 3367, 1492, 46, 190, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[122023, 3415, 1387, 39, 212, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[CellGroupData[{
Cell[123435, 3458, 209, 6, 63, "Input"],
Cell[123647, 3466, 9069, 242, 720, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[132765, 3714, 538, 21, 55, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.},
 CounterIncrements->"Example"],
Cell[133306, 3737, 2524, 85, 151, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[135833, 3824, 471, 16, 81, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[136307, 3842, 1103, 35, 140, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[137413, 3879, 315, 11, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[137731, 3892, 1395, 43, 175, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[139129, 3937, 291, 9, 53, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[CellGroupData[{
Cell[139445, 3950, 227, 7, 51, "Input"],
Cell[139675, 3959, 5386, 136, 245, "Output"]
}, Open  ]],
Cell[145076, 4098, 1184, 32, 178, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[146263, 4132, 478, 13, 125, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[146744, 4147, 1056, 32, 102, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[147803, 4181, 1403, 41, 195, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[CellGroupData[{
Cell[149231, 4226, 410, 11, 51, "Input"],
Cell[149644, 4239, 4892, 121, 391, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[154585, 4366, 569, 23, 55, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CounterIncrements->"Example"],
Cell[155157, 4391, 2335, 78, 293, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[157495, 4471, 335, 13, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[157833, 4486, 825, 26, 183, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[158661, 4514, 225, 8, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[CellGroupData[{
Cell[158911, 4526, 187, 6, 97, "Input"],
Cell[159101, 4534, 120, 3, 158, "Output"]
}, Open  ]],
Cell[159236, 4540, 155, 5, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[159394, 4547, 83, 1, 97, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[CellGroupData[{
Cell[159502, 4552, 734, 22, 183, "Input"],
Cell[160239, 4576, 734, 21, 207, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[161010, 4602, 156, 4, 97, "Input"],
Cell[161169, 4608, 122, 3, 158, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[161340, 4617, 571, 23, 55, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CounterIncrements->"Example"],
Cell[161914, 4642, 2327, 78, 151, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[164244, 4722, 101, 1, 41, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[164348, 4725, 307, 9, 51, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[164658, 4736, 126, 1, 41, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[164787, 4739, 112, 3, 51, "Input"],
Cell[164902, 4744, 215, 6, 41, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}]
}, Closed]],
Cell[CellGroupData[{
Cell[165154, 4755, 615, 24, 55, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 CounterIncrements->"Example"],
Cell[165772, 4781, 2342, 78, 235, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[168117, 4861, 381, 14, 63, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[168501, 4877, 1106, 34, 215, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[169610, 4913, 397, 12, 63, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[CellGroupData[{
Cell[170032, 4929, 284, 8, 78, "Input"],
Cell[170319, 4939, 1801, 54, 431, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[172169, 4999, 553, 21, 55, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CounterIncrements->"Example"],
Cell[172725, 5022, 2424, 81, 293, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[175152, 5105, 190, 7, 90, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[CellGroupData[{
Cell[175367, 5116, 159, 4, 97, "Input"],
Cell[175529, 5122, 265, 10, 187, "Output"]
}, Open  ]],
Cell[175809, 5135, 282, 10, 90, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[CellGroupData[{
Cell[176116, 5149, 163, 5, 97, "Input"],
Cell[176282, 5156, 102, 2, 97, "Output"]
}, Open  ]],
Cell[176399, 5161, 202, 6, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[176604, 5169, 349, 10, 243, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[176956, 5181, 278, 7, 97, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[177237, 5190, 335, 10, 97, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[177575, 5202, 1249, 33, 391, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[178827, 5237, 114, 1, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[CellGroupData[{
Cell[178966, 5242, 226, 7, 97, "Input"],
Cell[179195, 5251, 103, 2, 97, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[179347, 5259, 544, 21, 55, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.},
 CounterIncrements->"Example"],
Cell[179894, 5282, 2543, 87, 293, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[182440, 5371, 110, 4, 135, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[182553, 5377, 518, 15, 266, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[183074, 5394, 145, 3, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[CellGroupData[{
Cell[183244, 5401, 176, 5, 97, "Input"],
Cell[183423, 5408, 4715, 82, 907, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}]
}, Open  ]],
Cell[188153, 5493, 411, 11, 135, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[188567, 5506, 270, 7, 97, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[188840, 5515, 491, 12, 135, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[CellGroupData[{
Cell[189356, 5531, 277, 7, 97, "Input"],
Cell[189636, 5540, 38770, 678, 1758, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}]
}, Open  ]],
Cell[228421, 6221, 175, 4, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[228599, 6227, 133, 2, 218, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[228735, 6231, 1062, 33, 243, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[CellGroupData[{
Cell[229822, 6268, 183, 4, 97, "Input"],
Cell[230008, 6274, 198, 5, 97, "Output"]
}, Open  ]],
Cell[230221, 6282, 152, 3, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[CellGroupData[{
Cell[230398, 6289, 360, 9, 97, "Input"],
Cell[230761, 6300, 1939, 36, 908, "Output"]
}, Open  ]],
Cell[232715, 6339, 271, 7, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}]
}, Closed]],
Cell[CellGroupData[{
Cell[233023, 6351, 533, 21, 55, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.},
 CounterIncrements->"Example"],
Cell[233559, 6374, 2603, 88, 151, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[236165, 6464, 208, 4, 41, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[236376, 6470, 405, 13, 96, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[236784, 6485, 2519, 71, 131, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[239306, 6558, 233, 8, 57, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[CellGroupData[{
Cell[239564, 6570, 130, 4, 51, "Input"],
Cell[239697, 6576, 203, 5, 90, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}]
}, Open  ]],
Cell[239915, 6584, 474, 13, 163, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[240392, 6599, 83, 1, 97, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[CellGroupData[{
Cell[240500, 6604, 2280, 63, 391, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[242783, 6669, 2391, 65, 335, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}]
}, Open  ]],
Cell[245189, 6737, 271, 10, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[CellGroupData[{
Cell[245485, 6751, 194, 6, 97, "Input"],
Cell[245682, 6759, 206, 5, 175, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}]
}, Open  ]],
Cell[245903, 6767, 72, 1, 78, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[CellGroupData[{
Cell[246000, 6772, 115, 3, 97, "Input"],
Cell[246118, 6777, 315, 9, 175, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[246482, 6792, 612, 25, 55, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.},
 CounterIncrements->"Example"],
Cell[247097, 6819, 2790, 96, 160, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[249890, 6917, 208, 5, 70, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[250101, 6924, 463, 16, 70, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[250567, 6942, 915, 30, 120, "Input"],
Cell[251485, 6974, 168, 7, 41, "Text"],
Cell[251656, 6983, 785, 23, 97, "Input"],
Cell[252444, 7008, 210, 8, 41, "Text"],
Cell[CellGroupData[{
Cell[252679, 7020, 141, 4, 51, "Input"],
Cell[252823, 7026, 4191, 118, 135, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[257075, 7151, 398, 10, 39, "Section"],
Cell[257476, 7163, 198, 8, 33, "Text"],
Cell[257677, 7173, 545, 20, 65, "UnNumberedEquation"],
Cell[258225, 7195, 394, 12, 60, "Text"],
Cell[258622, 7209, 2312, 66, 83, "Input"],
Cell[260937, 7277, 867, 30, 80, "Text"],
Cell[261807, 7309, 174, 4, 56, "Text"],
Cell[261984, 7315, 382586, 6266, 778, 215245, 3521, "CachedBoxData", \
"BoxData", "Output"],
Cell[CellGroupData[{
Cell[644595, 13585, 450, 18, 52, "FigureLabel"],
Cell[645048, 13605, 1113, 33, 215, "Input"]
}, Closed]],
Cell[646176, 13641, 386, 14, 35, "Text"],
Cell[CellGroupData[{
Cell[646587, 13659, 165, 5, 41, "Input"],
Cell[646755, 13666, 4646, 133, 161, "Output"]
}, Open  ]],
Cell[651416, 13802, 48, 0, 33, "Text"],
Cell[651467, 13804, 385429, 6300, 661, 262813, 4288, "CachedBoxData", \
"BoxData", "Output"],
Cell[CellGroupData[{
Cell[1036921, 20108, 419, 17, 55, "FigureLabel"],
Cell[1037343, 20127, 721, 21, 141, "Input"]
}, Closed]],
Cell[1038079, 20151, 170, 8, 30, "Text"],
Cell[CellGroupData[{
Cell[1038274, 20163, 124, 4, 41, "Input"],
Cell[1038401, 20169, 49, 1, 67, "Output"]
}, Open  ]],
Cell[1038465, 20173, 201, 9, 36, "Text"],
Cell[CellGroupData[{
Cell[1038691, 20186, 162, 5, 41, "Input"],
Cell[1038856, 20193, 123, 4, 73, "Output"]
}, Open  ]],
Cell[1038994, 20200, 206, 9, 33, "Text"],
Cell[CellGroupData[{
Cell[1039225, 20213, 165, 5, 41, "Input"],
Cell[1039393, 20220, 193, 6, 70, "Output"]
}, Open  ]],
Cell[1039601, 20229, 160, 7, 33, "Text"],
Cell[CellGroupData[{
Cell[1039786, 20240, 103, 3, 41, "Input"],
Cell[1039892, 20245, 28, 0, 41, "Output"]
}, Open  ]],
Cell[1039935, 20248, 115, 5, 33, "Text"],
Cell[CellGroupData[{
Cell[1040075, 20257, 89, 2, 41, "Input"],
Cell[1040167, 20261, 1661, 49, 83, "Output"]
}, Open  ]],
Cell[1041843, 20313, 205, 9, 33, "Text"],
Cell[CellGroupData[{
Cell[1042073, 20326, 106, 3, 41, "Input"],
Cell[1042182, 20331, 241, 7, 47, "Message"],
Cell[1042426, 20340, 1844, 55, 86, "Output"]
}, Open  ]],
Cell[1044285, 20398, 115, 3, 33, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1044437, 20406, 394, 10, 39, "Section"],
Cell[1044834, 20418, 165, 5, 53, "Text"],
Cell[1045002, 20425, 457, 11, 70, "Text"],
Cell[1045462, 20438, 337, 12, 41, "Text"],
Cell[1045802, 20452, 1632, 52, 135, "Input"],
Cell[1047437, 20506, 526, 16, 47, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[1047966, 20524, 205, 6, 51, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[1048208, 20535, 391, 10, 39, "Section"],
Cell[1048602, 20547, 1116, 33, 88, "Text"],
Cell[1049721, 20582, 217, 7, 47, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1049975, 20594, 387, 10, 39, "Section"],
Cell[1050365, 20606, 758, 27, 46, "Text"],
Cell[1051126, 20635, 256, 5, 43, "Text"],
Cell[1051385, 20642, 815, 26, 70, "Text"],
Cell[1052203, 20670, 87, 3, 70, "Text"],
Cell[1052293, 20675, 930, 31, 182, "Text"],
Cell[CellGroupData[{
Cell[1053248, 20710, 809, 25, 183, "Input"],
Cell[1054060, 20737, 57750, 959, 502, "Output"]
}, Open  ]],
Cell[1111825, 21699, 548, 18, 128, "Text"],
Cell[CellGroupData[{
Cell[1112398, 21721, 1378, 44, 241, "Input"],
Cell[1113779, 21767, 17092, 289, 502, "Output"]
}, Open  ]],
Cell[1130886, 22059, 1761, 61, 225, "Text"],
Cell[CellGroupData[{
Cell[1132672, 22124, 2550, 76, 266, "Input"],
Cell[1135225, 22202, 37533, 625, 502, "Output"]
}, Open  ]],
Cell[1172773, 22830, 509, 18, 128, "Text"],
Cell[CellGroupData[{
Cell[1173307, 22852, 782, 26, 153, "Input"],
Cell[1174092, 22880, 22380, 376, 502, "Output"]
}, Open  ]],
Cell[1196487, 23259, 1719, 62, 313, "Text"],
Cell[CellGroupData[{
Cell[1198231, 23325, 2184, 66, 252, "Input"],
Cell[1200418, 23393, 17503, 302, 531, "Output"]
}, Open  ]],
Cell[1217936, 23698, 3069, 96, 566, "Text"],
Cell[CellGroupData[{
Cell[1221030, 23798, 1966, 59, 272, "Input"],
Cell[1222999, 23859, 70774, 1173, 620, "Output"]
}, Open  ]],
Cell[1293788, 25035, 1717, 61, 328, "Text"],
Cell[CellGroupData[{
Cell[1295530, 25100, 2263, 66, 372, "Input"],
Cell[1297796, 25168, 11809, 212, 538, "Output"]
}, Open  ]],
Cell[1309620, 25383, 837, 27, 200, "Text"],
Cell[CellGroupData[{
Cell[1310482, 25414, 852, 25, 158, "Input"],
Cell[1311337, 25441, 3223, 64, 540, "Output"]
}, Open  ]],
Cell[1314575, 25508, 1873, 60, 275, "Text"],
Cell[CellGroupData[{
Cell[1316473, 25572, 1525, 46, 222, "Input"],
Cell[1318001, 25620, 1917, 42, 516, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1319967, 25668, 396, 10, 39, "Section"],
Cell[1320366, 25680, 184, 4, 28, "Text"],
Cell[1320553, 25686, 185, 8, 27, "Text"],
Cell[1320741, 25696, 913, 34, 42, "Text"],
Cell[1321657, 25732, 590, 18, 79, "Input"],
Cell[1322250, 25752, 161, 6, 38, "Text"],
Cell[1322414, 25760, 2145, 46, 384, "Output"],
Cell[CellGroupData[{
Cell[1324584, 25810, 462, 20, 54, "FigureLabel",
 CellTags->"FigJointPMF"],
Cell[1325049, 25832, 1348, 40, 92, "Input"]
}, Closed]],
Cell[1326412, 25875, 307, 10, 24, "Text"],
Cell[CellGroupData[{
Cell[1326744, 25889, 129, 4, 33, "Input"],
Cell[1326876, 25895, 3254, 95, 149, "Output"]
}, Open  ]],
Cell[1330145, 25993, 182, 8, 27, "Text"],
Cell[CellGroupData[{
Cell[1330352, 26005, 104, 3, 33, "Input"],
Cell[1330459, 26010, 50, 1, 54, "Output"]
}, Open  ]],
Cell[1330524, 26014, 224, 9, 27, "Text"],
Cell[CellGroupData[{
Cell[1330773, 26027, 131, 4, 33, "Input"],
Cell[1330907, 26033, 50, 1, 53, "Output"]
}, Open  ]],
Cell[1330972, 26037, 55, 0, 27, "Text"],
Cell[CellGroupData[{
Cell[1331052, 26041, 59, 1, 33, "Input"],
Cell[1331114, 26044, 202, 8, 79, "Output"]
}, Open  ]],
Cell[1331331, 26055, 135, 6, 27, "Text"],
Cell[CellGroupData[{
Cell[1331491, 26065, 103, 3, 33, "Input"],
Cell[1331597, 26070, 53, 1, 54, "Output"]
}, Open  ]],
Cell[1331665, 26074, 179, 9, 27, "Text"],
Cell[CellGroupData[{
Cell[1331869, 26087, 129, 4, 33, "Input"],
Cell[1332001, 26093, 88, 3, 66, "Output"]
}, Open  ]],
Cell[1332104, 26099, 115, 5, 27, "Text"],
Cell[CellGroupData[{
Cell[1332244, 26108, 84, 2, 33, "Input"],
Cell[1332331, 26112, 1702, 50, 65, "Output"]
}, Open  ]],
Cell[1334048, 26165, 303, 11, 27, "Text"],
Cell[1334354, 26178, 211, 8, 29, "Text"],
Cell[CellGroupData[{
Cell[1334590, 26190, 87, 2, 33, "Input"],
Cell[1334680, 26194, 241, 7, 38, "Message"],
Cell[1334924, 26203, 1678, 49, 67, "Output"]
}, Open  ]],
Cell[1336617, 26255, 281, 10, 28, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1336935, 26270, 387, 10, 39, "Section"],
Cell[1337325, 26282, 620, 17, 45, "Text"],
Cell[1337948, 26301, 217, 9, 27, "Text"],
Cell[1338168, 26312, 2100, 61, 67, "Input"],
Cell[1340271, 26375, 199, 7, 35, "Text"],
Cell[CellGroupData[{
Cell[1340495, 26386, 172, 5, 33, "Input"],
Cell[1340670, 26393, 8817, 154, 418, "Output"]
}, Open  ]],
Cell[1349502, 26550, 287, 10, 35, "Text"],
Cell[CellGroupData[{
Cell[1349814, 26564, 94, 2, 33, "Input"],
Cell[1349911, 26568, 778, 15, 53, "Output"]
}, Open  ]],
Cell[1350704, 26586, 148, 5, 27, "Text"],
Cell[1350855, 26593, 176, 5, 33, "Input"],
Cell[1351034, 26600, 627, 22, 37, "Text"],
Cell[CellGroupData[{
Cell[1351686, 26626, 187, 6, 33, "Input"],
Cell[1351876, 26634, 12688, 223, 443, "Output"]
}, Open  ]],
Cell[1364579, 26860, 351, 15, 40, "FigureLabel"],
Cell[1364933, 26877, 553, 17, 45, "Text"],
Cell[CellGroupData[{
Cell[1365511, 26898, 598, 20, 63, "Input"],
Cell[1366112, 26920, 5964, 105, 322, "Output"]
}, Open  ]],
Cell[1372091, 27028, 675, 27, 53, "Text"],
Cell[CellGroupData[{
Cell[1372791, 27059, 163, 5, 33, "Input"],
Cell[1372957, 27066, 3578, 106, 187, "Output"]
}, Open  ]],
Cell[1376550, 27175, 39, 0, 27, "Text"],
Cell[1376592, 27177, 214, 7, 33, "Input"],
Cell[1376809, 27186, 360, 11, 35, "Text"],
Cell[CellGroupData[{
Cell[1377194, 27201, 940, 25, 72, "Input"],
Cell[1378137, 27228, 35564, 598, 490, "Output"]
}, Open  ]],
Cell[1413716, 27829, 468, 21, 45, "FigureLabel"],
Cell[1414187, 27852, 253, 7, 27, "Text"],
Cell[1414443, 27861, 222, 3, 60, "Text"],
Cell[1414668, 27866, 258, 9, 27, "Text"],
Cell[1414929, 27877, 338, 10, 53, "Input"],
Cell[1415270, 27889, 87, 3, 27, "Text",
 CellID->292498103],
Cell[1415360, 27894, 300, 9, 33, "Input"],
Cell[1415663, 27905, 514, 19, 29, "Text",
 CellID->425549138],
Cell[CellGroupData[{
Cell[1416202, 27928, 207, 6, 33, "Input"],
Cell[1416412, 27936, 15665, 272, 455, "Output"]
}, Open  ]],
Cell[1432092, 28211, 360, 15, 40, "FigureLabel"],
Cell[1432455, 28228, 54, 0, 27, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1432546, 28233, 403, 10, 39, "Section"],
Cell[1432952, 28245, 675, 22, 122, "Text"],
Cell[1433630, 28269, 90, 2, 33, "Text"],
Cell[1433723, 28273, 655, 19, 56, "Text"],
Cell[1434381, 28294, 566, 15, 56, "Text"],
Cell[1434950, 28311, 204, 5, 33, "Text"],
Cell[1435157, 28318, 213, 5, 33, "Text"],
Cell[1435373, 28325, 474, 11, 56, "Text"],
Cell[1435850, 28338, 414, 11, 56, "Text"],
Cell[1436267, 28351, 348, 10, 33, "Text"],
Cell[1436618, 28363, 363, 10, 33, "Text"],
Cell[1436984, 28375, 501, 17, 33, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1437522, 28397, 386, 10, 39, "Section"],
Cell[1437911, 28409, 200, 6, 35, "Text"],
Cell[1438114, 28417, 670, 20, 77, "Text"]
}, Closed]],
Cell[1438799, 28440, 119, 3, 39, "Section"],
Cell[CellGroupData[{
Cell[1438943, 28447, 840, 24, 39, "Section"],
Cell[CellGroupData[{
Cell[1439808, 28475, 2690, 81, 52, "Subsection"],
Cell[1442501, 28558, 615, 23, 53, "Text"],
Cell[1443119, 28583, 955, 35, 206, "Text",
 CellID->1896505830],
Cell[1444077, 28620, 3171, 94, 462, "Input",
 CellID->1095474588],
Cell[1447251, 28716, 155, 4, 66, "Text",
 CellID->169263916],
Cell[CellGroupData[{
Cell[1447431, 28724, 1530, 44, 1577, "Input"],
Cell[1448964, 28770, 12094, 212, 808, "Output"]
}, {2}]],
Cell[1461070, 28985, 670, 26, 120, "FigureLabel"],
Cell[1461743, 29013, 344, 13, 51, "Text",
 CellID->1264094785],
Cell[CellGroupData[{
Cell[1462112, 29030, 183, 5, 78, "Input"],
Cell[1462298, 29037, 4066, 122, 382, "Output"]
}, Open  ]],
Cell[1466379, 29162, 70, 1, 63, "Text",
 CellID->460545909],
Cell[1466452, 29165, 239, 8, 78, "Input",
 CellID->187389983],
Cell[1466694, 29175, 285, 8, 101, "Text",
 CellID->175203082],
Cell[CellGroupData[{
Cell[1467004, 29187, 377, 10, 457, "Input",
 CellID->2036096102],
Cell[1467384, 29199, 22311, 380, 1010, "Output"]
}, {2}]],
Cell[1489707, 29582, 257, 9, 96, "FigureLabel",
 CellID->570855218],
Cell[1489967, 29593, 26, 0, 78, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[1490030, 29598, 1564, 47, 38, "Subsection"],
Cell[1491597, 29647, 315, 8, 43, "Text"],
Cell[1491915, 29657, 395, 16, 62, "Text",
 CellID->1463584338],
Cell[1492313, 29675, 1379, 40, 122, "Input",
 CellID->1462049229],
Cell[1493695, 29717, 366, 14, 41, "Text",
 CellID->1184276028],
Cell[1494064, 29733, 1195, 34, 122, "Input",
 CellID->1779506421],
Cell[1495262, 29769, 404, 17, 41, "Text",
 CellID->1248762200],
Cell[CellGroupData[{
Cell[1495691, 29790, 647, 17, 1628, "Input",
 CellID->1596750551],
Cell[1496341, 29809, 7901, 146, 547, "Output",
 CellID->2036830778]
}, {2}]],
Cell[1504254, 29958, 395, 16, 41, "Text",
 CellID->1767644715],
Cell[CellGroupData[{
Cell[1504674, 29978, 177, 5, 51, "Input"],
Cell[1504854, 29985, 6943, 201, 476, "Output"]
}, Open  ]],
Cell[1511812, 30189, 259, 9, 51, "Input",
 CellID->1102838424],
Cell[1512074, 30200, 115, 3, 41, "Text",
 CellID->1152707373],
Cell[CellGroupData[{
Cell[1512214, 30207, 346, 9, 51, "Input",
 CellID->474034911],
Cell[1512563, 30218, 12578, 213, 557, "Output"]
}, Open  ]],
Cell[1525156, 30434, 356, 9, 97, "Text"],
Cell[1525515, 30445, 38, 1, 41, "Text",
 CellID->1497161462]
}, Closed]],
Cell[CellGroupData[{
Cell[1525590, 30451, 426, 10, 38, "Subsection"],
Cell[1526019, 30463, 718, 17, 171, "Text",
 CellID->1520571770],
Cell[1526740, 30482, 766, 26, 195, "Text",
 CellID->1194339090],
Cell[1527509, 30510, 1234, 39, 477, "Input"],
Cell[1528746, 30551, 489, 13, 118, "Text"],
Cell[1529238, 30566, 209, 8, 63, "Text",
 CellID->1953292686],
Cell[CellGroupData[{
Cell[1529472, 30578, 268, 7, 78, "Input"],
Cell[1529743, 30587, 6464, 176, 620, "Output"]
}, Open  ]],
Cell[1536222, 30766, 65, 1, 63, "Text",
 CellID->743527275],
Cell[1536290, 30769, 320, 10, 78, "Input"],
Cell[1536613, 30781, 55, 0, 63, "Text"],
Cell[CellGroupData[{
Cell[1536693, 30785, 245, 7, 78, "Input"],
Cell[1536941, 30794, 14824, 255, 988, "Output"],
Cell[1551768, 31051, 16, 0, 63, "Text"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1551833, 31057, 400, 10, 38, "Subsection"],
Cell[1552236, 31069, 362, 13, 43, "Text",
 CellTags->"JohnsonSU",
 CellID->393804536],
Cell[1552601, 31084, 54, 0, 41, "Text"],
Cell[1552658, 31086, 364, 10, 82, "Input",
 CellTags->"JohnsonSU",
 CellID->1344723945],
Cell[1553025, 31098, 179, 5, 41, "Text",
 CellTags->"JohnsonSU",
 CellID->657442587],
Cell[CellGroupData[{
Cell[1553229, 31107, 140, 4, 51, "Input",
 CellTags->"JohnsonSU",
 CellID->834195894],
Cell[1553372, 31113, 69, 1, 51, "Output",
 CellTags->"JohnsonSU"]
}, Open  ]],
Cell[1553456, 31117, 580, 24, 41, "Text",
 CellTags->"JohnsonSU",
 CellID->1664023152],
Cell[CellGroupData[{
Cell[1554061, 31145, 354, 10, 51, "Input",
 CellTags->"JohnsonSU",
 CellID->557580783],
Cell[1554418, 31157, 166, 5, 51, "Output",
 CellTags->"JohnsonSU"]
}, Open  ]],
Cell[1554599, 31165, 876, 36, 70, "Text",
 CellTags->"JohnsonSU",
 CellID->1947670493],
Cell[CellGroupData[{
Cell[1555500, 31205, 112, 3, 51, "Input",
 CellTags->"JohnsonSU",
 CellID->404744630],
Cell[1555615, 31210, 468, 11, 38, "Print",
 CellTags->"JohnsonSU"],
Cell[1556086, 31223, 7101, 140, 740, "Output",
 CellTags->"JohnsonSU"]
}, Open  ]],
Cell[1563202, 31366, 606, 23, 41, "Text",
 CellTags->"JohnsonSU",
 CellID->1197994178],
Cell[CellGroupData[{
Cell[1563833, 31393, 273, 8, 51, "Input",
 CellTags->"JohnsonSU",
 CellID->2028959021],
Cell[1564109, 31403, 1005, 32, 125, "Output",
 CellTags->"JohnsonSU"]
}, Open  ]],
Cell[1565129, 31438, 479, 18, 41, "Text",
 CellTags->"JohnsonSU",
 CellID->1837094922],
Cell[CellGroupData[{
Cell[1565633, 31460, 137, 4, 51, "Input",
 CellTags->"JohnsonSU",
 CellID->1681961135],
Cell[1565773, 31466, 16415, 282, 610, "Output",
 CellTags->"JohnsonSU"]
}, Open  ]],
Cell[1582203, 31751, 28, 0, 41, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1582268, 31756, 431, 11, 38, "Subsection"],
Cell[1582702, 31769, 338, 11, 66, "Text"],
Cell[1583043, 31782, 555, 20, 70, "Text",
 CellTags->"PolyH",
 CellID->1074939774],
Cell[CellGroupData[{
Cell[1583623, 31806, 300, 10, 78, "Input",
 CellTags->"PolyH"],
Cell[1583926, 31818, 6731, 188, 472, "Output",
 CellTags->"PolyH"]
}, Open  ]],
Cell[1590672, 32009, 937, 30, 126, "Text",
 CellTags->"PolyH",
 CellID->587393044],
Cell[1591612, 32041, 789, 28, 112, "Text",
 CellTags->"PolyH",
 CellID->332565249],
Cell[CellGroupData[{
Cell[1592426, 32073, 185, 5, 78, "Input",
 CellTags->"PolyH"],
Cell[1592614, 32080, 190, 6, 82, "Output",
 CellTags->"PolyH"]
}, Open  ]],
Cell[1592819, 32089, 85, 2, 63, "Text",
 CellTags->"PolyH",
 CellID->260954593]
}, Closed]],
Cell[CellGroupData[{
Cell[1592941, 32096, 442, 11, 38, "Subsection"],
Cell[1593386, 32109, 245, 6, 63, "Text"],
Cell[1593634, 32117, 1731, 56, 301, "Text",
 CellTags->"CentralMomentToCentral",
 CellID->16834646],
Cell[1595368, 32175, 2557, 83, 235, "Text",
 CellTags->"CentralMomentToCentral",
 CellID->1619537565],
Cell[1597928, 32260, 493, 19, 70, "Text",
 CellTags->"CentralMomentToCentral",
 CellID->212629230],
Cell[CellGroupData[{
Cell[1598446, 32283, 397, 13, 97, "Input"],
Cell[1598846, 32298, 6462, 210, 491, "Output"]
}, Open  ]],
Cell[1605323, 32511, 192, 3, 112, "Text",
 CellTags->"CumulantMomentToCumulant"],
Cell[1605518, 32516, 570, 12, 150, "Text",
 CellTags->"CumulantMomentToCumulant",
 CellID->191197875],
Cell[1606091, 32530, 457, 18, 70, "Text",
 CellTags->"CumulantMomentToCumulant",
 CellID->827149213],
Cell[CellGroupData[{
Cell[1606573, 32552, 211, 6, 78, "Input"],
Cell[1606787, 32560, 786, 28, 156, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1607610, 32593, 211, 6, 78, "Input"],
Cell[1607824, 32601, 582, 21, 157, "Output"]
}, Open  ]],
Cell[1608421, 32625, 841, 31, 176, "Text",
 CellTags->"CumulantMomentToCumulant",
 CellID->295622443],
Cell[CellGroupData[{
Cell[1609287, 32660, 202, 6, 78, "Input"],
Cell[1609492, 32668, 1154, 41, 156, "Output"]
}, Open  ]],
Cell[1610661, 32712, 902, 34, 116, "Text",
 CellTags->"CumulantMomentToCumulant",
 CellID->625127862],
Cell[CellGroupData[{
Cell[1611588, 32750, 229, 6, 78, "Input"],
Cell[1611820, 32758, 12394, 443, 1077, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[1624263, 33207, 417, 10, 38, "Subsection"],
Cell[CellGroupData[{
Cell[1624705, 33221, 888, 26, 65, "Subsection"],
Cell[1625596, 33249, 358, 11, 41, "Text",
 CellID->190652863],
Cell[1625957, 33262, 1551, 48, 197, "Input",
 CellID->319060946],
Cell[1627511, 33312, 402, 12, 60, "Text"],
Cell[CellGroupData[{
Cell[1627938, 33328, 379, 12, 51, "Input",
 CellID->257067117],
Cell[1628320, 33342, 99, 2, 51, "Output"]
}, Open  ]],
Cell[1628434, 33347, 128, 3, 41, "Text",
 Evaluatable->False,
 CellID->1646117734],
Cell[CellGroupData[{
Cell[1628587, 33354, 281, 8, 51, "Input",
 CellID->2092766900],
Cell[1628871, 33364, 7414, 185, 477, "Output"]
}, Open  ]],
Cell[1636300, 33552, 118, 3, 85, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1636455, 33560, 872, 26, 47, "Subsection"],
Cell[1637330, 33588, 381, 12, 150, "Text"],
Cell[1637714, 33602, 260, 8, 78, "Input",
 CellID->1618345571],
Cell[1637977, 33612, 229, 10, 93, "Text"],
Cell[1638209, 33624, 111, 3, 78, "Input"],
Cell[1638323, 33629, 3134, 56, 603, "Output"],
Cell[1641460, 33687, 252, 8, 151, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1641749, 33700, 897, 26, 47, "Subsection"],
Cell[1642649, 33728, 432, 13, 150, "Text"],
Cell[1643084, 33743, 414, 13, 141, "Input",
 CellID->217224171],
Cell[1643501, 33758, 204, 8, 63, "Text"],
Cell[CellGroupData[{
Cell[1643730, 33770, 140, 3, 78, "Input"],
Cell[1643873, 33775, 10280, 245, 801, "Output"]
}, Open  ]],
Cell[1654168, 34023, 195, 7, 66, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1654412, 34036, 406, 10, 38, "Subsection"],
Cell[1654821, 34048, 735, 20, 97, "Text"],
Cell[1655559, 34070, 145, 4, 43, "Text"],
Cell[CellGroupData[{
Cell[1655729, 34078, 154, 4, 51, "Input"],
Cell[1655886, 34084, 84, 1, 51, "Output"]
}, Open  ]],
Cell[1655985, 34088, 18, 0, 41, "Text"],
Cell[CellGroupData[{
Cell[1656028, 34092, 150, 4, 51, "Input"],
Cell[1656181, 34098, 69, 0, 51, "Output"]
}, Open  ]],
Cell[1656265, 34101, 636, 19, 127, "Text"],
Cell[1656904, 34122, 474, 10, 97, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1657415, 34137, 401, 10, 38, "Subsection"],
Cell[1657819, 34149, 413, 11, 796, "Text"],
Cell[1658235, 34162, 108964, 1788, 3726, "Graphics"],
Cell[1767202, 35952, 226, 6, 868, "Text"],
Cell[1767431, 35960, 9400, 156, 2502, "Graphics"]
}, Closed]],
Cell[CellGroupData[{
Cell[1776868, 36121, 427, 10, 38, "Subsection"],
Cell[1777298, 36133, 90, 2, 366, "Text"],
Cell[1777391, 36137, 39, 0, 366, "Text"],
Cell[1777433, 36139, 569, 13, 1163, "Text"],
Cell[1778005, 36154, 369, 7, 647, "Text"],
Cell[1778377, 36163, 105, 3, 366, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1778519, 36171, 399, 10, 38, "Subsection"],
Cell[1778921, 36183, 637, 20, 152, "Text"],
Cell[1779561, 36205, 2542, 51, 651, "Output"],
Cell[1782106, 36258, 406, 16, 62, "FigureLabel",
 CellTags->"FigInvTriCDF"],
Cell[1782515, 36276, 146, 3, 41, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[1782698, 36284, 393, 10, 38, "Subsection"],
Cell[1783094, 36296, 297, 6, 108, "Text"]
}, Closed]]
}, Closed]],
Cell[1783418, 36306, 61, 2, 24, "Text"],
Cell[1783482, 36310, 305, 8, 29, "Text"]
}
]
*)

(* End of internal cache information *)
